//  Star Wars TSG
//  Darel Rex Finley, 2006-2011



#include            "bool.h"
#include     "definitions.h"

#include "DistributorFont.h"



//  The Distributor font, composed of spline-polygons.
//
//  See the file Polygon Constants for a detailed description of how the polygon tags work.
//
//  IMPORTANT:  To ensure that the edge-bevelling feature works correctly, these fonts must be described clockwise, and their hole loops must be described
//              counterclockwise.
//
//  Glyphs whose *hard* corners go above a vertical position of 1.0, or below -1.0, are automatically given (by the rendering code) extra room for ascenders/
//  descenders.
//
//  Note:  Straight quotes are not included in this font -- they are converted to directional quotes by the code that uses it.
//
//  Important:  All character values less than 256 are automatically converted to their Unicode values on app launch via the call to processDistributorFont -- unless
//              they are negative, in which case they are made positive but otherwise not changed.

double DistributorFont[]={

  (BYTE) 0,   //  (unknown char)
  -1,1,  1,1,  1,-1,  -1,-1,  END_POLY,

  (BYTE) ' ',
  -1,-1,  -.25,-1,  END_POLY,

  (BYTE) '0',
  SPLINE,-.4039,1,  SPLINE,.6463,1,  SPLINE,1.2424,.4683,  SPLINE,1.2424,-.4683,  SPLINE,.6463,-1,  SPLINE,-.4039,-1,
  SPLINE,-1,-.4683,  SPLINE,-1,.4683,  NEW_LOOP,
  SPLINE,-.45536,.2879,  SPLINE,-.45536,-.2879,  SPLINE,-.1441,-.61468,  SPLINE,.3865,-.61468,  SPLINE,.68766,-.2879,
  SPLINE,.68766,.2879,  SPLINE,.3865,.61468,  SPLINE,-.1441,.61468,  END_POLY,

  (BYTE) '1',
  -1,.625,  SPLINE,-.625,.625,  -.625,1,  -.25,1,  -.25,-.625,  0,-.625,  0,-1,  -1,-1,  -1,-.625,  -.75,-.625,  -.75,.375,  -1,.375,  END_POLY,

  (BYTE) '2',
  -1,.375,  SPLINE,-.5625,1,  0,1,  SPLINE,.4375,1,  SPLINE,.75,.625,  SPLINE,.75,.125,
  .4375,-.1875,  0,-.625,  1,-.625,  .875,-1,  -.875,-1,  -.875,-.75,  -.125,0,  SPLINE,.0625,.1875,
  SPLINE,.0625,.5,  -.0625,.5,  SPLINE,-.25,.5,  -.5475,.18125,  END_POLY,

  (BYTE) '3',
  -.875,1,  1,1,  .5,.25,  SPLINE,1,0,  SPLINE,1,-.625,  SPLINE,.25,-1,
  SPLINE,-.5625,-1,  -.97938,-.7875,  -.64375,-.39375,  SPLINE,-.4375,-.5,  SPLINE,.125,-.5,
  SPLINE,.375,-.375,  SPLINE,.375,-.25,  SPLINE,.125,-.125,
  -.04188,-.125,  -.04188,.375,  .03125,.5,  -1,.5,  END_POLY,

  (BYTE) '4',
  .125,1,  .5,1,  .5,0,  1,0,  .875,-.5,  .5,-.5,  .5,-1,  -.0625,-1,  -.0625,-.5,  -1,-.5,  -1,-.125,  NEW_LOOP,
  -.0625,.1875,  -.25,0,  -.0625,0,  END_POLY,

  (BYTE) '5',
  -.75,1,  .75,1,  .875,.5,  -.25,.5,  -.25,.375,  -.15625,.375,  SPLINE,.25,.375,  SPLINE,1,0,  SPLINE,1,-.625,  SPLINE,.25,-1,  SPLINE,-.5625,-1,
  -.97938,-.7875,  -.64375,-.39375,  SPLINE,-.4375,-.5,  SPLINE,.125,-.5,  SPLINE,.375,-.375,  SPLINE,.375,-.25,  SPLINE,.125,-.125,  -.15625,-.125,
  -.75,-.125,  END_POLY,

  (BYTE) '6',
  .0625,1,  .25,.5625,  SPLINE,0,.4375,  -.14563,.25,  SPLINE,.1875,.25,  .4,.125,  SPLINE,.75,-.0625,  SPLINE,.75,-.6875,
  .4,-.875,  SPLINE,.1875,-1,  SPLINE,-.4375,-1,  -.65,-.875,  SPLINE,-1,-.6875,  SPLINE,-1,-.0625,  SPLINE,-.6775,.49,
  SPLINE,-.3125,.8125,  NEW_LOOP,
  SPLINE,-.375,-.4375,  SPLINE,-.25,-.5,  SPLINE,0,-.5,  SPLINE,.125,-.4375,  SPLINE,.125,-.3125,  SPLINE,0,-.25,
  SPLINE,-.25,-.25,  SPLINE,-.375,-.3125,  END_POLY,

  (BYTE) '7',
  -.875,1,  .625,1,  -.125,-1,  -.75,-1,  -.0625,.5,  -1,.5,  END_POLY,

  (BYTE) '8',
  SPLINE,.133875,1,  SPLINE,.5,.633875,  .5,.375,  SPLINE,.5,.1875,  .45,.09375,  SPLINE,.75,-.10625,  .75,-.375,
  SPLINE,.75,-.6875,  .40625,-.875,  SPLINE,.1875,-1,  SPLINE,-.4375,-1,  -.65625,-.875,  SPLINE,-1,-.6875,  -1,-.375,
  SPLINE,-1,-.10625,  -.7,.09375,  SPLINE,-.75,.1875,  -.75,.375,  SPLINE,-.75,.633875,  SPLINE,-.383875,1,  NEW_LOOP,
  SPLINE,-.25,.42678,  SPLINE,-.25,.32323,  SPLINE,-.17678,.25,  SPLINE,-.07323,.25,  SPLINE,0,.32323,  SPLINE,0,.42678,
  SPLINE,-.07323,.5,  SPLINE,-.17678,.5,  NEW_LOOP,
  SPLINE,-.375,-.32322,  SPLINE,-.375,-.42677,  SPLINE,-.22856,-.5,  SPLINE,-.02146,-.5,  SPLINE,.125,-.42677,
  SPLINE,.125,-.32322,  SPLINE,-.02146,-.25,  SPLINE,-.22856,-.25,  END_POLY,

  (BYTE) '9',
  -.3125,-1,  -.5,-.5625,  SPLINE,-.25,-.4375,  -.10437,-.25,  SPLINE,-.4375,-.25,  -.65,-.125,  SPLINE,-1,.0625,
  SPLINE,-1,.6875,  -.65,.875,  SPLINE,-.4375,1,  SPLINE,.1875,1,  .4,.875,  SPLINE,.75,.6875,  SPLINE,.75,.0625,
  SPLINE,.4275,-.49,  SPLINE,.0625,-.8125,  NEW_LOOP,
  SPLINE,.125,.4375,  SPLINE,0,.5,  SPLINE,-.25,.5,  SPLINE,-.375,.4375,  SPLINE,-.375,.3125,  SPLINE,-.25,.25,
  SPLINE,0,.25,  SPLINE,.125,.3125,  END_POLY,

  (BYTE) 'A',
  -1,-1,  -.1875,1,  .1875,1,  1,-1,  .5,-1,  .3223,-.5625,  -.3223,-.5625,  -.5,-1,  NEW_LOOP,
  0,.2308,  -.1953,-.25,  .1953,-.25,  END_POLY,

  (BYTE) 'B',
  -1,1,  .25,1,  SPLINE,.5,1,  SPLINE,.875,.625,  .7813,.2812,  SPLINE,1,.0625,  1,-.25,  SPLINE,1,-1,  .25,-1,  -1,-1,
  NEW_LOOP,  -.375,.3125,  .25,.3125,  SPLINE,.375,.3125,  SPLINE,.375,.5625,  .25,.5625,  -.375,.5625,  NEW_LOOP,
  -.375,-.375,  .25,-.375,  SPLINE,.375,-.375,  SPLINE,.375,-.125,  .25,-.125,  -.375,-.125,  END_POLY,

  (BYTE) 'C',
  -1,0,  SPLINE,-1,1,  .1875,1,  SPLINE,.625,1,  1,.75,  .75,.3125,  SPLINE,.5,.5,  .1875,.5,  SPLINE,-.5,.5,  -.5,0,
  SPLINE,-.5,-.5,  .1875,-.5,  SPLINE,.5,-.5,  .75,-.3125,  1,-.75,  SPLINE,.625,-1,  .1875,-1,  SPLINE,-1,-1,  END_POLY,

  (BYTE) 'D',
  -1,1,  0,1,  SPLINE,1,1,  1,0,  SPLINE,1,-1,  0,-1,  -1,-1,  NEW_LOOP,
  -.4375,-.5,  0,-.5,  SPLINE,.5,-.5,  .5,0,  SPLINE,.5,.5,  0,.5,  -.4375,.5,  END_POLY,

  (BYTE) 'E',
  -1,1,  .875,1,  1,.5,  -.4,.5,  -.4,.25,  .75,.25,  .75,-.25,  -.4,-.25,  -.4,-.5,  1,-.5,  .875,-1,  -1,-1,  END_POLY,

  (BYTE) 'F',
  -1,1,  .875,1,  1,.5,  -.4,.5,  -.4,.2,  .75,.2,  .75,-.35,  -.4,-.35,  -.4,-1,  -1,-1,  END_POLY,

  (BYTE) 'G',
  -1,0,  SPLINE,-1,1,  .1875,1,  SPLINE,.625,1,  1,.75,  .75,.3125,  SPLINE,.5,.5,  .1875,.5,  SPLINE,-.5,.5,  -.5,0,  SPLINE,-.5,-.5,  0,-.5,
  SPLINE,.25,-.5,  .4375,-.25,  0,-.25,  0,0,  1,0,  SPLINE,1,-1,  0,-1,  SPLINE,-1,-1,  END_POLY,

  (BYTE) 'H',
  -1,1,  -.25,1,  -.25,.25,  .25,.25,  .25,1,  1,1,  1,-1,  .25,-1,  .25,-.25,  -.25,-.25,  -.25,-1,  -1,-1,  END_POLY,

  (BYTE) 'I',
  -1,1,  -.25,1,  -.25,-1,  -1,-1,  END_POLY,

  (BYTE) 'J',
  -.25,1,  .5,1,  .5,-.25,  SPLINE,.5,-1,  SPLINE,-1,-1,  -1,-.25,  -.625,-.125,  SPLINE,-.625,-.4375,
  SPLINE,-.25,-.4375,  -.25,-.125,  END_POLY,

  (BYTE) 'K',
  -1,1,  -.25,1,  -.25,.25,  .375,1,  1,1,  .16667,0,  1,-1,  .375,-1,  -.14583,-.375,  -.25,-.5,  -.25,-1,  -1,-1,  END_POLY,

  (BYTE) 'L',
  -1,1,  -.25,1,  -.25,-.5,  1,-.5,  .75,-1,  -1,-1,  END_POLY,

  (BYTE) 'M',
  0,.4375,  .625,1,  1,1,  1,-1,  .375,-1,  .375,-.0625,  0,-.375,  -.375,-.0625,  -.375,-1,  -1,-1, -1,1, -.625,1,  END_POLY,

  (BYTE) 'N',
  -1,1,  -.625,1,  .375,.0625,  .375,1,  1,1,  1,-1,  .625,-1,  -.375,-.0625,  -.375,-1,  -1,-1,  END_POLY,

  (BYTE) 'O',
  SPLINE,ARC_FRAC,1,  SPLINE,1,ARC_FRAC,  SPLINE,1,-ARC_FRAC,  SPLINE,ARC_FRAC,-1,
  SPLINE,-ARC_FRAC,-1,  SPLINE,-1,-ARC_FRAC,  SPLINE,-1,ARC_FRAC,  SPLINE,-ARC_FRAC,1,  NEW_LOOP,
  SPLINE,-.15533,.375,  SPLINE,-.375,.15533,  SPLINE,-.375,-.15533,  SPLINE,-.15533,-.375,  SPLINE,.15533,-.375,
  SPLINE,.375,-.15533,  SPLINE,.375,.15533,  SPLINE,.15533,.375,  END_POLY,

  (BYTE) 'P',
  -1,1,  .1875,1,  SPLINE,.9375,1,  SPLINE,.9375,-.25,  .1875,-.25,  -.4375,-.25,  -.4375,-1,  -1,-1,  NEW_LOOP,
  -.4375,.1875,  .1875,.1875,  SPLINE,.375,.1875,  SPLINE,.375,.5625,  .1875,.5625,  -.4375,.5625,  END_POLY,

  (BYTE) 'Q',
  SPLINE,-ARC_FRAC,1,  SPLINE,ARC_FRAC,1,  SPLINE,1,ARC_FRAC,  1,0,  SPLINE,1,-.25,
  .84375,-.53125,  1,-.6875,  .6875,-1,  .53125,-.84375,  SPLINE,.25,-1,  0,-1,  SPLINE,-ARC_FRAC,-1,
  SPLINE,-1,-ARC_FRAC,  SPLINE,-1,ARC_FRAC,  NEW_LOOP,
  SPLINE,-.5,.2071,  SPLINE,-.5,-.2071,  SPLINE,-.2071,-.5,  0,-.5,  SPLINE,.0625,-.5,  .15625,-.46875,  0,-.3125,
  .3125,0,  .46875,-.15625,  SPLINE,.5,-.0625,  .5,0,  SPLINE,.5,.2071,  SPLINE,.2071,.5,  SPLINE,-.2071,.5,  END_POLY,

  (BYTE) 'R',
  -1,1,  .1875,1,  SPLINE,.9375,1,  SPLINE,.9375,-.25,  .1875,-.25,  .9375,-1,  .3125,-1,  -.4375,-.25,  -.4375,-1,  -1,-1,
  NEW_LOOP,  -.4375,.1875,  .1875,.1875,  SPLINE,.375,.1875,  SPLINE,.375,.5625,  .1875,.5625,  -.4375,.5625,  END_POLY,

  (BYTE) 'S',
  0,1,  SPLINE,.2,1,  .375,.9375,  SPLINE,.625,.875,  .84375,.53125,  .4375,.375,  SPLINE,.28125,.5625,  0,.5625,  SPLINE,-.16875,.5625,
  -.25,.5,  SPLINE,-.375,.45313,  -.375,.375,  SPLINE,-.375,.33125,  -.32813,.28125,  SPLINE,-.25,.20625,  .16875,.16875,  SPLINE,.60625,.125,
  .82813,-.07813,  SPLINE,1,-.21875,  1,-.375,  SPLINE,1,-.45313,  .95938,-.55,  SPLINE,.8875,-.71875,  .625,-.8625,  SPLINE,.35625,-1,
  0,-1,  SPLINE,-.3125,-1,  -.5625,-.91875,  SPLINE,-.83125,-.83125,  -1,-.5,  -.5,-.375,  SPLINE,-.35938,-.5625,  0,-.5625,
  SPLINE,.29688,-.5625,  .4,-.44375,  SPLINE,.45625,-.375,  .4125,-.3125,  SPLINE,.34375,-.20625,  0,-.1875,  SPLINE,-.4375,-.15,  -.65625,0,
  SPLINE,-.875,.1625,  -.875,.375,  SPLINE,-.875,.60938,  -.64375,.79375,  SPLINE,-.40625,1,  END_POLY,

  (BYTE) 'T',
  -.28125,-1,  -.28125,.5,  -1,.5,  -.875,1,  .875,1,  1,.5,  .28125,.5,  .28125,-1,  END_POLY,

  (BYTE) 'U',
  -1,1,  -.375,1,  -.375,0,  SPLINE,-.375,-.375,  0,-.375,  SPLINE,.375,-.375,  .375,0,  .375,1,  1,1,
  1,0,  SPLINE,1,-1,  0,-1,  SPLINE,-1,-1,  -1,0,  END_POLY,

  (BYTE) 'V',
  0,.07188,  .375,1,  1,1,  .1875,-1,  -.1875,-1,  -1,1,  -.375,1,  END_POLY,

  (BYTE) 'W',
  -.1875,-1,  -.5625,-1,  -1,1,  -.5,1,  -.3125,.125,  -.1875,.75,  .1875,.75,  .3125,.125,  .5,1,  1,1,  .5625,-1,
  .1875,-1,  0,-.125,  END_POLY,

  (BYTE) 'X',
  -1,1,  -.25,1,  0,.6,  .25,1,  1,1,  .375,0,  1,-1,  .25,-1,  0,-.6,  -.25,-1,  -1,-1,  -.375,0,  END_POLY,

  (BYTE) 'Y',
  -1,1,  -.4375,1,  .03125,.375,  .5,1,  1.0625,1,  .3125,0,  .3125,-1,  -.25,-1,  -.25,0,  END_POLY,

  (BYTE) 'Z',
  1,1,  1,.625,  .0625,-.375,  1,-.375,  1,-1,  -1,-1,  -1,-.625,  -.0625,.375,  -1,.375,  -1,1,  END_POLY,

  (BYTE) 'c',   //  (needed for Mc)
  -1*.5-.5,0*.5-.5,  SPLINE,-1*.5-.5,1*.5-.5,  .1875*.5-.5,1*.5-.5,  SPLINE,.625*.5-.5,1*.5-.5,  1*.5-.5,.75*.5-.5,
  .75*.5-.5,.3125*.5-.5,  SPLINE,.5*.5-.5,.5*.5-.5,  .1875*.5-.5,.5*.5-.5,  SPLINE,-.5*.5-.5,.5*.5-.5,
  -.5*.5-.5,0*.5-.5,  SPLINE,-.5*.5-.5,-.5*.5-.5,  .1875*.5-.5,-.5*.5-.5,  SPLINE,.5*.5-.5,-.5*.5-.5,
  .75*.5-.5,-.3125*.5-.5,  1*.5-.5,-.75*.5-.5,  SPLINE,.625*.5-.5,-1*.5-.5,  .1875*.5-.5,-1*.5-.5,
  SPLINE,-1*.5-.5,-1*.5-.5,  END_POLY,

  (BYTE) 'd',   //  (needed for 2nd and 3rd)
  -.75,0,  -.625,0,  -.625,-1,  -.75,-1,  -.75,-.9375,  SPLINE,-.82323,-1,  SPLINE,-.92678,-1,  SPLINE,-1,-.92678,
  -1,-.875,  -1,-.625,  SPLINE,-1,-.57323,  SPLINE,-.92678,-.5,  SPLINE,-.82323,-.5,  -.75,-.5625,  NEW_LOOP,
  -.875,-.8125,  SPLINE,-.875,-.83839,  SPLINE,-.83839,-.875,  SPLINE,-.78661,-.875,  SPLINE,-.75,-.83839,
  -.75,-.8125,  -.75,-.75,  SPLINE,-.75,-.72411,  SPLINE,-.78661,-.6875,  SPLINE,-.83839,-.6875,  SPLINE,-.875,-.72411,
  -.875,-.75,  END_POLY,

  (BYTE) 'e',   //  (needed for French 1er and 2e etc.)
  -1,-.6875,  SPLINE,-1,-.5,  -.8125,-.5,  SPLINE,-.625,-.5,  -.625,-.6875,  -.625,-.8125,  -.875,-.8125,  SPLINE,-.875,-.875,
  -.8125,-.875,  -.6875,-.875,  -.75,-1,  -.8125,-1,  SPLINE,-1,-1,  NEW_LOOP,
  -.75,-.6875,  SPLINE,-.75,-.625,  -.8125,-.625,  SPLINE,-.875,-.625,  -.875,-.6875,  END_POLY,

  (BYTE) 'h',   //  (needed for 4th)
  -1,0,  -.875,0,  -.875,-.5625,  SPLINE,-.80178,-.5,  SPLINE,-.69823,-.5,  SPLINE,-.625,-.57323,  -.625,-.625,  -.625,-1,  -.75,-1,
  -.75,-.6875,  SPLINE,-.75,-.66161,  SPLINE,-.78661,-.625,  SPLINE,-.83839,-.625,  SPLINE,-.875,-.66161,  -.875,-.6875,  -.875,-1,  -1,-1,  END_POLY,

  (BYTE) 'n',   //  (needed for 2nd)
  -1,-.5,  -.875,-.5,  -.875,-.5625,  SPLINE,-.80178,-.5,  SPLINE,-.69823,-.5,  SPLINE,-.625,-.57323,  -.625,-.625,  -.625,-1,  -.75,-1,
  -.75,-.75,  SPLINE,-.75,-.72411,  SPLINE,-.78661,-.6875,  SPLINE,-.83839,-.6875,  SPLINE,-.875,-.72411,  -.875,-.75,  -.875,-1,  -1,-1,  END_POLY,

  (BYTE) 'r',   //  (needed for 3rd)
  -1,-.5,  -.875,-.5,  -.875,-.5625,  SPLINE,-.78125,-.525,  -.6875,-.5,  -.625,-.625,  SPLINE,-.875,-.6875,  -.875,-.75,  -.875,-1,
  -1,-1,  END_POLY,

  (BYTE) 's',   //  (needed for 1st)
  -.875,-.6875,  -.75,-.6875,  SPLINE,-.625,-.6875,  -.625,-.8125,  SPLINE,-.625,-1,  -.8125,-1,  SPLINE,-.875,-1,  -.97919,-.91669,
  -.85419,-.85419,  SPLINE,-.84375,-.875,  -.8125,-.875,  SPLINE,-.75,-.875,  -.75,-.8125,  -.875,-.8125,  SPLINE,-1,-.8125,
  -1,-.6875,  SPLINE,-1,-.5,  -.8125,-.5,  SPLINE,-.75,-.5,  -.64581,-.58331,  -.77081,-.64581,  SPLINE,-.78125,-.625,  -.8125,-.625,
  SPLINE,-.875,-.625,  END_POLY,

  (BYTE) 't',   //  (needed for 1st and 4th)
  -1,-.375,  -.875,-.375,  -.875,-.5625,  -.75,-.5625,  -.75,-.6875,  -.875,-.6875,  -.875,-1,  -1,-1,  END_POLY,

  (BYTE) '.',
  SPLINE,-.5,-.64645,  SPLINE,-.5,-.85355,  SPLINE,-.64645,-1,  SPLINE,-.85355,-1,
  SPLINE,-1,-.85355,  SPLINE,-1,-.64645,  SPLINE,-.85355,-.5,  SPLINE,-.64645,-.5,  END_POLY,

  (BYTE) ',',
  SPLINE,-.73483,-.5,  SPLINE,-.625,-.60983,  -.625,-.6875,  SPLINE,-.625,-.81694,  SPLINE,-.77145,-1,  -.875,-1,  -.8125,-.875,
  SPLINE,-.89017,-.875,  SPLINE,-1,-.76517,  SPLINE,-1,-.60983,  SPLINE,-.89017,-.5,  END_POLY,

  (BYTE) '',
  SPLINE,-.73483,-.5,  SPLINE,-.625,-.60983,  -.625,-.6875,  SPLINE,-.625,-.81694,  SPLINE,-.77145,-1,  -.875,-1,  -.8125,-.875,
  SPLINE,-.89017,-.875,  SPLINE,-1,-.76517,  SPLINE,-1,-.60983,  SPLINE,-.89017,-.5,  END_POLY,

  (BYTE) '',
  SPLINE,.73483-1.625,.5,  SPLINE,.625-1.625,.60983,  .625-1.625,.6875,  SPLINE,.625-1.625,.81694,  SPLINE,.77145-1.625,1,  .875-1.625,1,  .8125-1.625,.875,
  SPLINE,.89017-1.625,.875,  SPLINE,1-1.625,.76517,  SPLINE,1-1.625,.60983,  SPLINE,.89017-1.625,.5,  NEW_LOOP,
  SPLINE,.73483-1.125,.5,  SPLINE,.625-1.125,.60983,  .625-1.125,.6875,  SPLINE,.625-1.125,.81694,  SPLINE,.77145-1.125,1,  .875-1.125,1,  .8125-1.125,.875,
  SPLINE,.89017-1.125,.875,  SPLINE,1-1.125,.76517,  SPLINE,1-1.125,.60983,  SPLINE,.89017-1.125,.5,  END_POLY,

  (BYTE) '',
  SPLINE,-.73483,1.5-.5,  SPLINE,-.625,1.5-.60983,  -.625,1.5-.6875,  SPLINE,-.625,1.5-.81694,  SPLINE,-.77145,1.5-1,  -.875,1.5-1,  -.8125,1.5-.875,
  SPLINE,-.89017,1.5-.875,  SPLINE,-1,1.5-.76517,  SPLINE,-1,1.5-.60983,  SPLINE,-.89017,1.5-.5,  NEW_LOOP,
  SPLINE,.5-.73483,1.5-.5,  SPLINE,.5-.625,1.5-.60983,  .5-.625,1.5-.6875,  SPLINE,.5-.625,1.5-.81694,  SPLINE,.5-.77145,1.5-1,  .5-.875,1.5-1,  .5-.8125,1.5-.875,
  SPLINE,.5-.89017,1.5-.875,  SPLINE,.5-1,1.5-.76517,  SPLINE,.5-1,1.5-.60983,  SPLINE,.5-.89017,1.5-.5,  END_POLY,

  (BYTE) '',
  SPLINE,.73483-1.625,.5,  SPLINE,.625-1.625,.60983,  .625-1.625,.6875,  SPLINE,.625-1.625,.81694,  SPLINE,.77145-1.625,1,  .875-1.625,1,  .8125-1.625,.875,
  SPLINE,.89017-1.625,.875,  SPLINE,1-1.625,.76517,  SPLINE,1-1.625,.60983,  SPLINE,.89017-1.625,.5,  END_POLY,

  (BYTE) '',
  SPLINE,-.73483,1.5-.5,  SPLINE,-.625,1.5-.60983,  -.625,1.5-.6875,  SPLINE,-.625,1.5-.81694,  SPLINE,-.77145,1.5-1,  -.875,1.5-1,  -.8125,1.5-.875,
  SPLINE,-.89017,1.5-.875,  SPLINE,-1,1.5-.76517,  SPLINE,-1,1.5-.60983,  SPLINE,-.89017,1.5-.5,  END_POLY,

  (BYTE) '!',
  -1,1,  -.625,1,  -.625,.5,  -.6875,-.375,  -.9375,-.375,  -1,.5,  NEW_LOOP,
  SPLINE,-.89017,-.625,  SPLINE,-.73483,-.625,  SPLINE,-.625,-.73483,  SPLINE,-.625,-.89017,
  SPLINE,-.73483,-1,  SPLINE,-.89017,-1,  SPLINE,-1,-.89017,  SPLINE,-1,-.73483,  END_POLY,

  (BYTE) '?',
  -1,.375,  SPLINE,-1,.63388,  SPLINE,-.59727,1,  SPLINE,-.02773,1,  SPLINE,.375,.63388,  .375,.375,  SPLINE,.375,.1875,  SPLINE,-.1875,-.1875,  -.1875,-.375,
  -.4375,-.375,  SPLINE,-.4375,-.0625,  SPLINE,0,.25,  0,.375,  SPLINE,0,.47855,  SPLINE,-.18306,.625,  SPLINE,-.44194,.625,  SPLINE,-.625,.47855,  -.625,.375,
  NEW_LOOP,  SPLINE,-.89017+.5,-.625,  SPLINE,-.73483+.5,-.625,  SPLINE,-.625+.5,-.73483,  SPLINE,-.625+.5,-.89017,
  SPLINE,-.73483+.5,-1,  SPLINE,-.89017+.5,-1,  SPLINE,-1+.5,-.89017,  SPLINE,-1+.5,-.73483,  END_POLY,

  (BYTE) '$',
  .0625-.4375,1,  .0625-.4375,.875,  SPLINE,.23300-.4375,.875,  SPLINE,.5625-.4375,.58211,  .5625-.4375,.375,  .3125-.4375,.375,  SPLINE,.3125-.4375,.47855,
  SPLINE,.12944-.4375,.625,  .0625-.4375,.625,  .0625-.4375,.10937, SPLINE,.5625-.4375,-.0625,  .5625-.4375,-.375,  SPLINE,.5625-.4375,-.58211,
  SPLINE,.23300-.4375,-.875,  .0625-.4375,-.875,  .0625-.4375,-1,  -.0625-.4375,-1,  -.0625-.4375,-.875,  SPLINE,-.23300-.4375,-.875,
  SPLINE,-.5625-.4375,-.58211,  -.5625-.4375,-.375,  -.3125-.4375,-.375,  SPLINE,-.3125-.4375,-.47855,  SPLINE,-.12944-.4375,-.625,  -.0625-.4375,-.625,
  -.0625-.4375,-.10937,  SPLINE,-.5625-.4375,.0625,  -.5625-.4375,.375,  SPLINE,-.5625-.4375,.58211,  SPLINE,-.23300-.4375,.875,  -.0625-.4375,.875,
  -.0625-.4375,1,  NEW_LOOP,  -.0625-.4375,.625,  SPLINE,-.12944-.4375,.625,  SPLINE,-.3125-.4375,.47855,  -.3125-.4375,.375,  SPLINE,-.3125-.4375,.25,
  -.0625-.4375,.15625,  NEW_LOOP,  .0625-.4375,-.625,  SPLINE,.12944-.4375,-.625,  SPLINE,.3125-.4375,-.47855,  .3125-.4375,-.375,  SPLINE,.3125-.4375,-.25,
  .0625-.4375,-.15625,  END_POLY,

  (BYTE) '%',
  .4375,1,  .8125,1,  -.4375,-1,  -.8125,-1,
  NEW_LOOP,  SPLINE,-.74372,1,  SPLINE,-.38128,1,  SPLINE,-.125,.74372,  SPLINE,-.125,.38128,
  SPLINE,-.38128,.125,  SPLINE,-.74372,.125,  SPLINE,-1,.38128,  SPLINE,-1,.74372,
  NEW_LOOP,  SPLINE,.74372,-1,  SPLINE,.38128,-1,  SPLINE,.125,-.74372,  SPLINE,.125,-.38128,
  SPLINE,.38128,-.125,  SPLINE,.74372,-.125,  SPLINE,1,-.38128,  SPLINE,1,-.74372,
  NEW_LOOP,  SPLINE,-.48483,.75,  SPLINE,-.64017,.75,  SPLINE,-.75,.64017,  SPLINE,-.75,.48483,
  SPLINE,-.64017,.375,  SPLINE,-.48483,.375,  SPLINE,-.375,.48483,  SPLINE,-.375,.64017,
  NEW_LOOP,  SPLINE,.48483,-.75,  SPLINE,.64017,-.75,  SPLINE,.75,-.64017,  SPLINE,.75,-.48483,
  SPLINE,.64017,-.375,  SPLINE,.48483,-.375,  SPLINE,.375,-.48483,  SPLINE,.375,-.64017,  END_POLY,

  (BYTE) '@',
  .5,-.8125,  .5,-1,  0,-1,  SPLINE,-ARC_FRAC,-1,  SPLINE,-1,-ARC_FRAC,  SPLINE,-1,ARC_FRAC,  SPLINE,-ARC_FRAC,1,  SPLINE,ARC_FRAC,1,  SPLINE,1,ARC_FRAC,  1,0,
  SPLINE,1,-.20711,  SPLINE,.78033,-.5,  SPLINE,.46967,-.5,  .3125,-.26563,  SPLINE,.11872,-.5,  SPLINE,-.24372,-.5,  SPLINE,-.5,-.20711,  SPLINE,-.5,.20711,
  SPLINE,-.24372,.5,  SPLINE,.11872,.5,  .25,.375,  .25,.5,  .4375,.5,  .4375,0,  SPLINE,.4375,-.12944,  SPLINE,.54733,-.3125,  SPLINE,.70267,-.3125,
  SPLINE,.8125,-.12944,  .8125,0,  SPLINE,.8125,.33655,  SPLINE,.33655,.8125,  SPLINE,-.33655,.8125,  SPLINE,-.8125,.33655,  SPLINE,-.8125,-.33655,
  SPLINE,-.33655,-.8125,  0,-.8125,  NEW_LOOP,
  SPLINE,.04105,.3125,  SPLINE,-.16605,.3125,  SPLINE,-.3125,.12944,  SPLINE,-.3125,-.12944,  SPLINE,-.16605,-.3125,  SPLINE,.04105,-.3125,
  SPLINE,.1875,-.12944,  SPLINE,.1875,.12944,  END_POLY,

  (BYTE) '&',
  .5-.25,.0625,  .75-.25,.0625,  SPLINE,.75-.25,-.34375,  .52083-.25,-.65625,  .8125-.25,-1,  .5-.25,-1,  .34375-.25,-.8125,  SPLINE,.09375-.25,-1,  -.1875-.25,-1,
  SPLINE,-.42050-.25,-1,
  SPLINE,-.75-.25,-.70711,  -.75-.25,-.5,  SPLINE,-.75-.25,-.125,  -.35417-.25,.0625,  SPLINE,-.5625-.25,.3125,  -.5625-.25,.5625-.125,
  SPLINE,-.5625-.25,.74372-.125,  SPLINE,-.26961-.25,1-.125,
  SPLINE,.14461-.25,1-.125,  SPLINE,.4375-.25,.74372-.125,  .4375-.25,.5625-.125,  SPLINE,.4375-.25,.1875,  0-.25,-.02083,  .35417-.25,-.4375-.0125,
  SPLINE,.5-.25,-.22917,
  NEW_LOOP,  .1875-.25,.4375,  SPLINE,.1875-.25,.51517,  SPLINE,.04105-.25,.625,  SPLINE,-.16605-.25,.625,  SPLINE,-.3125-.25,.51517,  -.3125-.25,.4375,
  SPLINE,-.3125-.25,.375,
  -.14063-.25,.16667,  SPLINE,.1875-.25,.3125,
  NEW_LOOP,  -.5-.25,-.5,  SPLINE,-.5-.25,-.60355,  SPLINE,-.31694-.25,-.75,  -.1875-.25,-.75,  SPLINE,0-.25,-.75,  .1875-.25,-.625,  -.21875-.25,-.125,
  SPLINE,-.5-.25,-.25,  END_POLY,

  (BYTE) '*',
  .09375-.42188,.4375+.5625,  .09375-.42188,.15625+.5625,  .33333-.42188,.29167+.5625,  .42188-.42188,.14063+.5625,  .1875-.42188,0+.5625,
  .42188-.42188,-.14063+.5625,  .33333-.42188,-.29167+.5625,  .09375-.42188,-.15625+.5625,  .09375-.42188,-.4375+.5625,
  -.09375-.42188,-.4375+.5625,  -.09375-.42188,-.15625+.5625,  -.33333-.42188,-.29167+.5625,  -.42188-.42188,-.14063+.5625,  -.1875-.42188,0+.5625,
  -.42188-.42188,.14063+.5625,  -.33333-.42188,.29167+.5625,  -.09375-.42188,.15625+.5625,  -.09375-.42188,.4375+.5625,  END_POLY,

  (BYTE) '(',
  -.75,1,  -.5,1,  SPLINE,-.6875,.0001,  -.5,-1,  -.75,-1,  SPLINE,-1,.0001,  END_POLY,

  (BYTE) ')',
  SPLINE,-1.5-(-1),.0001,  -1.5-(-.75),-1,  -1.5-(-.5),-1,  SPLINE,-1.5-(-.6875),.0001,  -1.5-(-.5),1,  -1.5-(-.75),1,  END_POLY,

  (BYTE) '[',
  -1,1,  -.4375,1,  -.4375,.75,  -.6875,.75,  -.6875,-.75,  -.4375,-.75,  -.4375,-1,  -1,-1,  END_POLY,

  (BYTE) ']',
  -1.4375-(-1),-1,  -1.4375-(-.4375),-1,  -1.4375-(-.4375),-.75,  -1.4375-(-.6875),-.75,  -1.4375-(-.6875),.75,  -1.4375-(-.4375),.75,
  -1.4375-(-.4375),1,  -1.4375-(-1),1,  END_POLY,

  (BYTE) '-',
  -.3125-.6875,.125,  .3125-.6875,.125,  .3125-.6875,-.125,  -.3125-.6875,-.125,  END_POLY,

  (BYTE) '',
  -1,.125,  1.5,.125,  1.5,-.125,  -1,-.125,  END_POLY,

  (BYTE) '/',
  .25-.5,1,  .5-.5,1,  -.25-.5,-1,  -.5-.5,-1,  END_POLY,

  (BYTE) ':',
  SPLINE,-.89017,-.625+.875,  SPLINE,-.73483,-.625+.875,  SPLINE,-.625,-.73483+.875,  SPLINE,-.625,-.89017+.875,
  SPLINE,-.73483,-1+.875,  SPLINE,-.89017,-1+.875,  SPLINE,-1,-.89017+.875,  SPLINE,-1,-.73483+.875,  NEW_LOOP,
  SPLINE,-.89017,-.625+.125,  SPLINE,-.73483,-.625+.125,  SPLINE,-.625,-.73483+.125,  SPLINE,-.625,-.89017+.125,
  SPLINE,-.73483,-1+.125,  SPLINE,-.89017,-1+.125,  SPLINE,-1,-.89017+.125,  SPLINE,-1,-.73483+.125,  END_POLY,

  (BYTE) ';',
  SPLINE,-.89017,-.625+.875,  SPLINE,-.73483,-.625+.875,  SPLINE,-.625,-.73483+.875,  SPLINE,-.625,-.89017+.875,
  SPLINE,-.73483,-1+.875,  SPLINE,-.89017,-1+.875,  SPLINE,-1,-.89017+.875,  SPLINE,-1,-.73483+.875,
  NEW_LOOP,  SPLINE,-.73483,-.5,  SPLINE,-.625,-.60983,  -.625,-.6875,  SPLINE,-.625,-.81694,  SPLINE,-.77145,-1,  -.875,-1,  -.8125,-.875,
  SPLINE,-.89017,-.875,  SPLINE,-1,-.76517,  SPLINE,-1,-.60983,  SPLINE,-.89017,-.5,  END_POLY,

  (BYTE) '#',
  -.125-.4375,.625,  .0625-.4375,.625,  0-.4375,.375,  .1875-.4375,.375,  .25-.4375,.625,  .4375-.4375,.625,  .375-.4375,.375,  .5625-.4375,.375,  .5-.4375,.125,
  .3125-.4375,.125,  .25-.4375,-.125,  .4375-.4375,-.125,  .375-.4375,-.375,  .1875-.4375,-.375,
  .125-.4375,-.625,  -.0625-.4375,-.625,  0-.4375,-.375,  -.1875-.4375,-.375,  -.25-.4375,-.625,  -.4375-.4375,-.625,  -.375-.4375,-.375,  -.5625-.4375,-.375,
  -.5-.4375,-.125,  -.3125-.4375,-.125,  -.25-.4375,.125,  -.4375-.4375,.125,  -.375-.4375,.375,  -.1875-.4375,.375,
  NEW_LOOP,  -.0625-.4375,.125,  -.125-.4375,-.125,  .0625-.4375,-.125,  .125-.4375,.125,  END_POLY,

  (BYTE) '',
  .125,1.375,  .5,1.0625,  .25,1.0625,  0,1.25,  -.25,1.0625,  -.5,1.0625,  -.125,1.375,  NEW_LOOP,
  -1,-1,  -.1875,1,  .1875,1,  1,-1,  .5,-1,  .3223,-.5625,  -.3223,-.5625,  -.5,-1,  NEW_LOOP,
  0,.2308,  -.1953,-.25,  .1953,-.25,  END_POLY,

  (BYTE) '',
  .125,1.375,  .5,1.0625,  .25,1.0625,  0,1.25,  -.25,1.0625,  -.5,1.0625,  -.125,1.375,  NEW_LOOP,
  -1,1,  -.375,1,  -.375,0,  SPLINE,-.375,-.375,  0,-.375,  SPLINE,.375,-.375,  .375,0,  .375,1,  1,1,
  1,0,  SPLINE,1,-1,  0,-1,  SPLINE,-1,-1,  -1,0,  END_POLY,

  (BYTE) '',
  .125,1.375,  .5,1.0625,  .25,1.0625,  0,1.25,  -.25,1.0625,  -.5,1.0625,  -.125,1.375,  NEW_LOOP,
  SPLINE,ARC_FRAC,1,  SPLINE,1,ARC_FRAC,  SPLINE,1,-ARC_FRAC,  SPLINE,ARC_FRAC,-1,
  SPLINE,-ARC_FRAC,-1,  SPLINE,-1,-ARC_FRAC,  SPLINE,-1,ARC_FRAC,  SPLINE,-ARC_FRAC,1,  NEW_LOOP,
  SPLINE,-.15533,.375,  SPLINE,-.375,.15533,  SPLINE,-.375,-.15533,  SPLINE,-.15533,-.375,  SPLINE,.15533,-.375,
  SPLINE,.375,-.15533,  SPLINE,.375,.15533,  SPLINE,.15533,.375,  END_POLY,

  (BYTE) '',
  .125-.5,1.375,  .5-.5,1.0625,  .25-.5,1.0625,  0-.5,1.25,  -.25-.5,1.0625,  -.5-.5,1.0625,  -.125-.5,1.375,  NEW_LOOP,
  -1+.125,1,  -.25+.125,1,  -.25+.125,-1,  -1+.125,-1,  END_POLY,

  (BYTE) '',
  .125,1.375,  .5,1.0625,  .25,1.0625,  0,1.25,  -.25,1.0625,  -.5,1.0625,  -.125,1.375,  NEW_LOOP,
  -1,1,  .875,1,  1,.5,  -.4,.5,  -.4,.25,  .75,.25,  .75,-.25,  -.4,-.25,  -.4,-.5,  1,-.5,  .875,-1,  -1,-1,  END_POLY,

  (BYTE) '',
  SPLINE,.05178-.25,.125+1.1875,  SPLINE,.125-.25,.05178+1.1875,  SPLINE,.125-.25,-.05178+1.1875,  SPLINE,.05178-.25,-.125+1.1875,
  SPLINE,-.05178-.25,-.125+1.1875,  SPLINE,-.125-.25,-.05178+1.1875,  SPLINE,-.125-.25,.05178+1.1875,  SPLINE,-.05178-.25,.125+1.1875,  NEW_LOOP,
  SPLINE,.05178+.25,.125+1.1875,  SPLINE,.125+.25,.05178+1.1875,  SPLINE,.125+.25,-.05178+1.1875,  SPLINE,.05178+.25,-.125+1.1875,
  SPLINE,-.05178+.25,-.125+1.1875,  SPLINE,-.125+.25,-.05178+1.1875,  SPLINE,-.125+.25,.05178+1.1875,  SPLINE,-.05178+.25,.125+1.1875,  NEW_LOOP,
  -1,1,  -.375,1,  -.375,0,  SPLINE,-.375,-.375,  0,-.375,  SPLINE,.375,-.375,  .375,0,  .375,1,  1,1, 1,0,  SPLINE,1,-1,  0,-1,  SPLINE,-1,-1,  -1,0,  END_POLY,

  (BYTE) '',
  SPLINE,.05178-.25-.625,.125+1.1875,  SPLINE,.125-.25-.625,.05178+1.1875,  SPLINE,.125-.25-.625,-.05178+1.1875,  SPLINE,.05178-.25-.625,-.125+1.1875,
  SPLINE,-.05178-.25-.625,-.125+1.1875,  SPLINE,-.125-.25-.625,-.05178+1.1875,  SPLINE,-.125-.25-.625,.05178+1.1875,  SPLINE,-.05178-.25-.625,.125+1.1875,  NEW_LOOP,
  SPLINE,.05178+.25-.625,.125+1.1875,  SPLINE,.125+.25-.625,.05178+1.1875,  SPLINE,.125+.25-.625,-.05178+1.1875,  SPLINE,.05178+.25-.625,-.125+1.1875,
  SPLINE,-.05178+.25-.625,-.125+1.1875,  SPLINE,-.125+.25-.625,-.05178+1.1875,  SPLINE,-.125+.25-.625,.05178+1.1875,  SPLINE,-.05178+.25-.625,.125+1.1875,  NEW_LOOP,
  -1,1,  -.25,1,  -.25,-1,  -1,-1,  END_POLY,

  (BYTE) '',
  SPLINE,.05178-.25,.125+1.1875,  SPLINE,.125-.25,.05178+1.1875,  SPLINE,.125-.25,-.05178+1.1875,  SPLINE,.05178-.25,-.125+1.1875,
  SPLINE,-.05178-.25,-.125+1.1875,  SPLINE,-.125-.25,-.05178+1.1875,  SPLINE,-.125-.25,.05178+1.1875,  SPLINE,-.05178-.25,.125+1.1875,  NEW_LOOP,
  SPLINE,.05178+.25,.125+1.1875,  SPLINE,.125+.25,.05178+1.1875,  SPLINE,.125+.25,-.05178+1.1875,  SPLINE,.05178+.25,-.125+1.1875,
  SPLINE,-.05178+.25,-.125+1.1875,  SPLINE,-.125+.25,-.05178+1.1875,  SPLINE,-.125+.25,.05178+1.1875,  SPLINE,-.05178+.25,.125+1.1875,  NEW_LOOP,
  -1,1,  .875,1,  1,.5,  -.4,.5,  -.4,.25,  .75,.25,  .75,-.25,  -.4,-.25,  -.4,-.5,  1,-.5,  .875,-1,  -1,-1,  END_POLY,

  (BYTE) '',
  SPLINE,.05178-.25,.125+1.1875,  SPLINE,.125-.25,.05178+1.1875,  SPLINE,.125-.25,-.05178+1.1875,  SPLINE,.05178-.25,-.125+1.1875,
  SPLINE,-.05178-.25,-.125+1.1875,  SPLINE,-.125-.25,-.05178+1.1875,  SPLINE,-.125-.25,.05178+1.1875,  SPLINE,-.05178-.25,.125+1.1875,  NEW_LOOP,
  SPLINE,.05178+.25,.125+1.1875,  SPLINE,.125+.25,.05178+1.1875,  SPLINE,.125+.25,-.05178+1.1875,  SPLINE,.05178+.25,-.125+1.1875,
  SPLINE,-.05178+.25,-.125+1.1875,  SPLINE,-.125+.25,-.05178+1.1875,  SPLINE,-.125+.25,.05178+1.1875,  SPLINE,-.05178+.25,.125+1.1875,  NEW_LOOP,
  -1,-1,  -.1875,1,  .1875,1,  1,-1,  .5,-1,  .3223,-.5625,  -.3223,-.5625,  -.5,-1,  NEW_LOOP,  0,.2308,  -.1953,-.25,  .1953,-.25,  END_POLY,

  (BYTE) '',
  SPLINE,.05178-.25,.125+1.1875,  SPLINE,.125-.25,.05178+1.1875,  SPLINE,.125-.25,-.05178+1.1875,  SPLINE,.05178-.25,-.125+1.1875,
  SPLINE,-.05178-.25,-.125+1.1875,  SPLINE,-.125-.25,-.05178+1.1875,  SPLINE,-.125-.25,.05178+1.1875,  SPLINE,-.05178-.25,.125+1.1875,  NEW_LOOP,
  SPLINE,.05178+.25,.125+1.1875,  SPLINE,.125+.25,.05178+1.1875,  SPLINE,.125+.25,-.05178+1.1875,  SPLINE,.05178+.25,-.125+1.1875,
  SPLINE,-.05178+.25,-.125+1.1875,  SPLINE,-.125+.25,-.05178+1.1875,  SPLINE,-.125+.25,.05178+1.1875,  SPLINE,-.05178+.25,.125+1.1875,  NEW_LOOP,
  -1,1,  -.4375,1,  .03125,.375,  .5,1,  1.0625,1,  .3125,0,  .3125,-1,  -.25,-1,  -.25,0,  END_POLY,

  (BYTE) '',
  -.0625,1.0625,  .0625,1.375,  .25,1.375,  NEW_LOOP,
  -1,1,  .875,1,  1,.5,  -.4,.5,  -.4,.25,  .75,.25,  .75,-.25,  -.4,-.25,  -.4,-.5,  1,-.5,  .875,-1,  -1,-1,  END_POLY,

  (BYTE) '',
  .0625,1.0625,  -.25,1.375,  -.0625,1.375,  NEW_LOOP,
  -1,1,  -.375,1,  -.375,0,  SPLINE,-.375,-.375,  0,-.375,  SPLINE,.375,-.375,  .375,0,  .375,1,  1,1, 1,0,  SPLINE,1,-1,  0,-1,  SPLINE,-1,-1,  -1,0,  END_POLY,

  (BYTE) '',
  .0625,1.0625,  -.25,1.375,  -.0625,1.375,  NEW_LOOP,
  -1,1,  .875,1,  1,.5,  -.4,.5,  -.4,.25,  .75,.25,  .75,-.25,  -.4,-.25,  -.4,-.5,  1,-.5,  .875,-1,  -1,-1,  END_POLY,

  (BYTE) '',
  .0625,1.0625,  -.25,1.375,  -.0625,1.375,  NEW_LOOP,
  -1,-1,  -.1875,1,  .1875,1,  1,-1,  .5,-1,  .3223,-.5625,  -.3223,-.5625,  -.5,-1,  NEW_LOOP,  0,.2308,  -.1953,-.25,  .1953,-.25,  END_POLY,

  (BYTE) '',
  -.0625,1.0625,  .0625,1.375,  .25,1.375,  NEW_LOOP,
  -1,-1,  -.1875,1,  .1875,1,  1,-1,  .5,-1,  .3223,-.5625,  -.3223,-.5625,  -.5,-1,  NEW_LOOP,  0,.2308,  -.1953,-.25,  .1953,-.25,  END_POLY,

  (BYTE) '',
  -.5,.5,  -.75,-.25,  -.5,-1,  -1,-.25,  NEW_LOOP,  0,.5,  -.25,-.25,  0,-1,  -.5,-.25,  END_POLY,

  (BYTE) '',
  -.5,.5,  0,-.25,  -.5,-1,  -.25,-.25,  NEW_LOOP,  -1,.5,  -.5,-.25,  -1,-1,  -.75,-.25,  END_POLY,

  (BYTE) '',
  .1875,-1,  SPLINE,.3125,-1.09375,  SPLINE,.3125,-1.21875,  SPLINE,.15625,-1.375,  SPLINE,-.125,-1.375,  SPLINE,-.125,-1.3125,  SPLINE,.09375,-1.3125,
  SPLINE,.15625,-1.21875,  .0625,-1.125,  NEW_LOOP,
  -1,0,  SPLINE,-1,1,  .1875,1,  SPLINE,.625,1,  1,.75,  .75,.3125,  SPLINE,.5,.5,  .1875,.5,  SPLINE,-.5,.5,  -.5,0,
  SPLINE,-.5,-.5,  .1875,-.5,  SPLINE,.5,-.5,  .75,-.3125,  1,-.75,  SPLINE,.625,-1,  .1875,-1,  SPLINE,-1,-1,  END_POLY,

  (BYTE) '',
  SPLINE,-1,ARC_FRAC,  SPLINE,-ARC_FRAC,1,  0,1,  1.75,1,  1.875,.5,  .75,.5,  .75,.25,  1.625,.25,
  1.625,-.25,  .75,-.25,  .75,-.5,  1.875,-.5,  1.75,-1,  0,-1,  SPLINE,-ARC_FRAC,-1,  SPLINE,-1,-ARC_FRAC,  NEW_LOOP,
  SPLINE,-.5,-.20711,  SPLINE,-.20711,-.5,  0,-.5,  SPLINE,.05178,-.5,  SPLINE,.125,-.42678,  SPLINE,.125,-.375,
  SPLINE,.125,.375,  SPLINE,.125,.42678,  SPLINE,.05178,.5,  0,.5,  SPLINE,-.20711,.5,  SPLINE,-.5,.20711,  END_POLY,

  (BYTE) '',
  0,1,  1.75,1,  1.875,.5,  .75,.5,  .75,.25,  1.625,.25,  1.625,-.25,  .75,-.25,  .75,-.5,  1.875,-.5,  1.75,-1,  .125,-1,  .125,-.5,  -.25,-.5,  -.5,-1,
  -1,-1,  NEW_LOOP,  .125,.25,  -.09375,-.1875,  .125,-.1875,  END_POLY,

  (BYTE) '',
  -.8125,.0625,  -1,.0625,  -.9375,.25,  -.78125,.25,  SPLINE,-.6875,.5625,  SPLINE,-.22671,1,  .1875,1,  SPLINE,.5,1,  .8125,.75,  .625,.4375,  SPLINE,.39063,.625,
  .1875,.625,  SPLINE,.03125,.625,  SPLINE,-.28125,.46875,  -.39063,.25,  .375,.25,  .3125,.0625,  -.4375,.0625,
  -.4375,-.0625,  .28125,-.0625,  .21875,-.25,  -.39063,-.25,  SPLINE,-.28125,-.46875,  SPLINE,.03125,-.625,  .1875,-.625,  SPLINE,.39063,-.625,  .625,-.4375,
  .8125,-.75,  SPLINE,.5,-1,  .1875,-1,  SPLINE,-.22671,-1,  SPLINE,-.6875,-.5625,  -.78125,-.25,  -1,-.25,  -.9375,-.0625,  -.8125,-.0625,  END_POLY,

  (BYTE) '',
  .3125,1.09375,  SPLINE,.3125,.875,  SPLINE,.10938,.64063,  SPLINE,-.01563,.59375,  -.10938,.57813,  SPLINE,-.10938,.78125,  SPLINE,.07813,1.03125,  NEW_LOOP,
  .73438,.40625,  SPLINE,.59375,.25,  SPLINE,.5,.0625,  SPLINE,.5,-.07813,  SPLINE,.54688,-.23438,  SPLINE,.67188,-.40625,  .79688,-.46875,  SPLINE,.67188,-.79688,
  SPLINE,.39063,-1.04688,  .3125,-1.04688,  SPLINE,.25,-1.04688,  SPLINE,.125,-.96875,  SPLINE,-.1875,-.96875,  SPLINE,-.35938,-1.04688,  -.42188,-1.04688,
  SPLINE,-.5,-1.04688,  SPLINE,-.71875,-.89063,  SPLINE,-1,-.34375,  -1,-.125,  SPLINE,-1,.17188,  SPLINE,-.8125,.5,  SPLINE,-.57813,.60938,  SPLINE,-.39063,.60938,
  SPLINE,-.15625,.53125,  SPLINE,0,.53125,  SPLINE,.20313,.60938,  SPLINE,.46875,.60938,  SPLINE,.60938,.53125,  END_POLY,

  (BYTE) '',
  -.0625-.625,1.0625,  .0625-.625,1.375,  .25-.625,1.375,  NEW_LOOP,
  -1,1,  -.25,1,  -.25,-1,  -1,-1,  END_POLY,

  (BYTE) '',
  -.0625,1.0625,  .0625,1.375,  .25,1.375,  NEW_LOOP,
  SPLINE,ARC_FRAC,1,  SPLINE,1,ARC_FRAC,  SPLINE,1,-ARC_FRAC,  SPLINE,ARC_FRAC,-1,
  SPLINE,-ARC_FRAC,-1,  SPLINE,-1,-ARC_FRAC,  SPLINE,-1,ARC_FRAC,  SPLINE,-ARC_FRAC,1,  NEW_LOOP,
  SPLINE,-.15533,.375,  SPLINE,-.375,.15533,  SPLINE,-.375,-.15533,  SPLINE,-.15533,-.375,  SPLINE,.15533,-.375,
  SPLINE,.375,-.15533,  SPLINE,.375,.15533,  SPLINE,.15533,.375,  END_POLY,

  (BYTE) '',
  -.0625,1.0625,  .0625,1.375,  .25,1.375,  NEW_LOOP,
  -1,1,  -.375,1,  -.375,0,  SPLINE,-.375,-.375,  0,-.375,  SPLINE,.375,-.375,  .375,0,  .375,1,  1,1, 1,0,  SPLINE,1,-1,  0,-1,  SPLINE,-1,-1,  -1,0,  END_POLY,

  (BYTE) '',
  -.375,1.0625,  SPLINE,-.25,1.3125,  SPLINE,.0625,1.3125,  SPLINE,.1875,1.1875,
  .375,1.3125,  SPLINE,.25,1.0625,  SPLINE,-.0625,1.0625,  SPLINE,-.1875,1.1875,  NEW_LOOP,
  -1,1,  -.625,1,  .375,.0625,  .375,1,  1,1,  1,-1,  .625,-1,  -.375,-.0625,  -.375,-1,  -1,-1,  END_POLY,

  (BYTE) '',
  1-.625,-.375-.375,  SPLINE,1-.625,-.63388-.375,  SPLINE,.59727-.625,-1-.375,  SPLINE,.02773-.625,-1-.375,  SPLINE,-.375-.625,-.63388-.375,
  -.375-.625,-.375-.375,  SPLINE,-.375-.625,-.1875-.375,  SPLINE,.1875-.625,.1875-.375,  .1875-.625,.375-.375,  .4375-.625,.375-.375,
  SPLINE,.4375-.625,.0625-.375,  SPLINE,0-.625,-.25-.375,  0-.625,-.375-.375,  SPLINE,0-.625,-.47855-.375,  SPLINE,.18306-.625,-.625-.375,
  SPLINE,.44194-.625,-.625-.375,  SPLINE,.625-.625,-.47855-.375,  .625-.625,-.375-.375,  NEW_LOOP,  SPLINE,.89017-.5-.625,.625-.375,
  SPLINE,.73483-.5-.625,.625-.375,  SPLINE,.625-.5-.625,.73483-.375,  SPLINE,.625-.5-.625,.89017-.375,  SPLINE,.73483-.5-.625,1-.375,
  SPLINE,.89017-.5-.625,1-.375,  SPLINE,1-.5-.625,.89017-.375,  SPLINE,1-.5-.625,.73483-.375,  END_POLY,

  (BYTE) '',
  1-1.625,-1-.375,  .625-1.625,-1-.375,  .625-1.625,-.5-.375,  .6875-1.625,.375-.375,  .9375-1.625,.375-.375,  1-1.625,-.5-.375,  NEW_LOOP,
  SPLINE,.89017-1.625,.625-.375,  SPLINE,.73483-1.625,.625-.375,  SPLINE,.625-1.625,.73483-.375,  SPLINE,.625-1.625,.89017-.375,
  SPLINE,.73483-1.625,1-.375,  SPLINE,.89017-1.625,1-.375,  SPLINE,1-1.625,.89017-.375,  SPLINE,1-1.625,.73483-.375,  END_POLY,

  (BYTE) '`',
  .0625-.75,1.0625-.375,  -.25-.75,1.375-.375,  -.0625-.75,1.375-.375,  END_POLY,

  (BYTE) '=',
  -.625-.375,.125+.375,  .625-.375,.125+.375,  .625-.375,-.125+.375,  -.625-.375,-.125+.375,  NEW_LOOP,
  -.625-.375,.125-.375,  .625-.375,.125-.375,  .625-.375,-.125-.375,  -.625-.375,-.125-.375,  END_POLY,

  (BYTE) '\\',
  0,-1,  -.25,-1,  -1,1,  -.75,1,  END_POLY,

  (BYTE) '~',
  -.5625-.4375,-.0625+.125,  SPLINE,-.4375-.4375,.0625+.125,  SPLINE,-.125-.4375,.0625+.125,
  SPLINE,.125-.4375,-.0625+.125,  SPLINE,.4375-.4375,-.0625+.125,  .5625-.4375,.0625+.125,
  .5625-.4375,.0625-.125,  SPLINE,.4375-.4375,-.0625-.125,  SPLINE,.125-.4375,-.0625-.125,
  SPLINE,-.125-.4375,.0625-.125,  SPLINE,-.4375-.4375,.0625-.125,  -.5625-.4375,-.0625-.125,  END_POLY,

  (BYTE) '',
  -.5625-.4375,-.0625+.125-.25,  SPLINE,-.4375-.4375,.0625+.125-.25,  SPLINE,-.125-.4375,.0625+.125-.25,
  SPLINE,.125-.4375,-.0625+.125-.25,  SPLINE,.4375-.4375,-.0625+.125-.25,  .5625-.4375,.0625+.125-.25,
  .5625-.4375,.0625-.125-.25,  SPLINE,.4375-.4375,-.0625-.125-.25,  SPLINE,.125-.4375,-.0625-.125-.25,
  SPLINE,-.125-.4375,.0625-.125-.25,  SPLINE,-.4375-.4375,.0625-.125-.25,  -.5625-.4375,-.0625-.125-.25,  NEW_LOOP,
  -.5625-.4375,-.0625+.125+.25,  SPLINE,-.4375-.4375,.0625+.125+.25,  SPLINE,-.125-.4375,.0625+.125+.25,
  SPLINE,.125-.4375,-.0625+.125+.25,  SPLINE,.4375-.4375,-.0625+.125+.25,  .5625-.4375,.0625+.125+.25,
  .5625-.4375,.0625-.125+.25,  SPLINE,.4375-.4375,-.0625-.125+.25,  SPLINE,.125-.4375,-.0625-.125+.25,
  SPLINE,-.125-.4375,.0625-.125+.25,  SPLINE,-.4375-.4375,.0625-.125+.25,  -.5625-.4375,-.0625-.125+.25,  END_POLY,

  (BYTE) '^',
  (3-5)/16.,15.99/16.,  (11-5)/16.,0/16.,  (5-5)/16.,0/16.,  (0-5)/16.,10/16.,  (-5-5)/16.,0/16.,  (-11-5)/16.,0/16.,  (-3-5)/16.,15.99/16.,  END_POLY,

  (BYTE) '_',
  -1,-.875,  1,-.875,  1,-1,  -1,-1,  END_POLY,

  (BYTE) '+',
  -.625-.375,.125,  -.125-.375,.125,  -.125-.375,.625,  .125-.375,.625,  .125-.375,.125,  .625-.375,.125,
  .625-.375,-.125,  .125-.375,-.125,  .125-.375,-.625,  -.125-.375,-.625,  -.125-.375,-.125,  -.625-.375,-.125,  END_POLY,

  (BYTE) '{',
  -.375-.625,.125,  SPLINE,-.125-.625,.125,  SPLINE,-.125-.625,1,  .375-.625,1,  .375-.625,.75,  SPLINE,.125-.625,.75,  SPLINE,.125-.625,.125,  0-.625,0,
  SPLINE,.125-.625,-.125,  SPLINE,.125-.625,-.75,  .375-.625,-.75,  .375-.625,-1,  SPLINE,-.125-.625,-1,  SPLINE,-.125-.625,-.125,  -.375-.625,-.125,  END_POLY,

  (BYTE) '}',
  .375-.625,-.125,  SPLINE,.125-.625,-.125,  SPLINE,.125-.625,-1,  -.375-.625,-1,  -.375-.625,-.75,  SPLINE,-.125-.625,-.75,  SPLINE,-.125-.625,-.125,  0-.625,0,
  SPLINE,-.125-.625,.125,  SPLINE,-.125-.625,.75,  -.375-.625,.75,  -.375-.625,1,  SPLINE,.125-.625,1,  SPLINE,.125-.625,.125,  .375-.625,.125,  END_POLY,

  (BYTE) '|',
  -.125-.875,1,  .125-.875,1,  .125-.875,-1,  -.125-.875,-1,  END_POLY,

  (BYTE) '<',
  -.625-.375,.125,  .625-.375,.625,  .625-.375,.375,  -.3125-.375,0,
  .625-.375,-.375,  .625-.375,-.625,  -.625-.375,-.125,  END_POLY,

  (BYTE) '>',
  .625-.375,-.125,  -.625-.375,-.625,  -.625-.375,-.375,  .3125-.375,0,
  -.625-.375,.375,  -.625-.375,.625,  .625-.375,.125,  END_POLY,

  (BYTE) '',
  .0625-.625,1.0625,  -.25-.625,1.375,  -.0625-.625,1.375,  NEW_LOOP,
  -.375-.625,1,  .375-.625,1,  .375-.625,-1,  -.375-.625,-1,  END_POLY,

  (BYTE) '',
  .0625,1.0625,  -.25,1.375,  -.0625,1.375,  NEW_LOOP,
  SPLINE,ARC_FRAC,1,  SPLINE,1,ARC_FRAC,  SPLINE,1,-ARC_FRAC,  SPLINE,ARC_FRAC,-1,
  SPLINE,-ARC_FRAC,-1,  SPLINE,-1,-ARC_FRAC,  SPLINE,-1,ARC_FRAC,  SPLINE,-ARC_FRAC,1,  NEW_LOOP,
  SPLINE,-.15533,.375,  SPLINE,-.375,.15533,  SPLINE,-.375,-.15533,  SPLINE,-.15533,-.375,  SPLINE,.15533,-.375,
  SPLINE,.375,-.15533,  SPLINE,.375,.15533,  SPLINE,.15533,.375,  END_POLY,

  (BYTE) '',
  -.9375,1,  -.1875,1,  -.125,.75,  -.4375,.75,  -.4375,0,  -.6875,0,  -.6875,.75,  -1,.75,  NEW_LOOP,
  .125,1,  .4375,1,  .5625,.75,  .6875,1,  1,1,  1,0,  .75,0,  .75,.5625,  .625,.3125,  .5,.3125,  .375,.5625,  .375,0,  .125,0,  END_POLY,

  (BYTE) '',
  .4375,.375,  .125,.375,  SPLINE,.125,.375+.3125*ARC_FRAC,  SPLINE,-.25+.375*ARC_FRAC,.6875,  SPLINE,-.25-.375*ARC_FRAC,.6875,  SPLINE,-.625,.375+.3125*ARC_FRAC,  -.625,.375,
  SPLINE,-.625,.3125,  -.46875,.125,  -.125,.125,  -.125,.0625,  -.42188,.0625,  SPLINE,-.3125,-.0625,  SPLINE,-.3125,-.3125,  -.6875,-.75,  SPLINE,-.5625,-.6875,
  SPLINE,-.1875,-.6875,  SPLINE,0,-.75,  SPLINE,.25,-.75,  .3125,-.6875,  .5,-.875,  SPLINE,.375,-1,  SPLINE,0,-1,  SPLINE,-.375,-.875,  SPLINE,-.5625,-.875,
  -.75,-1,  -.9375,-.75,  SPLINE,-.625,-.375,  SPLINE,-.625,-.125,  -.78125,.0625,  -1,.0625,  -1,.125,  -.82813,.125,  SPLINE,-.9375,.25,  -.9375,.375,
  SPLINE,-.9375,.375+.625*ARC_FRAC,  SPLINE,-.25-.6875*ARC_FRAC,1,  SPLINE,-.25+.6875*ARC_FRAC,1,  SPLINE,.4375,.375+.625*ARC_FRAC,  END_POLY,

  (BYTE) '',
  .0625-.5,-.3125,  SPLINE,.1875-.5,-.3125,  .28125-.5,-.140625,  .28125*8./5.-.5,-.140625*8./5.,  SPLINE,.1875*8./5.-.5,-.5,  .0625-.5,-.5,  .0625-.5,-.75,
  -.0625-.5,-.75,  -.0625-.5,-.5,
  SPLINE,-.5*ARC_FRAC-.5,-.5,  SPLINE,-.5-.5,-.5*ARC_FRAC,  SPLINE,-.5-.5,.5*ARC_FRAC,  SPLINE,-.5*ARC_FRAC-.5,.5,  -.0625-.5,.5,  -.0625-.5,.75,  .0625-.5,.75,  .0625-.5,.5,
  SPLINE,.1875*8./5.-.5,.5,  .28125*8./5.-.5,.140625*8./5.,  .28125-.5,.140625,  SPLINE,.1875-.5,.3125,  .0625-.5,.3125,  NEW_LOOP,
  -.0625-.5,.3125,  SPLINE,-.3125*ARC_FRAC-.5,.3125,  SPLINE,-.3125-.5,.3125*ARC_FRAC,  SPLINE,-.3125-.5,-.3125*ARC_FRAC,  SPLINE,-.3125*ARC_FRAC-.5,-.3125,  -.0625-.5,-.3125,
  END_POLY,

  (BYTE) '',
  -.875-.125,0,
  SPLINE,-.875-.125,.5*ARC_FRAC,  SPLINE,-.4375-.4375*ARC_FRAC-.125,.5,  -.4375-.125,.5,  SPLINE,-.25-.125,.5,  -.125-.125,.34375,  0-.125,.1875,
  .125-.125,.34375,  SPLINE,.25-.125,.5,  .4375-.125,.5,  SPLINE,.4375+.4375*ARC_FRAC-.125,.5,  SPLINE,.875-.125,.5*ARC_FRAC,
  .875-.125,0,
  SPLINE,.875-.125,-.5*ARC_FRAC,  SPLINE,.4375+.4375*ARC_FRAC-.125,-.5,  .4375-.125,-.5,  SPLINE,.25-.125,-.5,  .125-.125,-.34375,  0-.125,-.1875,
  -.125-.125,-.34375,  SPLINE,-.25-.125,-.5,  -.4375-.125,-.5,  SPLINE,-.4375-.4375*ARC_FRAC-.125,-.5,  SPLINE,-.875-.125,-.5*ARC_FRAC,  NEW_LOOP,
  -.15625-.125,0,  -.3125-.125,.1875,  SPLINE,-.375-.125,.25,  -.4375-.125,.25,  SPLINE,-.4375-.1875*ARC_FRAC-.125,.25,  SPLINE,-.625-.125,.25*ARC_FRAC,
  SPLINE,-.625-.125,-.25*ARC_FRAC,  SPLINE,-.4375-.1875*ARC_FRAC-.125,-.25,  -.4375-.125,-.25,  SPLINE,-.375-.125,-.25,  -.3125-.125,-.1875,  NEW_LOOP,
  .15625-.125,0,  .3125-.125,-.1875,  SPLINE,.375-.125,-.25,  .4375-.125,-.25,  SPLINE,.4375+.1875*ARC_FRAC-.125,-.25,  SPLINE,.625-.125,-.25*ARC_FRAC,
  SPLINE,.625-.125,.25*ARC_FRAC,  SPLINE,.4375+.1875*ARC_FRAC-.125,.25,  .4375-.125,.25,  SPLINE,.375-.125,.25,  .3125-.125,.1875,  END_POLY,

  (BYTE) '',
  .5-.375,.5,  .25-.375,.5,  SPLINE,.25-.375,.5+.25*ARC_FRAC,  SPLINE,.25*ARC_FRAC-.375,.75,  SPLINE,-.25*ARC_FRAC-.375,.75,  SPLINE,-.25-.375,.5+.25*ARC_FRAC,  -.25-.375,.5,
  SPLINE,-.25-.375,.4375,  SPLINE,.625-.375,.125,  SPLINE,.625-.375,-.125,  .42188-.375,-.28125,  SPLINE,.5-.375,-.3125,  .5-.375,-.5,
  SPLINE,.5-.375,-.5-.5*ARC_FRAC,  SPLINE,.5*ARC_FRAC-.375,-1,  SPLINE,-.5*ARC_FRAC-.375,-1,  SPLINE,-.5-.375,-.5-.5*ARC_FRAC,
  -.5-.375,-.5,  -.25-.375,-.5,  SPLINE,-.25-.375,-.5-.25*ARC_FRAC,  SPLINE,-.25*ARC_FRAC-.375,-.75,  SPLINE,.25*ARC_FRAC-.375,-.75,  SPLINE,.25-.375,-.5-.25*ARC_FRAC,
  .25-.375,-.5,  SPLINE,.25-.375,-.4375,  SPLINE,-.625-.375,-.125,  SPLINE,-.625-.375,.125,  -.42188-.375,.28125,  SPLINE,-.5-.375,.3125,  -.5-.375,.5,
  SPLINE,-.5-.375,.5+.5*ARC_FRAC,  SPLINE,-.5*ARC_FRAC-.375,1,  SPLINE,.5*ARC_FRAC-.375,1,  SPLINE,.5-.375,.5+.5*ARC_FRAC,  NEW_LOOP,
  -.25-.375,.21875,  SPLINE,-.375-.375,.125,  SPLINE,-.375-.375,0,
  .25-.375,-.21875,  SPLINE,.375-.375,-.125,  SPLINE,.375-.375,0,  END_POLY,

  (BYTE) '',
  .125,1,  .125,.875,  0,.875,  0,-1.375,  -.125,-1.375,  -.125,.875,  -.375,.875,  -.375,-1.375,  -.5,-1.375,  -.5,0,  SPLINE,-.5-.5*ARC_FRAC,0,
  SPLINE,-1,.5-.5*ARC_FRAC,  SPLINE,-1,.5+.5*ARC_FRAC,  SPLINE,-.5-.5*ARC_FRAC,1,  -.5,1,  END_POLY,

  (BYTE) '',
  SPLINE,-.25-.75,.25*ARC_FRAC,  SPLINE,-.25*ARC_FRAC-.75,.25,  SPLINE,.25*ARC_FRAC-.75,.25,  SPLINE,.25-.75,.25*ARC_FRAC,
  SPLINE,.25-.75,-.25*ARC_FRAC,  SPLINE,.25*ARC_FRAC-.75,-.25,  SPLINE,-.25*ARC_FRAC-.75,-.25,  SPLINE,-.25-.75,-.25*ARC_FRAC,  END_POLY,

  (BYTE) '',
  -1*.5-.5,-1*.5+.5,  -.1875*.5-.5,1*.5+.5,  .1875*.5-.5,1*.5+.5,  1*.5-.5,-1*.5+.5,  .5*.5-.5,-1*.5+.5,  .3223*.5-.5,-.5625*.5+.5,  -.3223*.5-.5,-.5625*.5+.5,
  -.5*.5-.5,-1*.5+.5,  NEW_LOOP,
  0*.5-.5,.2308*.5+.5,  -.1953*.5-.5,-.25*.5+.5,  .1953*.5-.5,-.25*.5+.5,  END_POLY,

  (BYTE) '',
  SPLINE,ARC_FRAC*.5-.5,1*.5+.5,  SPLINE,1*.5-.5,ARC_FRAC*.5+.5,  SPLINE,1*.5-.5,-ARC_FRAC*.5+.5,  SPLINE,ARC_FRAC*.5-.5,-1*.5+.5,
  SPLINE,-ARC_FRAC*.5-.5,-1*.5+.5,  SPLINE,-1*.5-.5,-ARC_FRAC*.5+.5,  SPLINE,-1*.5-.5,ARC_FRAC*.5+.5,  SPLINE,-ARC_FRAC*.5-.5,1*.5+.5,  NEW_LOOP,
  SPLINE,-.15533*.5-.5,.375*.5+.5,  SPLINE,-.375*.5-.5,.15533*.5+.5,  SPLINE,-.375*.5-.5,-.15533*.5+.5,  SPLINE,-.15533*.5-.5,-.375*.5+.5,
  SPLINE,.15533*.5-.5,-.375*.5+.5,  SPLINE,.375*.5-.5,-.15533*.5+.5,  SPLINE,.375*.5-.5,.15533*.5+.5,  SPLINE,.15533*.5-.5,.375*.5+.5,  END_POLY,

  (BYTE) '',
  -.625-.375,.125,  .625-.375,.125,  .625-.375,-.125,  -.625-.375,-.125,  END_POLY,

  (BYTE) '',
  .375-.375,.6875,  .28125-.375,.4375,  .625-.375,.4375,  .625-.375,.1875,  .1875-.375,.1875,  .0625-.375,-.1875,  .625-.375,-.1875,  .625-.375,-.4375,
  -.03125-.375,-.4375,  -.125-.375,-.6875,
  -.375-.375,-.6875,  -.28125-.375,-.4375,  -.625-.375,-.4375,  -.625-.375,-.1875,  -.1875-.375,-.1875,  -.0625-.375,.1875,  -.625-.375,.1875,  -.625-.375,.4375,
  .03125-.375,.4375,  .125-.375,.6875,  END_POLY,

  (BYTE) '',
  -.5,1,  -.25,1,  -.75,-1,  -1,-1,  END_POLY,

  (BYTE) '',
  0-.5,.5,  -.25-.5,-.25,  0-.5,-1,  -.5-.5,-.25,  END_POLY,

  (BYTE) '',
  -1,.5,  -.5,-.25,  -1,-1,  -.75,-.25,  END_POLY,

  (BYTE) '',
  -1,1,  1,1,  1,-1,
  .375,-1,  .375,.5,  -.375,.5,  -.375,.25,  .125,.25,  .125,-.25,  -.375,-.25,  -.375,-1,  -1,-1,  END_POLY,

  (BYTE) '',
  -1,1,  1,1,  1,-.5,  1.625,-.5,  1.625,-1,
  .375,-1,  .375,.5,  -.375,.5,  -.375,.25,  .125,.25,  .125,-.25,  -.375,-.25,  -.375,-1,  -1,-1,  END_POLY,

  (BYTE) '',
  .125-.375,1,  .125-.375,.5,  .625-.375,.5,  .625-.375,.25,  .125-.375,.25,  .125-.375,-.625,  .625-.375,-.625,  .625-.375,-.875,  .125-.375,-.875,
  .125-.375,-1.375,
  -.125-.375,-1.375,  -.125-.375,-.875,  -.625-.375,-.875,  -.625-.375,-.625,  -.125-.375,-.625,  -.125-.375,.25,  -.625-.375,.25,  -.625-.375,.5,  -.125-.375,.5,
  -.125-.375,1,  END_POLY,

  (BYTE) '',
  SPLINE,.375*ARC_FRAC-.625,.375+.625,  SPLINE,.375-.625,.375*ARC_FRAC+.625,  SPLINE,.375-.625,-.375*ARC_FRAC+.625,  SPLINE,.375*ARC_FRAC-.625,-.375+.625,
  SPLINE,-.375*ARC_FRAC-.625,-.375+.625,  SPLINE,-.375-.625,-.375*ARC_FRAC+.625,  SPLINE,-.375-.625,.375*ARC_FRAC+.625,  SPLINE,-.375*ARC_FRAC-.625,.375+.625,  NEW_LOOP,
  SPLINE,-.125*ARC_FRAC-.625,.125+.625,  SPLINE,-.125-.625,.125*ARC_FRAC+.625,  SPLINE,-.125-.625,-.125*ARC_FRAC+.625,  SPLINE,-.125*ARC_FRAC-.625,-.125+.625,
  SPLINE,.125*ARC_FRAC-.625,-.125+.625,  SPLINE,.125-.625,-.125*ARC_FRAC+.625,  SPLINE,.125-.625,.125*ARC_FRAC+.625,  SPLINE,.125*ARC_FRAC-.625,.125+.625,  END_POLY,

  (BYTE) '',
  SPLINE,-.125-.875,.125*ARC_FRAC,  SPLINE,-.125*ARC_FRAC-.875,.125,  SPLINE,.125*ARC_FRAC-.875,.125,  SPLINE,.125-.875,.125*ARC_FRAC,
  SPLINE,.125-.875,-.125*ARC_FRAC,  SPLINE,.125*ARC_FRAC-.875,-.125,  SPLINE,-.125*ARC_FRAC-.875,-.125,  SPLINE,-.125-.875,-.125*ARC_FRAC,  END_POLY,

  (BYTE) '',
  -.625-.375,.125+.25,  -.125-.375,.125+.25,  -.125-.375,.5+.25,  .125-.375,.5+.25,  .125-.375,.125+.25,  .625-.375,.125+.25,
  .625-.375,-.125+.25,  .125-.375,-.125+.25,  .125-.375,-.5+.25,  -.125-.375,-.5+.25,  -.125-.375,-.125+.25,  -.625-.375,-.125+.25,  NEW_LOOP,
  -.625-.375,.125-.625,  .625-.375,.125-.625,  .625-.375,-.125-.625,  -.625-.375,-.125-.625,  END_POLY,

  (BYTE) '',
  -.375,0,  -1,.75,  -1,1,  .5,1,  .5,.75,  -.6875,.75,
  -.0625,0,  -.6875,-.75,  .5,-.75,  .5,-1,  -1,-1,  -1,-.75,  END_POLY,

  (BYTE) '',
  -1*.25-.5,1*.25,  .1875*.25-.5,1*.25,  SPLINE,.9375*.25-.5,1*.25,  SPLINE,.9375*.25-.5,-.25*.25,  .1875*.25-.5,-.25*.25,  .9375*.25-.5,-1*.25,
  .3125*.25-.5,-1*.25,  -.4375*.25-.5,-.25*.25,  -.4375*.25-.5,-1*.25,  -1*.25-.5,-1*.25,  NEW_LOOP,
  -.4375*.25-.5,.1875*.25,  .1875*.25-.5,.1875*.25,  SPLINE,.375*.25-.5,.1875*.25,  SPLINE,.375*.25-.5,.5625*.25,  .1875*.25-.5,.5625*.25,  -.4375*.25-.5,.5625*.25,
  NEW_LOOP,
  SPLINE,-.5*ARC_FRAC-.5,.5,  SPLINE,.5*ARC_FRAC-.5,.5,  SPLINE,.5-.5,.5*ARC_FRAC,  SPLINE,.5-.5,-.5*ARC_FRAC,
  SPLINE,.5*ARC_FRAC-.5,-.5,  SPLINE,-.5*ARC_FRAC-.5,-.5,  SPLINE,-.5-.5,-.5*ARC_FRAC,  SPLINE,-.5-.5,.5*ARC_FRAC,  NEW_LOOP,
  SPLINE,.4375*ARC_FRAC-.5,.4375,  SPLINE,-.4375*ARC_FRAC-.5,.4375,  SPLINE,-.4375-.5,.4375*ARC_FRAC,  SPLINE,-.4375-.5,-.4375*ARC_FRAC,
  SPLINE,-.4375*ARC_FRAC-.5,-.4375,  SPLINE,.4375*ARC_FRAC-.5,-.4375,  SPLINE,.4375-.5,-.4375*ARC_FRAC,  SPLINE,.4375-.5,.4375*ARC_FRAC,  END_POLY,

  (BYTE) '',
  .125-.375,1,  .125-.375,.5,  .625-.375,.5,  .625-.375,.25,  .125-.375,.25,  .125-.375,-1.375,
  -.125-.375,-1.375,  -.125-.375,.25,  -.625-.375,.25,  -.625-.375,.5,  -.125-.375,.5,  -.125-.375,1,  END_POLY,

  (BYTE) '',
  .03125,.375,  .5,1,  1.0625,1,  .6875,.5,  1,.5,  1,.25,  .5,.25,  .3125,0,  .9375,0,  .9375,-.25,  .3125,-.25,  .3125,-1,
  -.3125+.0625,-1,  -.3125+.0625,-.25,  -.9375+.0625,-.25,  -.9375+.0625,0,  -.3125+.0625,0,  -.5+.0625,.25,  -1+.0625,.25,  -1+.0625,.5,  -.6875+.0625,.5,
  -1.0625+.0625,1,  -.5+.0625,1,  END_POLY,

  (BYTE) '',
  SPLINE,-.73483,-.5,  SPLINE,-.625,-.60983,  -.625,-.6875,  SPLINE,-.625,-.81694,  SPLINE,-.77145,-1,  -.875,-1,  -.8125,-.875,
  SPLINE,-.89017,-.875,  SPLINE,-1,-.76517,  SPLINE,-1,-.60983,  SPLINE,-.89017,-.5,  NEW_LOOP,
  SPLINE,.5-.73483,-.5,  SPLINE,.5-.625,-.60983,  .5-.625,-.6875,  SPLINE,.5-.625,-.81694,  SPLINE,.5-.77145,-1,  .5-.875,-1,  .5-.8125,-.875,
  SPLINE,.5-.89017,-.875,  SPLINE,.5-1,-.76517,  SPLINE,.5-1,-.60983,  SPLINE,.5-.89017,-.5,  END_POLY,

  (BYTE) '',
  .4375,1,  .8125,1,  -.4375,-1,  -.8125,-1,  NEW_LOOP,
  SPLINE,-.74372,1,  SPLINE,-.38128,1,  SPLINE,-.125,.74372,  SPLINE,-.125,.38128,
  SPLINE,-.38128,.125,  SPLINE,-.74372,.125,  SPLINE,-1,.38128,  SPLINE,-1,.74372,  NEW_LOOP,
  SPLINE,.74372,-1,  SPLINE,.38128,-1,  SPLINE,.125,-.74372,  SPLINE,.125,-.38128,
  SPLINE,.38128,-.125,  SPLINE,.74372,-.125,  SPLINE,1,-.38128,  SPLINE,1,-.74372,  NEW_LOOP,
  SPLINE,-.48483,.75,  SPLINE,-.64017,.75,  SPLINE,-.75,.64017,  SPLINE,-.75,.48483,
  SPLINE,-.64017,.375,  SPLINE,-.48483,.375,  SPLINE,-.375,.48483,  SPLINE,-.375,.64017,  NEW_LOOP,
  SPLINE,.48483,-.75,  SPLINE,.64017,-.75,  SPLINE,.75,-.64017,  SPLINE,.75,-.48483,
  SPLINE,.64017,-.375,  SPLINE,.48483,-.375,  SPLINE,.375,-.48483,  SPLINE,.375,-.64017,  NEW_LOOP,
  SPLINE,.74372+1,-1,  SPLINE,.38128+1,-1,  SPLINE,.125+1,-.74372,  SPLINE,.125+1,-.38128,
  SPLINE,.38128+1,-.125,  SPLINE,.74372+1,-.125,  SPLINE,1+1,-.38128,  SPLINE,1+1,-.74372,  NEW_LOOP,
  SPLINE,.48483+1,-.75,  SPLINE,.64017+1,-.75,  SPLINE,.75+1,-.64017,  SPLINE,.75+1,-.48483,
  SPLINE,.64017+1,-.375,  SPLINE,.48483+1,-.375,  SPLINE,.375+1,-.48483,  SPLINE,.375+1,-.64017,  END_POLY,

  (BYTE) '',
  .125-.5,1.375-.375,  .5-.5,1.0625-.375,  .25-.5,1.0625-.375,  0-.5,1.25-.375,  -.25-.5,1.0625-.375,  -.5-.5,1.0625-.375,  -.125-.5,1.375-.375,  END_POLY,

  (BYTE) '',
  -.125-.5,(2.4375-1.375)-.375,  -.5-.5,(2.4375-1.0625)-.375,  -.25-.5,(2.4375-1.0625)-.375,  0-.5,(2.4375-1.25)-.375,
  .25-.5,(2.4375-1.0625)-.375,  .5-.5,(2.4375-1.0625)-.375,  .125-.5,(2.4375-1.375)-.375,  END_POLY,

  (BYTE) '',
  1,.875,  .78,.78-.125,  SPLINE,1,ARC_FRAC,  SPLINE,1,-ARC_FRAC,  SPLINE,ARC_FRAC,-1,  SPLINE,-ARC_FRAC,-1,  -.78+.125,-.78,  -.875,-1,
  -1,-.875,  -.78,-.78+.125,  SPLINE,-1,-ARC_FRAC,  SPLINE,-1,ARC_FRAC,  SPLINE,-ARC_FRAC,1,  SPLINE,ARC_FRAC,1,  .78-.125,.78,  .875,1,  NEW_LOOP,
  .78*.5-.125,.78*.5,  SPLINE,.5*ARC_FRAC,.5,  SPLINE,-.5*ARC_FRAC,.5,  SPLINE,-.5,.5*ARC_FRAC,  SPLINE,-.5,-.5*ARC_FRAC,  -.78*.5,-.78*.5+.125,  NEW_LOOP,
  -.78*.5+.125,-.78*.5,  SPLINE,-.5*ARC_FRAC,-.5,  SPLINE,.5*ARC_FRAC,-.5,  SPLINE,.5,-.5*ARC_FRAC,  SPLINE,.5,.5*ARC_FRAC,  .78*.5,.78*.5-.125,  END_POLY,

  (BYTE) '',
  1,1,  1,.75,  .75,.75,  .75,-1.375,  .5,-1.375,  .5,.75,
  -.5,.75,  -.5,-1.375,  -.75,-1.375,  -.75,.75,  -1,.75,  -1,1,  END_POLY,

  (BYTE) '',
  -.0625-.9375,1.0625-.375,  .0625-.9375,1.375-.375,  .25-.9375,1.375-.375,  END_POLY,

  (BYTE) '',
  SPLINE,.05178-.25-.5,.125+1.1875-.3125,  SPLINE,.125-.25-.5,.05178+1.1875-.3125,
  SPLINE,.125-.25-.5,-.05178+1.1875-.3125,  SPLINE,.05178-.25-.5,-.125+1.1875-.3125,
  SPLINE,-.05178-.25-.5,-.125+1.1875-.3125,  SPLINE,-.125-.25-.5,-.05178+1.1875-.3125,
  SPLINE,-.125-.25-.5,.05178+1.1875-.3125,  SPLINE,-.05178-.25-.5,.125+1.1875-.3125,
  NEW_LOOP,
  SPLINE,.05178+.25-.5,.125+1.1875-.3125,  SPLINE,.125+.25-.5,.05178+1.1875-.3125,
  SPLINE,.125+.25-.5,-.05178+1.1875-.3125,  SPLINE,.05178+.25-.5,-.125+1.1875-.3125,
  SPLINE,-.05178+.25-.5,-.125+1.1875-.3125,  SPLINE,-.125+.25-.5,-.05178+1.1875-.3125,
  SPLINE,-.125+.25-.5,.05178+1.1875-.3125,  SPLINE,-.05178+.25-.5,.125+1.1875-.3125,
  END_POLY,

  (BYTE) '',
  SPLINE,.05178-.25,.125+1.1875,  SPLINE,.125-.25,.05178+1.1875,  SPLINE,.125-.25,-.05178+1.1875,  SPLINE,.05178-.25,-.125+1.1875,
  SPLINE,-.05178-.25,-.125+1.1875,  SPLINE,-.125-.25,-.05178+1.1875,  SPLINE,-.125-.25,.05178+1.1875,  SPLINE,-.05178-.25,.125+1.1875,  NEW_LOOP,
  SPLINE,.05178+.25,.125+1.1875,  SPLINE,.125+.25,.05178+1.1875,  SPLINE,.125+.25,-.05178+1.1875,  SPLINE,.05178+.25,-.125+1.1875,
  SPLINE,-.05178+.25,-.125+1.1875,  SPLINE,-.125+.25,-.05178+1.1875,  SPLINE,-.125+.25,.05178+1.1875,  SPLINE,-.05178+.25,.125+1.1875,  NEW_LOOP,
  SPLINE,ARC_FRAC,1,  SPLINE,1,ARC_FRAC,  SPLINE,1,-ARC_FRAC,  SPLINE,ARC_FRAC,-1,
  SPLINE,-ARC_FRAC,-1,  SPLINE,-1,-ARC_FRAC,  SPLINE,-1,ARC_FRAC,  SPLINE,-ARC_FRAC,1,  NEW_LOOP,
  SPLINE,-.15533,.375,  SPLINE,-.375,.15533,  SPLINE,-.375,-.15533,  SPLINE,-.15533,-.375,  SPLINE,.15533,-.375,
  SPLINE,.375,-.15533,  SPLINE,.375,.15533,  SPLINE,.15533,.375,  END_POLY,

  (BYTE) '',
  SPLINE,-.15625*ARC_FRAC,1.21875+.15625,  SPLINE,.15625*ARC_FRAC,1.21875+.15625,  SPLINE,.15625,1.21875+.15625*ARC_FRAC,  SPLINE,.15625,1.21875-.15625*ARC_FRAC,
  SPLINE,.15625*ARC_FRAC,1.21875-.15625,  SPLINE,-.15625*ARC_FRAC,1.21875-.15625,  SPLINE,-.15625,1.21875-.15625*ARC_FRAC,  SPLINE,-.15625,1.21875+.15625*ARC_FRAC,  NEW_LOOP,
  SPLINE,.07813*ARC_FRAC,1.21875+.07813,  SPLINE,-.07813*ARC_FRAC,1.21875+.07813,  SPLINE,-.07813,1.21875+.07813*ARC_FRAC,  SPLINE,-.07813,1.21875-.07813*ARC_FRAC,
  SPLINE,-.07813*ARC_FRAC,1.21875-.07813,  SPLINE,.07813*ARC_FRAC,1.21875-.07813,  SPLINE,.07813,1.21875-.07813*ARC_FRAC,  SPLINE,.07813,1.21875+.07813*ARC_FRAC,  NEW_LOOP,
  -1,-1,  -.1875,1,  .1875,1,  1,-1,  .5,-1,  .3223,-.5625,  -.3223,-.5625,  -.5,-1,  NEW_LOOP,  0,.2308,  -.1953,-.25,  .1953,-.25,  END_POLY,

  (BYTE) '',
  .1875-.875,-1,  SPLINE,.3125-.875,-1.09375,  SPLINE,.3125-.875,-1.21875,  SPLINE,.15625-.875,-1.375,  SPLINE,-.125-.875,-1.375,  SPLINE,-.125-.875,-1.3125,
  SPLINE,.09375-.875,-1.3125,  SPLINE,.15625-.875,-1.21875,  .0625-.875,-1.125,  END_POLY,

  (BYTE) '',
  -.375,1.0625,  SPLINE,-.25,1.3125,  SPLINE,.0625,1.3125,  SPLINE,.1875,1.1875,
  .375,1.3125,  SPLINE,.25,1.0625,  SPLINE,-.0625,1.0625,  SPLINE,-.1875,1.1875,  NEW_LOOP,
  SPLINE,ARC_FRAC,1,  SPLINE,1,ARC_FRAC,  SPLINE,1,-ARC_FRAC,  SPLINE,ARC_FRAC,-1,
  SPLINE,-ARC_FRAC,-1,  SPLINE,-1,-ARC_FRAC,  SPLINE,-1,ARC_FRAC,  SPLINE,-ARC_FRAC,1,  NEW_LOOP,
  SPLINE,-.15533,.375,  SPLINE,-.375,.15533,  SPLINE,-.375,-.15533,  SPLINE,-.15533,-.375,  SPLINE,.15533,-.375,
  SPLINE,.375,-.15533,  SPLINE,.375,.15533,  SPLINE,.15533,.375,  END_POLY,

  (BYTE) '',
  -.375,1.0625,  SPLINE,-.25,1.3125,  SPLINE,.0625,1.3125,  SPLINE,.1875,1.1875,
  .375,1.3125,  SPLINE,.25,1.0625,  SPLINE,-.0625,1.0625,  SPLINE,-.1875,1.1875,  NEW_LOOP,
  -1,-1,  -.1875,1,  .1875,1,  1,-1,  .5,-1,  .3223,-.5625,  -.3223,-.5625,  -.5,-1,  NEW_LOOP,  0,.2308,  -.1953,-.25,  .1953,-.25,  END_POLY,

  (BYTE) '',
  -.375-.625,1.0625-.375,  SPLINE,-.25-.625,1.3125-.375,  SPLINE,.0625-.625,1.3125-.375,  SPLINE,.1875-.625,1.1875-.375,
  .375-.625,1.3125-.375,  SPLINE,.25-.625,1.0625-.375,  SPLINE,-.0625-.625,1.0625-.375,  SPLINE,-.1875-.625,1.1875-.375,  END_POLY,

  (BYTE) '',
  -1*.25-.5,0*.25,  SPLINE,-1*.25-.5,1*.25,  .1875*.25-.5,1*.25,  SPLINE,.625*.25-.5,1*.25,  1*.25-.5,.75*.25,  .75*.25-.5,.3125*.25,  SPLINE,.5*.25-.5,.5*.25,
  .1875*.25-.5,.5*.25,  SPLINE,-.5*.25-.5,.5*.25,  -.5*.25-.5,0*.25,  SPLINE,-.5*.25-.5,-.5*.25,  .1875*.25-.5,-.5*.25,  SPLINE,.5*.25-.5,-.5*.25,
  .75*.25-.5,-.3125*.25,  1*.25-.5,-.75*.25,  SPLINE,.625*.25-.5,-1*.25,  .1875*.25-.5,-1*.25,  SPLINE,-1*.25-.5,-1*.25,  NEW_LOOP,
  SPLINE,-.5*ARC_FRAC-.5,.5,  SPLINE,.5*ARC_FRAC-.5,.5,  SPLINE,.5-.5,.5*ARC_FRAC,  SPLINE,.5-.5,-.5*ARC_FRAC,
  SPLINE,.5*ARC_FRAC-.5,-.5,  SPLINE,-.5*ARC_FRAC-.5,-.5,  SPLINE,-.5-.5,-.5*ARC_FRAC,  SPLINE,-.5-.5,.5*ARC_FRAC,  NEW_LOOP,
  SPLINE,.4375*ARC_FRAC-.5,.4375,  SPLINE,-.4375*ARC_FRAC-.5,.4375,  SPLINE,-.4375-.5,.4375*ARC_FRAC,  SPLINE,-.4375-.5,-.4375*ARC_FRAC,
  SPLINE,-.4375*ARC_FRAC-.5,-.4375,  SPLINE,.4375*ARC_FRAC-.5,-.4375,  SPLINE,.4375-.5,-.4375*ARC_FRAC,  SPLINE,.4375-.5,.4375*ARC_FRAC,  END_POLY,

  (BYTE) '',
  SPLINE,-.5,-.64645,  SPLINE,-.5,-.85355,  SPLINE,-.64645,-1,  SPLINE,-.85355,-1,
  SPLINE,-1,-.85355,  SPLINE,-1,-.64645,  SPLINE,-.85355,-.5,  SPLINE,-.64645,-.5,  NEW_LOOP,
  SPLINE,-.5+.75,-.64645,  SPLINE,-.5+.75,-.85355,  SPLINE,-.64645+.75,-1,  SPLINE,-.85355+.75,-1,
  SPLINE,-1+.75,-.85355,  SPLINE,-1+.75,-.64645,  SPLINE,-.85355+.75,-.5,  SPLINE,-.64645+.75,-.5,  NEW_LOOP,
  SPLINE,-.5+1.5,-.64645,  SPLINE,-.5+1.5,-.85355,  SPLINE,-.64645+1.5,-1,  SPLINE,-.85355+1.5,-1,
  SPLINE,-1+1.5,-.85355,  SPLINE,-1+1.5,-.64645,  SPLINE,-.85355+1.5,-.5,  SPLINE,-.64645+1.5,-.5,  END_POLY,

  (BYTE) '',
  -.625-.375,.125,  .625-.375,.125,  .625-.375,-.5,  .375-.375,-.5,  .375-.375,-.125,  -.625-.375,-.125,  END_POLY,

  (BYTE) '',
  SPLINE,-.5,-.64645+1.5,  SPLINE,-.5,-.85355+1.5,  SPLINE,-.64645,-1+1.5,  SPLINE,-.85355,-1+1.5,
  SPLINE,-1,-.85355+1.5,  SPLINE,-1,-.64645+1.5,  SPLINE,-.85355,-.5+1.5,  SPLINE,-.64645,-.5+1.5,  END_POLY,

  (BYTE) '',
  SPLINE,-.15625*ARC_FRAC-.84375,1.21875+.15625-.375,  SPLINE,.15625*ARC_FRAC-.84375,1.21875+.15625-.375,
  SPLINE,.15625-.84375,1.21875+.15625*ARC_FRAC-.375,  SPLINE,.15625-.84375,1.21875-.15625*ARC_FRAC-.375,
  SPLINE,.15625*ARC_FRAC-.84375,1.21875-.15625-.375,  SPLINE,-.15625*ARC_FRAC-.84375,1.21875-.15625-.375,
  SPLINE,-.15625-.84375,1.21875-.15625*ARC_FRAC-.375,  SPLINE,-.15625-.84375,1.21875+.15625*ARC_FRAC-.375,  NEW_LOOP,
  SPLINE,.07813*ARC_FRAC-.84375,1.21875+.07813-.375,  SPLINE,-.07813*ARC_FRAC-.84375,1.21875+.07813-.375,
  SPLINE,-.07813-.84375,1.21875+.07813*ARC_FRAC-.375,  SPLINE,-.07813-.84375,1.21875-.07813*ARC_FRAC-.375,
  SPLINE,-.07813*ARC_FRAC-.84375,1.21875-.07813-.375,  SPLINE,.07813*ARC_FRAC-.84375,1.21875-.07813-.375,
  SPLINE,.07813-.84375,1.21875-.07813*ARC_FRAC-.375,  SPLINE,.07813-.84375,1.21875+.07813*ARC_FRAC-.375,  END_POLY,

  (BYTE) '',
  -.0625-.9375,1.0625-.375,  .0625-.9375,1.375-.375,  .25-.9375,1.375-.375,  NEW_LOOP,
  -.0625-.54688,1.0625-.375,  .0625-.54688,1.375-.375,  .25-.54688,1.375-.375,  END_POLY,

  (BYTE) '',
  SPLINE,-.125*ARC_FRAC-.375,.125+.5,  SPLINE,.125*ARC_FRAC-.375,.125+.5,  SPLINE,.125-.375,.125*ARC_FRAC+.5,  SPLINE,.125-.375,-.125*ARC_FRAC+.5,
  SPLINE,.125*ARC_FRAC-.375,-.125+.5,  SPLINE,-.125*ARC_FRAC-.375,-.125+.5,  SPLINE,-.125-.375,-.125*ARC_FRAC+.5,  SPLINE,-.125-.375,.125*ARC_FRAC+.5,  NEW_LOOP,
  SPLINE,-.125*ARC_FRAC-.375,.125-.5,  SPLINE,.125*ARC_FRAC-.375,.125-.5,  SPLINE,.125-.375,.125*ARC_FRAC-.5,  SPLINE,.125-.375,-.125*ARC_FRAC-.5,
  SPLINE,.125*ARC_FRAC-.375,-.125-.5,  SPLINE,-.125*ARC_FRAC-.375,-.125-.5,  SPLINE,-.125-.375,-.125*ARC_FRAC-.5,  SPLINE,-.125-.375,.125*ARC_FRAC-.5,  NEW_LOOP,
  -.625-.375,.125,  .625-.375,.125,  .625-.375,-.125,  -.625-.375,-.125,  END_POLY,

  (BYTE) '',
  -.625-.375,.125+.25,  .625-.375,.625+.25,  .625-.375,.375+.25,  -.3125-.375,0+.25,
  .625-.375,-.375+.25,  .625-.375,-.625+.25,  -.625-.375,-.125+.25,  NEW_LOOP,
  -.625-.375,-.625,  .625-.375,-.625,  .625-.375,-.875,  -.625-.375,-.875,  END_POLY,

  (BYTE) '',
  .625-.375,-.125+.25,  -.625-.375,-.625+.25,  -.625-.375,-.375+.25,  .3125-.375,0+.25,
  -.625-.375,.375+.25,  -.625-.375,.625+.25,  .625-.375,.125+.25,  NEW_LOOP,
  -.625-.375,-.625,  .625-.375,-.625,  .625-.375,-.875,  -.625-.375,-.875,  END_POLY,

  (BYTE) '',
  -.125-.875,.33333,  .125-.875,.33333,  .125-.875,-1,  -.125-.875,-1,  END_POLY,

  (BYTE) '',
  -.5-.5,1,  .5-.5,1,  .5-.5,.8125,  -.5-.5,.8125,  END_POLY,

  (BYTE) '',
  SPLINE,.3125*ARC_FRAC-.5,.8125,  SPLINE,.3125-.5,1-.1875*ARC_FRAC,  .3125-.5,1,  .5-.5,1,  SPLINE,.5-.5,1-.375*ARC_FRAC,  SPLINE,.5*ARC_FRAC-.5,.625,
  SPLINE,-.5*ARC_FRAC-.5,.625,  SPLINE,-.5-.5,1-.375*ARC_FRAC,  -.5-.5,1,  -.3125-.5,1,  SPLINE,-.3125-.5,1-.1875*ARC_FRAC,  SPLINE,-.3125*ARC_FRAC-.5,.8125,  END_POLY,

  (BYTE) '',
  0-.375,1,  .625-.375,0,  0-.375,-1,  -.625-.375,0,  NEW_LOOP,
  0-.375,.5,  -.3125-.375,0,  0-.375,-.5,  .3125-.375,0,  END_POLY,

  (BYTE) '',
  -1,-1,  -.1875,1,  .1875,1,  1,-1,  NEW_LOOP,
  0,.2308,  -.375,-.6875,  .375,-.6875,  END_POLY,

  (BYTE) '',
  -1,-.125,  -.625,.0625,  -.3125,-.6875,  .3125,1,  .5625,1,  -.1875,-1,  -.4375,-1,  -.75,-.1875,  -1,-.3125,  END_POLY,

  (BYTE) '',
  SPLINE,-.6875,.6875,  SPLINE,-.6875,-.4375,  -.25,-.6875,  -.25,-1,  -1,-1,  -1,-.6875,  -.6875,-.6875,  SPLINE,-1,-.5,  SPLINE,-1,1,
  SPLINE,1,1,  SPLINE,1,-.5,  .6875,-.6875,  1,-.6875,  1,-1,  .25,-1,  .25,-.6875,  SPLINE,.6875,-.4375,  SPLINE,.6875,.6875,  END_POLY,

  (BYTE) '',
  -.75,-1,  SPLINE,-.875,-1.125,  SPLINE,-.875,-1.25,  SPLINE,-.75,-1.25,  -.6875,-1.21875,  -.6875,-1.3125,  SPLINE,-.78125,-1.375,  SPLINE,-.90625,-1.375,
  SPLINE,-1,-1.28125,  SPLINE,-1,-1.15625,  -.84375,-1,  END_POLY,

  (BYTE) '',
  -.5,.5,  -.1875,.5,  -.4375,-.4375,  SPLINE,-.5,-.6875,  SPLINE,-.375,-.8125,  SPLINE,-.125,-.8125,  SPLINE,.125,-.65625,  .21875,-.3125,  .4375,.5,
  .75,.5,  .34375,-1,  .03125,-1,  .0625,-.875,  SPLINE,-.125,-1,  SPLINE,-.4375,-1,  -.5625,-.875,  -.6875,-1.375,  -1,-1.375,  END_POLY,

  (BYTE) '',
  .0625,.6875,  SPLINE,-.0625,.75,  SPLINE,-.3125,.75,  -.3125,.25,  -.3125,-.625,  SPLINE,-.3125,-1.375,  SPLINE,-.875,-1.375,  -1,-1.3125,
  -1,-1.0625,  SPLINE,-.875,-1.125,  SPLINE,-.625,-1.125,  -.625,-.625,  -.625,.25,  SPLINE,-.625,1,  SPLINE,.1875,1,  .0625,.9375,  END_POLY,

  (BYTE) '',
  .375,.9375,  .375,.6875,  SPLINE,.25,.75,  SPLINE,0,.75,  -.08333,.25,  .25,.25,  .25,.0625,  -.125,.0625,  SPLINE,-.375,-1.375,  SPLINE,-.875,-1.375,
  -1,-1.3125,  -1,-1.0625,  SPLINE,-.875,-1.125,  SPLINE,-.625,-1.125,  -.42188,.0625,  -.75,.0625,  -.75,.25,  -.3875,.25,  SPLINE,-.25,1,  SPLINE,.25,1,
  END_POLY,

  (BYTE) '',
  -1,-1,  -1,.40625,  SPLINE,-1,.40625+.59375*ARC_FRAC,  SPLINE,-.25-.75*ARC_FRAC,1,  SPLINE,-.25+.75*ARC_FRAC,1,  SPLINE,.5,.40625+.59375*ARC_FRAC,  .5,.40625,
  SPLINE,.5,.22917,  .34375,.03125,  SPLINE,.6875,-.1875,  .6875,-.5,  SPLINE,.6875,-.5-.6875*ARC_FRAC,  SPLINE,-.25+.9375*ARC_FRAC,-1.1875,  -.25,-1.1875,
  -.375,-1.1875,  -.375,-.8125,  -.25,-.8125,  SPLINE,-.25+.5625*ARC_FRAC,-.8125,  SPLINE,.3125,-.5-.3125*ARC_FRAC,  SPLINE,.3125,-.5+.3125*ARC_FRAC,
  SPLINE,-.25+.5625*ARC_FRAC,-.1875,  -.25,-.1875,  -.375,-.1875,  -.375,.1875,  -.25,.1875,  SPLINE,-.25+.375*ARC_FRAC,.1875,  SPLINE,.125,.40625-.21875*ARC_FRAC,
  SPLINE,.125,.40625+.21875*ARC_FRAC,  SPLINE,-.25+.375*ARC_FRAC,.625,  SPLINE,-.25-.375*ARC_FRAC,.625,  SPLINE,-.625,.40625+.21875*ARC_FRAC,  -.625,.40625,
  -.625,-1,  END_POLY,

  (BYTE) '',
  -.59375,.90625,  SPLINE,-.46875,1,  SPLINE,0,1,  SPLINE,.3125,.40625,  .3125,0,  SPLINE,.3125,-.625,  SPLINE,-.1875,-1.1875,  SPLINE,-.6875,-1.1875,
  SPLINE,-1,-.84375,  SPLINE,-1,-.3125,  SPLINE,-.65625,.125,  SPLINE,-.125,.125,  .03125,-.15625,  SPLINE,.0625,.4375,  SPLINE,-.15625,.78125,
  SPLINE,-.3125,.78125,  -.40625,.6875,  NEW_LOOP,
  SPLINE,-.46875,-.09375,  SPLINE,-.71875,-.375,  SPLINE,-.71875,-.75,  SPLINE,-.53125,-.96875,  SPLINE,-.28125,-.96875,  SPLINE,-.0625,-.71875,
  SPLINE,-.03125,-.3125,  SPLINE,-.21875,-.09375,  END_POLY,

  268,   //  'C' with caron
  -.125,1.0625,  -.5,1.375,  -.25,1.375,  0,1.1875,  .25,1.375,  .5,1.375,  .125,1.0625,  NEW_LOOP,
  -1,0,  SPLINE,-1,1,  .1875,1,  SPLINE,.625,1,  1,.75,  .75,.3125,  SPLINE,.5,.5,  .1875,.5,  SPLINE,-.5,.5,  -.5,0,
  SPLINE,-.5,-.5,  .1875,-.5,  SPLINE,.5,-.5,  .75,-.3125,  1,-.75,  SPLINE,.625,-1,  .1875,-1,  SPLINE,-1,-1,  END_POLY,

  352,   //  'S' with caron
  -.125,1.0625,  -.5,1.375,  -.25,1.375,  0,1.1875,  .25,1.375,  .5,1.375,  .125,1.0625,  NEW_LOOP,
  0,1,  SPLINE,.2,1,  .375,.9375,  SPLINE,.625,.875,  .84375,.53125,  .4375,.375,  SPLINE,.28125,.5625,  0,.5625,  SPLINE,-.16875,.5625,
  -.25,.5,  SPLINE,-.375,.45313,  -.375,.375,  SPLINE,-.375,.33125,  -.32813,.28125,  SPLINE,-.25,.20625,  .16875,.16875,  SPLINE,.60625,.125,
  .82813,-.07813,  SPLINE,1,-.21875,  1,-.375,  SPLINE,1,-.45313,  .95938,-.55,  SPLINE,.8875,-.71875,  .625,-.8625,  SPLINE,.35625,-1,
  0,-1,  SPLINE,-.3125,-1,  -.5625,-.91875,  SPLINE,-.83125,-.83125,  -1,-.5,  -.5,-.375,  SPLINE,-.35938,-.5625,  0,-.5625,
  SPLINE,.29688,-.5625,  .4,-.44375,  SPLINE,.45625,-.375,  .4125,-.3125,  SPLINE,.34375,-.20625,  0,-.1875,  SPLINE,-.4375,-.15,  -.65625,0,
  SPLINE,-.875,.1625,  -.875,.375,  SPLINE,-.875,.60938,  -.64375,.79375,  SPLINE,-.40625,1,  END_POLY,

  381,   //  'Z' with caron
  -.125,1.0625,  -.5,1.375,  -.25,1.375,  0,1.1875,  .25,1.375,  .5,1.375,  .125,1.0625,  NEW_LOOP,
  1,1,  1,.625,  .0625,-.375,  1,-.375,  1,-1,  -1,-1,  -1,-.625,  -.0625,.375,  -1,.375,  -1,1,  END_POLY,

  304,   //  'I' with dot above
  SPLINE,.05178-.625,.125+1.1875,  SPLINE,.125-.625,.05178+1.1875,  SPLINE,.125-.625,-.05178+1.1875,  SPLINE,.05178-.625,-.125+1.1875,
  SPLINE,-.05178-.625,-.125+1.1875,  SPLINE,-.125-.625,-.05178+1.1875,  SPLINE,-.125-.625,.05178+1.1875,  SPLINE,-.05178-.625,.125+1.1875,  NEW_LOOP,
  -1,1,  -.25,1,  -.25,-1,  -1,-1,  END_POLY,

  272,   //  'D' with stroke
  -1+.2,1,  0+.2,1,  SPLINE,1+.2,1,  1+.2,0,  SPLINE,1+.2,-1,  0+.2,-1,  -1+.2,-1,  -1+.2,.1,  -1.2+.2,.1,  -1.2+.2,.25,  -1+.2,.25,  NEW_LOOP,
  -.4375+.2,-.5,  0+.2,-.5,  SPLINE,.5+.2,-.5,  .5+.2,0,  SPLINE,.5+.2,.5,  0+.2,.5,  -.4375+.2,.5,  -.4375+.2,.25,  -.2375+.2,.25,  -.2375+.2,.1,  -.4375+.2,.1,
  END_POLY,

  258,   //  'A' with breve
  SPLINE,.3125*ARC_FRAC,.8125+.5125,  SPLINE,.3125,1-.1875*ARC_FRAC+.5125,  .3125,1+.5125,  .5,1+.5125,  SPLINE,.5,1-.375*ARC_FRAC+.5125,
  SPLINE,.5*ARC_FRAC,.625+.5125,  SPLINE,-.5*ARC_FRAC,.625+.5125,  SPLINE,-.5,1-.375*ARC_FRAC+.5125,  -.5,1+.5125,  -.3125,1+.5125,
  SPLINE,-.3125,1-.1875*ARC_FRAC+.5125,  SPLINE,-.3125*ARC_FRAC,.8125+.5125,  NEW_LOOP,
  -1,-1,  -.1875,1,  .1875,1,  1,-1,  .5,-1,  .3223,-.5625,  -.3223,-.5625,  -.5,-1,  NEW_LOOP,
  0,.2308,  -.1953,-.25,  .1953,-.25,  END_POLY,

  260,   //  'A' with ogonek
  -1,-1,  -.1875,1,  .1875,1,  1,-1,
  //  ogonek starts here
  -.75+1.75,-1,  SPLINE,-.875+1.75,-1.125,  SPLINE,-.875+1.75,-1.25,  SPLINE,-.75+1.75,-1.25,  -.6875+1.75,-1.21875,  -.6875+1.75,-1.3125,
  SPLINE,-.78125+1.75,-1.375,  SPLINE,-.90625+1.75,-1.375,  SPLINE,-1+1.75,-1.28125,  SPLINE,-1+1.75,-1.15625,  -.84375+1.75,-1,
  //  ogonek ends here
  .5,-1,  .3223,-.5625,  -.3223,-.5625,  -.5,-1,  NEW_LOOP,
  0,.2308,  -.1953,-.25,  .1953,-.25,  END_POLY,

  262,   //  'C' acute
  -.0625,1.0625,  .0625,1.375,  .25,1.375,  NEW_LOOP,
  -1,0,  SPLINE,-1,1,  .1875,1,  SPLINE,.625,1,  1,.75,  .75,.3125,  SPLINE,.5,.5,  .1875,.5,  SPLINE,-.5,.5,  -.5,0,
  SPLINE,-.5,-.5,  .1875,-.5,  SPLINE,.5,-.5,  .75,-.3125,  1,-.75,  SPLINE,.625,-1,  .1875,-1,  SPLINE,-1,-1,  END_POLY,

  270,   //  'D' with caron
  -.125,1.0625,  -.5,1.375,  -.25,1.375,  0,1.1875,  .25,1.375,  .5,1.375,  .125,1.0625,  NEW_LOOP,
  -1,1,  0,1,  SPLINE,1,1,  1,0,  SPLINE,1,-1,  0,-1,  -1,-1,  NEW_LOOP,
  -.4375,-.5,  0,-.5,  SPLINE,.5,-.5,  .5,0,  SPLINE,.5,.5,  0,.5,  -.4375,.5,  END_POLY,

  282,   //  'E' with caron
  -.125,1.0625,  -.5,1.375,  -.25,1.375,  0,1.1875,  .25,1.375,  .5,1.375,  .125,1.0625,  NEW_LOOP,
  -1,1,  .875,1,  1,.5,  -.4,.5,  -.4,.25,  .75,.25,  .75,-.25,  -.4,-.25,  -.4,-.5,  1,-.5,  .875,-1,  -1,-1,  END_POLY,

  280,   //  'E' with ogonek
  -1,1,  .875,1,  1,.5,  -.4,.5,  -.4,.25,  .75,.25,  .75,-.25,  -.4,-.25,  -.4,-.5,  1,-.5,  .875,-1,
  //  ogonek starts here
  -.75+.84375,-1,  SPLINE,-.875+.84375,-1.125,  SPLINE,-.875+.84375,-1.25,  SPLINE,-.75+.84375,-1.25,  -.6875+.84375,-1.21875,  -.6875+.84375,-1.3125,
  SPLINE,-.78125+.84375,-1.375,  SPLINE,-.90625+.84375,-1.375,  SPLINE,-1+.84375,-1.28125,  SPLINE,-1+.84375,-1.15625,  -.84375+.84375,-1,
  //  ogonek ends here
  -1,-1,  END_POLY,

  286,   //  'G' with breve
  SPLINE,.3125*ARC_FRAC,.8125+.5125,  SPLINE,.3125,1-.1875*ARC_FRAC+.5125,  .3125,1+.5125,  .5,1+.5125,  SPLINE,.5,1-.375*ARC_FRAC+.5125,
  SPLINE,.5*ARC_FRAC,.625+.5125,  SPLINE,-.5*ARC_FRAC,.625+.5125,  SPLINE,-.5,1-.375*ARC_FRAC+.5125,  -.5,1+.5125,  -.3125,1+.5125,
  SPLINE,-.3125,1-.1875*ARC_FRAC+.5125,  SPLINE,-.3125*ARC_FRAC,.8125+.5125,  NEW_LOOP,
  -1,0,  SPLINE,-1,1,  .1875,1,  SPLINE,.625,1,  1,.75,  .75,.3125,  SPLINE,.5,.5,  .1875,.5,  SPLINE,-.5,.5,  -.5,0,  SPLINE,-.5,-.5,  0,-.5,
  SPLINE,.25,-.5,  .4375,-.25,  0,-.25,  0,0,  1,0,  SPLINE,1,-1,  0,-1,  SPLINE,-1,-1,  END_POLY,

  313,   //  'L' acute
  -.0625-.9375,1.0625,  .0625-.9375,1.375,  .25-.9375,1.375,  NEW_LOOP,
  -1,1,  -.25,1,  -.25,-.5,  1,-.5,  .75,-1,  -1,-1,  END_POLY,

  317,   //  'L' with caron (right-single-quote style)
  SPLINE,-.73483+1.625,1.5-.5,  SPLINE,-.625+1.625,1.5-.60983,  -.625+1.625,1.5-.6875,  SPLINE,-.625+1.625,1.5-.81694,  SPLINE,-.77145+1.625,1.5-1,
  -.875+1.625,1.5-1,  -.8125+1.625,1.5-.875,  SPLINE,-.89017+1.625,1.5-.875,  SPLINE,-1+1.625,1.5-.76517,  SPLINE,-1+1.625,1.5-.60983,
  SPLINE,-.89017+1.625,1.5-.5,  NEW_LOOP,
  -1,1,  -.25,1,  -.25,-.5,  1,-.5,  .75,-1,  -1,-1,  END_POLY,

  321,   //  'L' with slash
  -1+.1,1,  -.25+.1,1,  -.25+.1,.15,  .05+.1,.21,  .05+.1,.11,  -.25+.1,.05,  -.25+.1,-.5,  1+.1,-.5,  .75+.1,-1,  -1+.1,-1,  -1+.1,-.1,  -1.1+.1,-.12,
  -1.1+.1,-.02,  -1+.1,0,  END_POLY,

  323,   //  'N' acute
  -.0625,1.0625,  .0625,1.375,  .25,1.375,  NEW_LOOP,
  -1,1,  -.625,1,  .375,.0625,  .375,1,  1,1,  1,-1,  .625,-1,  -.375,-.0625,  -.375,-1,  -1,-1,  END_POLY,

  327,   //  'N' with caron
  -.125,1.0625,  -.5,1.375,  -.25,1.375,  0,1.1875,  .25,1.375,  .5,1.375,  .125,1.0625,  NEW_LOOP,
  -1,1,  -.625,1,  .375,.0625,  .375,1,  1,1,  1,-1,  .625,-1,  -.375,-.0625,  -.375,-1,  -1,-1,  END_POLY,

  336,   //  'O' double-acute
  -.0625-.1055,1.0625,  .0625-.1055,1.375,  .25-.1055,1.375,  NEW_LOOP,
  -.0625+.1055,1.0625,  .0625+.1055,1.375,  .25+.1055,1.375,  NEW_LOOP,
  SPLINE,ARC_FRAC,1,  SPLINE,1,ARC_FRAC,  SPLINE,1,-ARC_FRAC,  SPLINE,ARC_FRAC,-1,
  SPLINE,-ARC_FRAC,-1,  SPLINE,-1,-ARC_FRAC,  SPLINE,-1,ARC_FRAC,  SPLINE,-ARC_FRAC,1,  NEW_LOOP,
  SPLINE,-.15533,.375,  SPLINE,-.375,.15533,  SPLINE,-.375,-.15533,  SPLINE,-.15533,-.375,  SPLINE,.15533,-.375,
  SPLINE,.375,-.15533,  SPLINE,.375,.15533,  SPLINE,.15533,.375,  END_POLY,

  340,   //  'R' acute
  -.0625-.03125,1.0625,  .0625-.03125,1.375,  .25-.03125,1.375,  NEW_LOOP,
  -1,1,  .1875,1,  SPLINE,.9375,1,  SPLINE,.9375,-.25,  .1875,-.25,  .9375,-1,  .3125,-1,  -.4375,-.25,  -.4375,-1,  -1,-1,
  NEW_LOOP,  -.4375,.1875,  .1875,.1875,  SPLINE,.375,.1875,  SPLINE,.375,.5625,  .1875,.5625,  -.4375,.5625,  END_POLY,

  344,   //  'R' with caron
  -.125-.03125,1.0625,  -.5-.03125,1.375,  -.25-.03125,1.375,  0-.03125,1.1875,  .25-.03125,1.375,  .5-.03125,1.375,  .125-.03125,1.0625,  NEW_LOOP,
  -1,1,  .1875,1,  SPLINE,.9375,1,  SPLINE,.9375,-.25,  .1875,-.25,  .9375,-1,  .3125,-1,  -.4375,-.25,  -.4375,-1,  -1,-1,
  NEW_LOOP,  -.4375,.1875,  .1875,.1875,  SPLINE,.375,.1875,  SPLINE,.375,.5625,  .1875,.5625,  -.4375,.5625,  END_POLY,

  346,   //  'S' acute
  -.0625-.02,1.0625,  .0625-.02,1.375,  .25-.02,1.375,  NEW_LOOP,
  0,1,  SPLINE,.2,1,  .375,.9375,  SPLINE,.625,.875,  .84375,.53125,  .4375,.375,  SPLINE,.28125,.5625,  0,.5625,  SPLINE,-.16875,.5625,
  -.25,.5,  SPLINE,-.375,.45313,  -.375,.375,  SPLINE,-.375,.33125,  -.32813,.28125,  SPLINE,-.25,.20625,  .16875,.16875,  SPLINE,.60625,.125,
  .82813,-.07813,  SPLINE,1,-.21875,  1,-.375,  SPLINE,1,-.45313,  .95938,-.55,  SPLINE,.8875,-.71875,  .625,-.8625,  SPLINE,.35625,-1,
  0,-1,  SPLINE,-.3125,-1,  -.5625,-.91875,  SPLINE,-.83125,-.83125,  -1,-.5,  -.5,-.375,  SPLINE,-.35938,-.5625,  0,-.5625,
  SPLINE,.29688,-.5625,  .4,-.44375,  SPLINE,.45625,-.375,  .4125,-.3125,  SPLINE,.34375,-.20625,  0,-.1875,  SPLINE,-.4375,-.15,  -.65625,0,
  SPLINE,-.875,.1625,  -.875,.375,  SPLINE,-.875,.60938,  -.64375,.79375,  SPLINE,-.40625,1,  END_POLY,

  350,   //  'S' with cedilla
  0,1,  SPLINE,.2,1,  .375,.9375,  SPLINE,.625,.875,  .84375,.53125,  .4375,.375,  SPLINE,.28125,.5625,  0,.5625,  SPLINE,-.16875,.5625,
  -.25,.5,  SPLINE,-.375,.45313,  -.375,.375,  SPLINE,-.375,.33125,  -.32813,.28125,  SPLINE,-.25,.20625,  .16875,.16875,  SPLINE,.60625,.125,
  .82813,-.07813,  SPLINE,1,-.21875,  1,-.375,  SPLINE,1,-.45313,  .95938,-.55,  SPLINE,.8875,-.71875,  .625,-.8625,  SPLINE,.35625,-1,
  //  cedilla starts here
  .1875-.125,-1,  SPLINE,.3125-.125,-1.09375,  SPLINE,.3125-.125,-1.21875,  SPLINE,.15625-.125,-1.375,  SPLINE,-.125-.125,-1.375,
  SPLINE,-.125-.125,-1.3125,  SPLINE,.09375-.125,-1.3125,  SPLINE,.15625-.125,-1.21875,  .0625-.125,-1.125,  .125-.125,-1,
  //  cedilla ends here
  SPLINE,-.3125,-1,  -.5625,-.91875,  SPLINE,-.83125,-.83125,  -1,-.5,  -.5,-.375,  SPLINE,-.35938,-.5625,  0,-.5625,
  SPLINE,.29688,-.5625,  .4,-.44375,  SPLINE,.45625,-.375,  .4125,-.3125,  SPLINE,.34375,-.20625,  0,-.1875,  SPLINE,-.4375,-.15,  -.65625,0,
  SPLINE,-.875,.1625,  -.875,.375,  SPLINE,-.875,.60938,  -.64375,.79375,  SPLINE,-.40625,1,  END_POLY,

  536,   //  'S' with comma accent
  SPLINE,-.73483+.8,-.5-.55,  SPLINE,-.625+.8,-.60983-.55,  -.625+.8,-.6875-.55,  SPLINE,-.625+.8,-.81694-.55,  SPLINE,-.77145+.8,-1-.55,
  -.875+.8,-1-.55,  -.8125+.8,-.875-.55,  SPLINE,-.89017+.8,-.875-.55,  SPLINE,-1+.8,-.76517-.55,  SPLINE,-1+.8,-.60983-.55,
  SPLINE,-.89017+.8,-.5-.55,  NEW_LOOP,
  0,1,  SPLINE,.2,1,  .375,.9375,  SPLINE,.625,.875,  .84375,.53125,  .4375,.375,  SPLINE,.28125,.5625,  0,.5625,  SPLINE,-.16875,.5625,
  -.25,.5,  SPLINE,-.375,.45313,  -.375,.375,  SPLINE,-.375,.33125,  -.32813,.28125,  SPLINE,-.25,.20625,  .16875,.16875,  SPLINE,.60625,.125,
  .82813,-.07813,  SPLINE,1,-.21875,  1,-.375,  SPLINE,1,-.45313,  .95938,-.55,  SPLINE,.8875,-.71875,  .625,-.8625,  SPLINE,.35625,-1,
  0,-1,  SPLINE,-.3125,-1,  -.5625,-.91875,  SPLINE,-.83125,-.83125,  -1,-.5,  -.5,-.375,  SPLINE,-.35938,-.5625,  0,-.5625,
  SPLINE,.29688,-.5625,  .4,-.44375,  SPLINE,.45625,-.375,  .4125,-.3125,  SPLINE,.34375,-.20625,  0,-.1875,  SPLINE,-.4375,-.15,  -.65625,0,
  SPLINE,-.875,.1625,  -.875,.375,  SPLINE,-.875,.60938,  -.64375,.79375,  SPLINE,-.40625,1,  END_POLY,

  356,   //  'T' with caron
  -.125,1.0625,  -.5,1.375,  -.25,1.375,  0,1.1875,  .25,1.375,  .5,1.375,  .125,1.0625,  NEW_LOOP,
  -.28125,-1,  -.28125,.5,  -1,.5,  -.875,1,  .875,1,  1,.5,  .28125,.5,  .28125,-1,  END_POLY,

  538,   //  'T' with comma accent
  SPLINE,-.73483+.8,-.5-.55,  SPLINE,-.625+.8,-.60983-.55,  -.625+.8,-.6875-.55,  SPLINE,-.625+.8,-.81694-.55,  SPLINE,-.77145+.8,-1-.55,
  -.875+.8,-1-.55,  -.8125+.8,-.875-.55,  SPLINE,-.89017+.8,-.875-.55,  SPLINE,-1+.8,-.76517-.55,  SPLINE,-1+.8,-.60983-.55,
  SPLINE,-.89017+.8,-.5-.55,  NEW_LOOP,
  -.28125,-1,  -.28125,.5,  -1,.5,  -.875,1,  .875,1,  1,.5,  .28125,.5,  .28125,-1,  END_POLY,

  368,   //  'U' double-acute
  -.0625-.1055,1.0625,  .0625-.1055,1.375,  .25-.1055,1.375,  NEW_LOOP,
  -.0625+.1055,1.0625,  .0625+.1055,1.375,  .25+.1055,1.375,  NEW_LOOP,
  -1,1,  -.375,1,  -.375,0,  SPLINE,-.375,-.375,  0,-.375,  SPLINE,.375,-.375,  .375,0,  .375,1,  1,1,
  1,0,  SPLINE,1,-1,  0,-1,  SPLINE,-1,-1,  -1,0,  END_POLY,

  366,   //  'U' with ring
  SPLINE,-.15625*ARC_FRAC,1.21875+.15625,  SPLINE,.15625*ARC_FRAC,1.21875+.15625,
  SPLINE,.15625,1.21875+.15625*ARC_FRAC,  SPLINE,.15625,1.21875-.15625*ARC_FRAC,
  SPLINE,.15625*ARC_FRAC,1.21875-.15625,  SPLINE,-.15625*ARC_FRAC,1.21875-.15625,
  SPLINE,-.15625,1.21875-.15625*ARC_FRAC,  SPLINE,-.15625,1.21875+.15625*ARC_FRAC,  NEW_LOOP,
  SPLINE,.07813*ARC_FRAC,1.21875+.07813,  SPLINE,-.07813*ARC_FRAC,1.21875+.07813,
  SPLINE,-.07813,1.21875+.07813*ARC_FRAC,  SPLINE,-.07813,1.21875-.07813*ARC_FRAC,
  SPLINE,-.07813*ARC_FRAC,1.21875-.07813,  SPLINE,.07813*ARC_FRAC,1.21875-.07813,
  SPLINE,.07813,1.21875-.07813*ARC_FRAC,  SPLINE,.07813,1.21875+.07813*ARC_FRAC,  NEW_LOOP,
  -1,1,  -.375,1,  -.375,0,  SPLINE,-.375,-.375,  0,-.375,  SPLINE,.375,-.375,  .375,0,  .375,1,  1,1,
  1,0,  SPLINE,1,-1,  0,-1,  SPLINE,-1,-1,  -1,0,  END_POLY,

  377,   //  'Z' acute
  -.0625,1.0625,  .0625,1.375,  .25,1.375,  NEW_LOOP,
  1,1,  1,.625,  .0625,-.375,  1,-.375,  1,-1,  -1,-1,  -1,-.625,  -.0625,.375,  -1,.375,  -1,1,  END_POLY,

  379,   //  'Z' with dot accent
  SPLINE,-.5+.75,-.64645+2.2,  SPLINE,-.5+.75,-.85355+2.2,  SPLINE,-.64645+.75,-1+2.2,  SPLINE,-.85355+.75,-1+2.2,
  SPLINE,-1+.75,-.85355+2.2,  SPLINE,-1+.75,-.64645+2.2,  SPLINE,-.85355+.75,-.5+2.2,  SPLINE,-.64645+.75,-.5+2.2,  NEW_LOOP,
  1,1,  1,.625,  .0625,-.375,  1,-.375,  1,-1,  -1,-1,  -1,-.625,  -.0625,.375,  -1,.375,  -1,1,  END_POLY,

  -208,   //  eth   (same as 'D' with stroke)
  -1+.2,1,  0+.2,1,  SPLINE,1+.2,1,  1+.2,0,  SPLINE,1+.2,-1,  0+.2,-1,  -1+.2,-1,  -1+.2,.1,  -1.2+.2,.1,  -1.2+.2,.25,  -1+.2,.25,  NEW_LOOP,
  -.4375+.2,-.5,  0+.2,-.5,  SPLINE,.5+.2,-.5,  .5+.2,0,  SPLINE,.5+.2,.5,  0+.2,.5,  -.4375+.2,.5,  -.4375+.2,.25,  -.2375+.2,.25,  -.2375+.2,.1,  -.4375+.2,.1,
  END_POLY,

  -221,   //  'Y' acute
  -.0625+.03125,1.0625,  .0625+.03125,1.375,  .25+.03125,1.375,  NEW_LOOP,
  -1,1,  -.4375,1,  .03125,.375,  .5,1,  1.0625,1,  .3125,0,  .3125,-1,  -.25,-1,  -.25,0,  END_POLY,

  -222,   //  thorn
  -1,1,  -.25,1,  -.25,.5,  0,.5,  SPLINE,1,.5,  1,0,  SPLINE,1,-.5,  0,-.5,  -.25,-.5,  -.25,-1,  -1,-1,  NEW_LOOP,
  -.25,-.25,  0,-.25,  SPLINE,.25,-.25,  .25,0,  SPLINE,.25,.25,  0,.25,  -.25,.25,  END_POLY,

  END_POLY }
;