//  Star Wars TSG
//  Darel Rex Finley, 2006-2011



#include        "bool.h"
#include "definitions.h"

#include   "TitleFont.h"



//  The Title font, composed of spline-polygons.
//
//  See the file Polygon Constants for a detailed description of how the polygon tags work.
//
//  These glyphs are displayed in text-crawl yellow, with opaque, black cores.  The shape of the black core is generated automatically by the rendering code, using a
//  bevelling technique similar to that used on the Distributor logo.  To ensure that this technique works correctly:
//    * The outer edge of each glyph must be traced clockwise, and holes must be traced counterclockwise (except when NO_CORE is in effect, in which case it doesnt
//      matter which direction is used).
//    * The NEW_POLY tag may not be used in this font.
//
//  Also note that the ARC tag is not used in this font -- all circular curves are generated via the ARC_AUTO tag.  The ARC and NEW_POLY tags are not supported by the
//  code that renders the Title logo.
//
//  Important:  All character values less than 256 are automatically converted to their Unicode values on app launch via the call to processTitleFont -- unless they
//              are negative, in which case they are made positive but otherwise not changed.

double TitleFont[]={

  (BYTE) 0,   //  (unknown char)
  0,0,  0,54,  54,54,  54,0,  END_POLY,

  (BYTE) ' ',
  0,0,  20,0,  END_POLY,

  (BYTE) 'A',
  0,0,  15.9,54,  60.4-15.9,54,  60.4,0,  60.4-20.33,0,  60.4-22.25,8.25,  22.25,8.25,  20.33,0,  NEW_LOOP,  26.7,22.9,  60.4-26.7,22.9,  60.4/2,34.1,  END_POLY,

  (BYTE) 'B',
  0,0,  0,54,  29.7,54,  ARC_AUTO,  55.9,39.801,  55.9,39.8,  ARC_AUTO,
  44.9+11*.001,27.3+4.1*.001,  44.9,27.3,  44.9+13.3*.001,27.3-2.7*.001,  ARC_AUTO,
  58.2,14.5,  58.2,14.499,  ARC_AUTO,  29.7,0,  NEW_LOOP,
  19.6,39.5,  19.6,34.1,  29.7,34.1,  ARC_AUTO,  34.8,36.9,  34.8,36.901,  ARC_AUTO,  29.7,39.5,  NEW_LOOP,
  19.6,19.9,  19.6,12,  29.7,12,  ARC_AUTO,  38.4,16,  38.4,16.01,  ARC_AUTO,  29.7,19.9,  END_POLY,

  (BYTE) 'C',
  0,27,  0,27.001,  ARC_AUTO,  38.2,54,  55,54,  55,36.4,  38.2,36.4,  ARC_AUTO,  19.2,27.001,  19.2,27,  ARC_AUTO,  38.2,17.6,  55,17.6,  55,0,  38.2,0,  ARC_AUTO,
  END_POLY,

  (BYTE) 'D',
  0,54,  26.6,54,  ARC_AUTO,  59.5,27.001,  59.5,27,  ARC_AUTO,  26.6,0,  0,0,  NEW_LOOP,
  19.3,16.1,  26.6,16.1,  ARC_AUTO,  38.1,27,  38.1,27.001,  ARC_AUTO,  26.6,37.9,  19.3,37.9,  END_POLY,

  (BYTE) 'E',
  0,54,  48.6,54,  48.6,36.4,  17.6,36.4,  17.6,31.7,  36.1,31.7,  36.1,22.2,  17.6,22.2,  17.6,17.6,  48.6,17.6,  48.6,0,  0,0,  END_POLY,

  (BYTE) 'F',
  0,54,  48.6,54,  48.6,36.4,  17.6,36.4,  17.6,31.7,  36.1,31.7,  36.1,22.2,  17.6,22.2,  17.6,0,  0,0,  END_POLY,

  (BYTE) 'G',
  55,54,  55,36.4,  38.1,36.4,  ARC_AUTO,  19.2,27.001,  19.2,27,  ARC_AUTO,  38.099,16.1,  38.1,16.1,  38.1,27,  55,27,  55,0,  38.1,0,  ARC_AUTO,  0,27,  0,27.001,
  ARC_AUTO,  38.1,54,  END_POLY,

  (BYTE) 'H',
  0,54,  17.6,54,  17.6,35.3,  31.7,35.3,  31.7,54,  49.3,54,  49.3,0,  31.7,0,  31.7,19.4,  17.6,19.4,  17.6,0,  0,0,  END_POLY,

  (BYTE) 'I',
  0,0,  0,54,  17.6,54,  17.6,0,  END_POLY,

  (BYTE) 'J',
  0,0,  0,17.6,  .001,17.6,  ARC_AUTO,  12.2,24.1,  12.2,54,  29.7,54,  29.7,24.1,  ARC_AUTO,  .001,0,  END_POLY,

  (BYTE) 'K',
  0,0,  0,54,  17.6,54,  17.6,36.5,  30.2,54,  47.4,54,  27.4,27,  36.4,17.6,  50.3,17.6,  50.3,0,  31.1,0,  17.6,16.1,  17.6,0,  END_POLY,

  (BYTE) 'L',
  46.8,17.6,  46.8,0,  0,0,  0,54,  17.6,54,  17.6,17.6,  END_POLY,

  (BYTE) 'M',
  0,0,  0,54,  17.6,54,  29.4,31.6,  41.1,54,  58.8,54,  58.8,0,  41.1,0,  41.1,22.2,  29.4,0,  17.6,22.2,  17.6,0,  END_POLY,

  (BYTE) 'N',
  0,0,  0,54,  17.6,54,  33.6,33.9,  33.6,54,  51.2,54,  51.2,0,  33.6,0,  17.6,20.1,  17.6,0,  END_POLY,

  (BYTE) 'O',
  59*.5+.001,0,  59*.5,0,  ARC_AUTO,  0,27,  0,27.001,  ARC_AUTO,  59*.5,54,
  59*.5+.001,54,  ARC_AUTO,  59,27.001,  59,27,  ARC_AUTO,  NEW_LOOP,
  59*.5,16.1,  59*.5+.001,16.1,  ARC_AUTO,  41.4,27,  41.4,27.001,  ARC_AUTO,
  59*.5+.001,37.9,  59*.5,37.9,  ARC_AUTO,  17.6,27.001,  17.6,27,  ARC_AUTO,  END_POLY,

  (BYTE) 'P',
  0,0,  0,54,  31.7,54,  ARC_AUTO,  53.4,35.901,  53.4,35.9,  ARC_AUTO,  31.7,17.8,
  19.6,17.8,  19.6,0,  NEW_LOOP,
  19.6,39.6,  19.6,32.2,  31.7,32.2,  ARC_AUTO,  35.6,35.9,  35.6,35.901,  ARC_AUTO,
  31.7,39.6,  END_POLY,

  (BYTE) 'Q',
  63.8,17.6,  63.8,0,  29.6,0,  SPLINE,0,0,  0,27,  SPLINE,0,54,  29.6,54,
  SPLINE,59.2,54,  59.2,29,  SPLINE,59.2,21.55,  56.9,17.6,  NEW_LOOP,
  29.6,13.8,  29.6,17.6,  SPLINE,41.6,17.6,  41.6,27,  SPLINE,41.6,37.9,  29.6,37.9,  SPLINE,17.6,37.9,  17.6,27,
  SPLINE,17.6,13.8,  END_POLY,

  (BYTE) 'R',
  21,0,  0,0,  0,54,  31.5,54,  SPLINE,54.4,54,  54.4,35.4,  SPLINE,54.4,23,  44.5,19,  SPLINE,45.5,17.6,  49.5,17.6,  58.85,17.6,  58.85,0,  42.5,0,  SPLINE,35,0,
  28,7.625,  21,15.25,  NEW_LOOP,
  21,38.8,  21,32,  31.5,32,  SPLINE,35.6,32,  35.6,35.4,  SPLINE,35.6,38.8,  31.5,38.8,  END_POLY,

  (BYTE) 'S',
  41.8,54,  41.8,36.4,  27.85,36.4,  SPLINE,26.45,36.4,  28.15,34.3,  SPLINE,37.35,22.93529,  37.35,16.5,  SPLINE,37.35,16.5*(1-ARC_FRAC),
  SPLINE,20.85+16.5*ARC_FRAC,0,  20.85,0,  41.8-41.8,54-54,  41.8-41.8,54-36.4,  41.8-27.85,54-36.4,  SPLINE,41.8-26.45,54-36.4,  41.8-28.15,54-34.3,
  SPLINE,41.8-37.35,54-22.93529,  41.8-37.35,54-16.5,  SPLINE,41.8-37.35,54-16.5*(1-ARC_FRAC),  SPLINE,41.8-(20.85+16.5*ARC_FRAC),54-0,  41.8-20.85,54-0,  END_POLY,

  (BYTE) 'T',
  64,54,  64,36.4,  41.6,36.4,  41.6,0,  22.4,0,  22.4,36.4,  0,36.4,  0,54,  END_POLY,

  (BYTE) 'U',
  0,54,  19.2,54,  19.2,24.9,  SPLINE,19.2,17.6,  26.8,17.6,  SPLINE,34.4,17.6,
  34.4,24.9,  34.4,54,  53.6,54,  53.6,24.9,  SPLINE,53.6,0,  26.8,0,  SPLINE,0,0,
  0,24.9,  END_POLY,

  (BYTE) 'V',
  0,54,  20.5,54,  30.9,18.6792,  41.3,54,  61.8,54,  45.9,0,  15.9,0,  END_POLY,

  (BYTE) 'W',
  0,54,  19.8,54,  23.6,41.3,  27.4,54,  76.3-27.4,54,  76.3-23.6,41.3,  76.3-19.8,54,  76.3-0,54,  60.4,0,  44,0,
  76.3*.5,18.8,  76.3-44,0,  76.3-60.4,0,  END_POLY,

  (BYTE) 'X',
  21.815,27,  0,54,  21.1,54,  64.5*.5,40.2,  64.5-21.1,54,  64.5,54,
  64.5-21.815,27,  64.5,54-54,  64.5-21.1,54-54,  64.5*.5,54-40.2,  21.1,54-54,  0,54-54,  END_POLY,

  (BYTE) 'Y',
  0,54,  21.1,54,  64.5*.5,37.4,  64.5-21.1,54,  64.5,54,  64.5-23.4,20,  64.5-23.4,0,  23.4,0,  23.4,20,  END_POLY,

  (BYTE) 'Z',
  0,54,  49.4,54,  49.4,36.5,  23.3,17.6,  49.4,17.6,  49.4,0,  0,0,  0,17.5,  26.1,36.4,  0,36.4,  END_POLY,

  (BYTE) '0',
  27,0,  SPLINE,0,0,  0,27,  SPLINE,0,54,  54*.5,54,  SPLINE,54,54,  54,27,
  SPLINE,54,0,  NEW_LOOP,
  27,16.1,  SPLINE,37.9,16.1,  37.9,27,  SPLINE,37.9,37.9,  27,37.9,
  SPLINE,16.1,37.9,  16.1,27,  SPLINE,16.1,16.1,  END_POLY,

  (BYTE) '1',
  20.2,54,  36.6,54,  36.6,0,  17.3,0,  17.3,35,  5.5,26.4,  0,40.4,  END_POLY,

  (BYTE) '2',
  0,0,  0,17.5,  SPLINE,23,26.4,  23,31,  SPLINE,23,36.4,  12.8,36.4,  0,36.4,  0,54,
  12.8,54,  SPLINE,42.3,54,  42.3,37.2,  SPLINE,42.3,26.4,  30,17.6,  42.3,17.6,
  42.3,0,  END_POLY,

  (BYTE) '3',
  0,0,  0,17.6,  13.6,17.6,  SPLINE,22.1,17.6,  22.1,19.65,  SPLINE,22.1,21.7,
  13.6,21.7,  6.8,21.7,
  6.8,54-21.7,  13.6,54-21.7,  SPLINE,22.1,54-21.7,  22.1,54-19.65,
  SPLINE,22.1,54-17.6,  13.6,54-17.6,  0,54-17.6,  0,54,
  13.6,54,  SPLINE,42.2,54,  42.2,54-14.65,  SPLINE,42.2,30.7,  32,27,
  SPLINE,42.2,54-30.7,  42.2,14.65,  SPLINE,42.2,0,  13.6,0,  END_POLY,

  (BYTE) '4',
  29,54,  42,54,  42,21.8,  51.4,21.8,  51.4,10.3,  42,10.3,  42,0,  29,0,  29,10.3,
  0,10.3,  0,21.8,  NEW_LOOP,
  29,35.8,  16.6,21.8,  29,21.8,  END_POLY,

  (BYTE) '5',
  0,0,  0,17.6,  10.3,17.6,  SPLINE,20.1,17.6,  20.1,19.7,  SPLINE,20.1,21.8,
  10.3,21.8,  0,21.8,  0,54,  40.2,54,  40.2,36.4,  17.6,36.4,  17.6,32.2,
  23.9,32.2,  SPLINE,40.2,32.2,  40.2,16.1,  SPLINE,40.2,0,  23.9,0,  END_POLY,

  (BYTE) '6',
  50,54,  50,36.4,  31.1,36.4,  SPLINE,19.8,36.4,  19.8,32.2,  31.1,32.2,  SPLINE,50,32.2,
  50,16.1,  SPLINE,50,0,  25,0,  SPLINE,0,0,  0,27,  SPLINE,0,54,  25,54,  NEW_LOOP,
  25,21.8,  SPLINE,19.8,21.8,  19.8,19.7,  SPLINE,19.8,17.6,  25,17.6,
  SPLINE,30.2,17.6,  30.2,19.7,  SPLINE,30.2,21.8,  END_POLY,

  (BYTE) '7',
  0,54,  43.5,54,  43.5,39,  24.3,0,  1.3,0,  22.4,36.4,  0,36.4,  END_POLY,

  (BYTE) '8',
  25,54,  SPLINE,49,54,  49,39.3,  SPLINE,49,30.6,  /*37.5*/ 40.5,27,  SPLINE,50,23.4,
  50,14.7,  SPLINE,50,0,  25,0,  SPLINE,0,0,  0,14.7,  SPLINE,0,23.4,  /*12.5*/ 9.5,27,
  SPLINE,1,30.6,  1,39.3,  SPLINE,1,54,  NEW_LOOP,
  25,36.4,  SPLINE,20.5,36.4,  20.5,34.3,  SPLINE,20.5,32.2,  25,32.2,
  SPLINE,29.5,32.2,  29.5,34.3,  SPLINE,29.5,36.4,  NEW_LOOP,
  25,21.8,  SPLINE,20.5,21.8,  20.5,19.7,  SPLINE,20.5,17.6,  25,17.6,
  SPLINE,29.5,17.6,  29.5,19.7,  SPLINE,29.5,21.8,  END_POLY,

  (BYTE) '9',
  0,0,  0,54-36.4,  50-31.1,54-36.4,  SPLINE,50-19.8,54-36.4,  50-19.8,54-32.2,
  50-31.1,54-32.2,  SPLINE,50-50,54-32.2,  50-50,54-16.1,  SPLINE,50-50,54-0,
  25,54,  SPLINE,50,54,  50,27,  SPLINE,50,0,  25,0,  NEW_LOOP,
  25,54-21.8,  SPLINE,50-19.8,54-21.8,  50-19.8,54-19.7,  SPLINE,50-19.8,54-17.6,
  25,54-17.6,  SPLINE,50-30.2,54-17.6,  50-30.2,54-19.7,  SPLINE,50-30.2,54-21.8,
  END_POLY,

  (BYTE) '`',
  0,63.3-9.3,  9.9,63.3-9.3,  13.4,56.3-9.3,  7.1,56.3-9.3,  END_POLY,

  (BYTE) '',
  0+24.6,63.3,  9.9+24.6,63.3,  13.4+24.6,56.3,  7.1+24.6,56.3,  NEW_LOOP,
  0,0,  17.8,54,  44.5,54,  62.6,0,  43.2,0,  40,9.8,  22.6,9.8,  19.4,0,  NEW_LOOP,
  26.9,22.9,  35.7,22.9,  31.3,34.1,  END_POLY,

  (BYTE) '',
  0+17.6,63.3,  9.9+17.6,63.3,  13.4+17.6,56.3,  7.1+17.6,56.3,  NEW_LOOP,
  0,54,  46.3,54,  46.3,36.4,  17.6,36.4,  17.6,31.7,  36.1,31.7,  36.1,22.2,  17.6,22.2,  17.6,17.6,  48.6,17.6,
  48.6,0,  0,0,  END_POLY,

  (BYTE) '',
  0+2.1,63.3,  9.9+2.1,63.3,  13.4+2.1,56.3,  7.1+2.1,56.3,  NEW_LOOP,
  0,0,  0,54,  17.6,54,  17.6,0,  END_POLY,

  (BYTE) '',
  0+22.8,63.3,  9.9+22.8,63.3,  13.4+22.8,56.3,  7.1+22.8,56.3,  NEW_LOOP,
  59*.5+.001,0,  59*.5,0,  ARC_AUTO,  0,27,  0,27.001,  ARC_AUTO,  59*.5,54,
  59*.5+.001,54,  ARC_AUTO,  59,27.001,  59,27,  ARC_AUTO,  NEW_LOOP,
  59*.5,16.1,  59*.5+.001,16.1,  ARC_AUTO,  41.4,27,  41.4,27.001,  ARC_AUTO,
  59*.5+.001,37.9,  59*.5,37.9,  ARC_AUTO,  17.6,27.001,  17.6,27,  ARC_AUTO,  END_POLY,

  (BYTE) '',
  0+20.1,63.3,  9.9+20.1,63.3,  13.4+20.1,56.3,  7.1+20.1,56.3,  NEW_LOOP,
  0,54,  19.2,54,  19.2,24.9,  SPLINE,19.2,17.6,  26.8,17.6,  SPLINE,34.4,17.6,
  34.4,24.9,  34.4,54,  53.6,54,  53.6,24.9,  SPLINE,53.6,0,  26.8,0,  SPLINE,0,0,
  0,24.9,  END_POLY,

  (BYTE) '',
  0,47,  3.5,54,  13.4,54,  6.3,47,  END_POLY,

  (BYTE) '',
  0,47,  3.5,54,  13.4,54,  6.3,47,  NEW_LOOP,
  0+13.4,47,  3.5+13.4,54,  13.4+13.4,54,  6.3+13.4,47,  END_POLY,

  (BYTE) '',
  6.3+24.6,56.3,  0+24.6,56.3,  3.5+24.6,63.3,  13.4+24.6,63.3,  NEW_LOOP,
  0,0,  17.8,54,  44.5,54,  62.6,0,  43.2,0,  40,9.8,  22.6,9.8,  19.4,0,  NEW_LOOP,
  26.9,22.9,  35.7,22.9,  31.3,34.1,  END_POLY,

  (BYTE) '',
  0+17.6,56.3,  3.5+17.6,63.3,  13.4+17.6,63.3,  6.3+17.6,56.3,  NEW_LOOP,
  0,54,  46.3,54,  46.3,36.4,  17.6,36.4,  17.6,31.7,  36.1,31.7,  36.1,22.2,  17.6,22.2,  17.6,17.6,  48.6,17.6,
  48.6,0,  0,0,  END_POLY,

  (BYTE) '',
  0+2.1,56.3,  3.5+2.1,63.3,  13.4+2.1,63.3,  6.3+2.1,56.3,  NEW_LOOP,
  0,0,  0,54,  17.6,54,  17.6,0,  END_POLY,

  (BYTE) '',
  0+22.8,56.3,  3.5+22.8,63.3,  13.4+22.8,63.3,  6.3+22.8,56.3,  NEW_LOOP,
  59*.5+.001,0,  59*.5,0,  ARC_AUTO,  0,27,  0,27.001,  ARC_AUTO,  59*.5,54,
  59*.5+.001,54,  ARC_AUTO,  59,27.001,  59,27,  ARC_AUTO,  NEW_LOOP,
  59*.5,16.1,  59*.5+.001,16.1,  ARC_AUTO,  41.4,27,  41.4,27.001,  ARC_AUTO,
  59*.5+.001,37.9,  59*.5,37.9,  ARC_AUTO,  17.6,27.001,  17.6,27,  ARC_AUTO,  END_POLY,

  (BYTE) '',
  0+20.1,56.3,  3.5+20.1,63.3,  13.4+20.1,63.3,  6.3+20.1,56.3,  NEW_LOOP,
  0,54,  19.2,54,  19.2,24.9,  SPLINE,19.2,17.6,  26.8,17.6,  SPLINE,34.4,17.6,
  34.4,24.9,  34.4,54,  53.6,54,  53.6,24.9,  SPLINE,53.6,0,  26.8,0,  SPLINE,0,0,
  0,24.9,  END_POLY,

  (BYTE) '',
  0,63.3-9.3,  7,63.3-9.3,  7,56.3-9.3,  0,56.3-9.3,  NEW_LOOP,
  10,63.3-9.3,  17,63.3-9.3,  17,56.3-9.3,  10,56.3-9.3,  END_POLY,

  (BYTE) '',
  0+22.8,63.3,  7+22.8,63.3,  7+22.8,56.3,  0+22.8,56.3,  NEW_LOOP,
  10+22.8,63.3,  17+22.8,63.3,  17+22.8,56.3,  10+22.8,56.3,  NEW_LOOP,
  0,0,  17.8,54,  44.5,54,  62.6,0,  43.2,0,  40,9.8,  22.6,9.8,  19.4,0,  NEW_LOOP,
  26.9,22.9,  35.7,22.9,  31.3,34.1,  END_POLY,

  (BYTE) '',
  0+15.8,63.3,  7+15.8,63.3,  7+15.8,56.3,  0+15.8,56.3,  NEW_LOOP,
  10+15.8,63.3,  17+15.8,63.3,  17+15.8,56.3,  10+15.8,56.3,  NEW_LOOP,
  0,54,  46.3,54,  46.3,36.4,  17.6,36.4,  17.6,31.7,  36.1,31.7,  36.1,22.2,  17.6,22.2,  17.6,17.6,  48.6,17.6,
  48.6,0,  0,0,  END_POLY,

  (BYTE) '',
  0+.3,63.3,  7+.3,63.3,  7+.3,56.3,  0+.3,56.3,  NEW_LOOP,
  10+.3,63.3,  17+.3,63.3,  17+.3,56.3,  10+.3,56.3,  NEW_LOOP,
  0,0,  0,54,  17.6,54,  17.6,0,  END_POLY,

  (BYTE) '',
  0+21,63.3,  7+21,63.3,  7+21,56.3,  0+21,56.3,  NEW_LOOP,
  10+21,63.3,  17+21,63.3,  17+21,56.3,  10+21,56.3,  NEW_LOOP,
  59*.5+.001,0,  59*.5,0,  ARC_AUTO,  0,27,  0,27.001,  ARC_AUTO,  59*.5,54,
  59*.5+.001,54,  ARC_AUTO,  59,27.001,  59,27,  ARC_AUTO,  NEW_LOOP,
  59*.5,16.1,  59*.5+.001,16.1,  ARC_AUTO,  41.4,27,  41.4,27.001,  ARC_AUTO,
  59*.5+.001,37.9,  59*.5,37.9,  ARC_AUTO,  17.6,27.001,  17.6,27,  ARC_AUTO,  END_POLY,

  (BYTE) '',
  0+18.3,63.3,  7+18.3,63.3,  7+18.3,56.3,  0+18.3,56.3,  NEW_LOOP,
  10+18.3,63.3,  17+18.3,63.3,  17+18.3,56.3,  10+18.3,56.3,  NEW_LOOP,
  0,54,  19.2,54,  19.2,24.9,  SPLINE,19.2,17.6,  26.8,17.6,  SPLINE,34.4,17.6,
  34.4,24.9,  34.4,54,  53.6,54,  53.6,24.9,  SPLINE,53.6,0,  26.8,0,  SPLINE,0,0,
  0,24.9,  END_POLY,

  (BYTE) '',
  0+23.75,63.3,  7+23.75,63.3,  7+23.75,56.3,  0+23.75,56.3,  NEW_LOOP,
  10+23.75,63.3,  17+23.75,63.3,  17+23.75,56.3,  10+23.75,56.3,  NEW_LOOP,
  0,54,  21.1,54,  64.5*.5,37.4,  64.5-21.1,54,  64.5,54,
  64.5-23.4,20,  64.5-23.4,0,  23.4,0,  23.4,20,  END_POLY,

  (BYTE) '',
  NO_CORE,  0,56.3-9.3,  7,63.3-9.3,  9.3,63.3-9.3,  16.3,56.3-9.3,  9.7,56.3-9.3,
  8.15,57.85-9.3,  6.6,56.3-9.3,  END_POLY,

  (BYTE) '',
  NO_CORE,  16.3-0,72.6-18.6,  16.3-7,65.6-18.6,  16.3-9.3,65.6-18.6,
  16.3-16.3,72.6-18.6,  16.3-9.7,72.6-18.6,  16.3-8.15,71.05-18.6,
  16.3-6.6,72.6-18.6,  END_POLY,

  (BYTE) '',
  0,0,  17.8,54,  44.5,54,  62.6,0,  43.2,0,  40,9.8,  22.6,9.8,  19.4,0,  NEW_LOOP,
  26.9,22.9,  35.7,22.9,  31.3,34.1,  NEW_LOOP,
  NO_CORE,  0+23.15,56.3,  7+23.15,63.3,  9.3+23.15,63.3,  16.3+23.15,56.3,  9.7+23.15,56.3,
  8.15+23.15,57.85,  6.6+23.15,56.3,  END_POLY,

  (BYTE) '',
  0,54,  46.3,54,  46.3,36.4,  17.6,36.4,  17.6,31.7,  36.1,31.7,  36.1,22.2,  17.6,22.2,  17.6,17.6,  48.6,17.6,
  48.6,0,  0,0,  NEW_LOOP,
  NO_CORE,  0+16.15,56.3,  7+16.15,63.3,  9.3+16.15,63.3,  16.3+16.15,56.3,  9.7+16.15,56.3,  8.15+16.15,57.85,
  6.6+16.15,56.3,  END_POLY,

  (BYTE) '',
  0,0,  0,54,  17.6,54,  17.6,0,  NEW_LOOP,
  NO_CORE,  0+.65,56.3,  7+.65,63.3,  9.3+.65,63.3,  16.3+.65,56.3,  9.7+.65,56.3,
  8.15+.65,57.85,  6.6+.65,56.3,  END_POLY,

  (BYTE) '',
  59*.5+.001,0,  59*.5,0,  ARC_AUTO,  0,27,  0,27.001,  ARC_AUTO,  59*.5,54,
  59*.5+.001,54,  ARC_AUTO,  59,27.001,  59,27,  ARC_AUTO,  NEW_LOOP,
  59*.5,16.1,  59*.5+.001,16.1,  ARC_AUTO,  41.4,27,  41.4,27.001,  ARC_AUTO,
  59*.5+.001,37.9,  59*.5,37.9,  ARC_AUTO,  17.6,27.001,  17.6,27,  ARC_AUTO,  NEW_LOOP,
  NO_CORE,  0+21.35,56.3,  7+21.35,63.3,  9.3+21.35,63.3,  16.3+21.35,56.3,  9.7+21.35,56.3,
  8.15+21.35,57.85,  6.6+21.35,56.3,  END_POLY,

  (BYTE) '',
  0,54,  19.2,54,  19.2,24.9,  SPLINE,19.2,17.6,  26.8,17.6,  SPLINE,34.4,17.6,
  34.4,24.9,  34.4,54,  53.6,54,  53.6,24.9,  SPLINE,53.6,0,  26.8,0,  SPLINE,0,0,
  0,24.9,  NEW_LOOP,
  NO_CORE,  0+18.65,56.3,  7+18.65,63.3,  9.3+18.65,63.3,  16.3+18.65,56.3,  9.7+18.65,56.3,
  8.15+18.65,57.85,  6.6+18.65,56.3,  END_POLY,

  (BYTE) '~',
  NO_CORE,  0,-3.5+27,  SPLINE,2,-1.15+27,  SPLINE,7,-1.15+27,
  SPLINE,11,-3.5+27,  SPLINE,16,-3.5+27,  18,-1.15+27,
  18,3.5+27,  SPLINE,16,1.15+27,  SPLINE,11,1.15+27,
  SPLINE,7,3.5+27,  SPLINE,2,3.5+27,  0,1.15+27,  END_POLY,

  (BYTE) '',
  NO_CORE,  0,-3.5+31.65,  SPLINE,2,-1.15+31.65,  SPLINE,7,-1.15+31.65,
  SPLINE,11,-3.5+31.65,  SPLINE,16,-3.5+31.65,  18,-1.15+31.65,
  18,3.5+31.65,  SPLINE,16,1.15+31.65,  SPLINE,11,1.15+31.65,
  SPLINE,7,3.5+31.65,  SPLINE,2,3.5+31.65,  0,1.15+31.65,  NEW_LOOP,
  0,-3.5+22.35,  SPLINE,2,-1.15+22.35,  SPLINE,7,-1.15+22.35,
  SPLINE,11,-3.5+22.35,  SPLINE,16,-3.5+22.35,  18,-1.15+22.35,
  18,3.5+22.35,  SPLINE,16,1.15+22.35,  SPLINE,11,1.15+22.35,
  SPLINE,7,3.5+22.35,  SPLINE,2,3.5+22.35,  0,1.15+22.35,  END_POLY,

  (BYTE) '',
  NO_CORE,  0,-2.25+51.75,  SPLINE,1.35,-.75+51.75,  SPLINE,4.65,-.75+51.75,
  SPLINE,7.35,-2.25+51.75,  SPLINE,10.65,-2.25+51.75,  12,-.75+51.75,
  12,2.25+51.75,  SPLINE,10.65,.75+51.75,  SPLINE,7.35,.75+51.75,
  SPLINE,4.65,2.25+51.75,  SPLINE,1.35,2.25+51.75,  0,.75+51.75,  END_POLY,

  (BYTE) '',
  0,0,  17.8,54,  44.5,54,  62.6,0,  43.2,0,  40,9.8,  22.6,9.8,  19.4,0,  NEW_LOOP,
  26.9,22.9,  35.7,22.9,  31.3,34.1,  NEW_LOOP,
  NO_CORE,  0+25.3,-2.25+61.05,  SPLINE,1.35+25.3,-.75+61.05,  SPLINE,4.65+25.3,-.75+61.05,
  SPLINE,7.35+25.3,-2.25+61.05,  SPLINE,10.65+25.3,-2.25+61.05,  12+25.3,-.75+61.05,
  12+25.3,2.25+61.05,  SPLINE,10.65+25.3,.75+61.05,  SPLINE,7.35+25.3,.75+61.05,
  SPLINE,4.65+25.3,2.25+61.05,  SPLINE,1.35+25.3,2.25+61.05,  0+25.3,.75+61.05,  END_POLY,

  (BYTE) '',
  59*.5+.001,0,  59*.5,0,  ARC_AUTO,  0,27,  0,27.001,  ARC_AUTO,  59*.5,54,
  59*.5+.001,54,  ARC_AUTO,  59,27.001,  59,27,  ARC_AUTO,  NEW_LOOP,
  59*.5,16.1,  59*.5+.001,16.1,  ARC_AUTO,  41.4,27,  41.4,27.001,  ARC_AUTO,
  59*.5+.001,37.9,  59*.5,37.9,  ARC_AUTO,  17.6,27.001,  17.6,27,  ARC_AUTO,  NEW_LOOP,
  NO_CORE,  0+23.5,-2.25+61.05,  SPLINE,1.35+23.5,-.75+61.05,  SPLINE,4.65+23.5,-.75+61.05,
  SPLINE,7.35+23.5,-2.25+61.05,  SPLINE,10.65+23.5,-2.25+61.05,  12+23.5,-.75+61.05,
  12+23.5,2.25+61.05,  SPLINE,10.65+23.5,.75+61.05,  SPLINE,7.35+23.5,.75+61.05,
  SPLINE,4.65+23.5,2.25+61.05,  SPLINE,1.35+23.5,2.25+61.05,  0+23.5,.75+61.05,  END_POLY,

  (BYTE) '',
  0,0,  0,54,  17.6,54,  33.6,33.9,  33.6,54,  51.2,54,  51.2,0,  33.6,0,  17.6,20.1,
  17.6,0,  NEW_LOOP,
  NO_CORE,  0+19.6,-2.25+61.05,  SPLINE,1.35+19.6,-.75+61.05,  SPLINE,4.65+19.6,-.75+61.05,
  SPLINE,7.35+19.6,-2.25+61.05,  SPLINE,10.65+19.6,-2.25+61.05,  12+19.6,-.75+61.05,
  12+19.6,2.25+61.05,  SPLINE,10.65+19.6,.75+61.05,  SPLINE,7.35+19.6,.75+61.05,
  SPLINE,4.65+19.6,2.25+61.05,  SPLINE,1.35+19.6,2.25+61.05,  0+19.6,.75+61.05,  END_POLY,

  (BYTE) '',
  .3125*27+27,1.09375*27+27,  SPLINE,.3125*27+27,.875*27+27,  SPLINE,.10938*27+27,.64063*27+27,
  SPLINE,-.01563*27+27,.59375*27+27,  -.10938*27+27,.57813*27+27,  SPLINE,-.10938*27+27,.78125*27+27,
  SPLINE,.07813*27+27,1.03125*27+27,  NEW_LOOP,
  .73438*27+27,.40625*27+27,  SPLINE,.59375*27+27,.25*27+27,  SPLINE,.5*27+27,.0625*27+27,  SPLINE,.5*27+27,-.07813*27+27,  SPLINE,.54688*27+27,-.23438*27+27,
  SPLINE,.67188*27+27,-.40625*27+27,  .79688*27+27,-.46875*27+27,  SPLINE,.67188*27+27,-.79688*27+27,  SPLINE,.39063*27+27,-1.04688*27+27,  .3125*27+27,-1.04688*27+27,
  SPLINE,.25*27+27,-1.04688*27+27,  SPLINE,.125*27+27,-.96875*27+27,  SPLINE,-.1875*27+27,-.96875*27+27,  SPLINE,-.35938*27+27,-1.04688*27+27,  -.42188*27+27,-1.04688*27+27,
  SPLINE,-.5*27+27,-1.04688*27+27,  SPLINE,-.71875*27+27,-.89063*27+27,  SPLINE,-1*27+27,-.34375*27+27,  -1*27+27,-.125*27+27,  SPLINE,-1*27+27,.17188*27+27,
  SPLINE,-.8125*27+27,.5*27+27,  SPLINE,-.57813*27+27,.60938*27+27,  SPLINE,-.39063*27+27,.60938*27+27,  SPLINE,-.15625*27+27,.53125*27+27,  SPLINE,0*27+27,.53125*27+27,
  SPLINE,.20313*27+27,.60938*27+27,  SPLINE,.46875*27+27,.60938*27+27,  SPLINE,.60938*27+27,.53125*27+27,  END_POLY,

  (BYTE) '',
  64*.5,54*.5+27,  64*.5,36.4*.5+27,  41.6*.5,36.4*.5+27,  41.6*.5,0*.5+27,  22.4*.5,0*.5+27,  22.4*.5,36.4*.5+27,  0*.5,36.4*.5+27,
  0*.5,54*.5+27,  NEW_LOOP,
  0*.5+35,0*.5+27,  0*.5+35,54*.5+27,  17.6*.5+35,54*.5+27,  29.4*.5+35,31.6*.5+27,  41.1*.5+35,54*.5+27,
  58.8*.5+35,54*.5+27,  58.8*.5+35,0*.5+27,  41.1*.5+35,0*.5+27,  41.1*.5+35,22.2*.5+27,  29.4*.5+35,0*.5+27,
  17.6*.5+35,22.2*.5+27,  17.6*.5+35,0*.5+27,  END_POLY,

  (BYTE) '',
  SPLINE,3.5*ARC_FRAC+31.3,3.5+59.8,  SPLINE,3.5+31.3,3.5*ARC_FRAC+59.8,
  SPLINE,3.5+31.3,-3.5*ARC_FRAC+59.8,  SPLINE,3.5*ARC_FRAC+31.3,-3.5+59.8,
  SPLINE,-3.5*ARC_FRAC+31.3,-3.5+59.8,  SPLINE,-3.5+31.3,-3.5*ARC_FRAC+59.8,
  SPLINE,-3.5+31.3,3.5*ARC_FRAC+59.8,  SPLINE,-3.5*ARC_FRAC+31.3,3.5+59.8,  NEW_LOOP,
  0,0,  17.8,54,  44.5,54,  62.6,0,  43.2,0,  40,9.8,  22.6,9.8,  19.4,0,  NEW_LOOP,
  26.9,22.9,  35.7,22.9,  31.3,34.1,  END_POLY,

  (BYTE) '_',
  0,0,  0,7,  54,7,  54,0,  END_POLY,

  (BYTE) '-',
  0,27-3.5,  0,27+3.5,  13,27+3.5,  13,27-3.5,  END_POLY,

  (BYTE) '',
  0,27-3.5,  0,27+3.5,  27,27+3.5,  27,27-3.5,  END_POLY,

  (BYTE) '',
  0,27-3.5,  0,27+3.5,  40,27+3.5,  40,27-3.5,  END_POLY,

  (BYTE) '+',
  18-18,27+3.5,  18-3.5,27+3.5,  18-3.5,27+18,  18+3.5,27+18,  18+3.5,27+3.5,  18+18,27+3.5,
  18+18,27-3.5,  18+3.5,27-3.5,  18+3.5,27-18,  18-3.5,27-18,  18-3.5,27-3.5,  18-18,27-3.5,
  END_POLY,

  (BYTE) '',
  18-18,27+3.5,  18+18,27+3.5,  18+18,27-3.5,  18-18,27-3.5,  NEW_LOOP,
  SPLINE,3.5*ARC_FRAC+18,3.5+14.5,  SPLINE,3.5+18,3.5*ARC_FRAC+14.5,
  SPLINE,3.5+18,-3.5*ARC_FRAC+14.5,  SPLINE,3.5*ARC_FRAC+18,-3.5+14.5,
  SPLINE,-3.5*ARC_FRAC+18,-3.5+14.5,  SPLINE,-3.5+18,-3.5*ARC_FRAC+14.5,
  SPLINE,-3.5+18,3.5*ARC_FRAC+14.5,  SPLINE,-3.5*ARC_FRAC+18,3.5+14.5,  NEW_LOOP,
  SPLINE,3.5*ARC_FRAC+18,3.5+39.5,  SPLINE,3.5+18,3.5*ARC_FRAC+39.5,
  SPLINE,3.5+18,-3.5*ARC_FRAC+39.5,  SPLINE,3.5*ARC_FRAC+18,-3.5+39.5,
  SPLINE,-3.5*ARC_FRAC+18,-3.5+39.5,  SPLINE,-3.5+18,-3.5*ARC_FRAC+39.5,
  SPLINE,-3.5+18,3.5*ARC_FRAC+39.5,  SPLINE,-3.5*ARC_FRAC+18,3.5+39.5,  END_POLY,

  (BYTE) '=',
  18-18,27+3.5+7,  18+18,27+3.5+7,  18+18,27-3.5+7,  18-18,27-3.5+7,  NEW_LOOP,
  18-18,27+3.5-7,  18+18,27+3.5-7,  18+18,27-3.5-7,  18-18,27-3.5-7,  END_POLY,

  (BYTE) '',
  19.6*.5+13.725,0*.5+13.5,  0*.5+13.725,0*.5+13.5,  0*.5+13.725,54*.5+13.5,  31.5*.5+13.725,54*.5+13.5,
  SPLINE,53.1*.5+13.725,54*.5+13.5,  53.1*.5+13.725,37.2*.5+13.5,  SPLINE,53.1*.5+13.725,25.4*.5+13.5,
  37.6*.5+13.725,21.3*.5+13.5,  SPLINE,42.8*.5+13.725,16.1*.5+13.5,  53.1*.5+13.725,16.1*.5+13.5,
  53.1*.5+13.725,0*.5+13.5,  SPLINE,36.8*.5+13.725,0*.5+13.5,  19.6*.5+13.725,17.7*.5+13.5,  NEW_LOOP,
  19.6*.5+13.725,40.9*.5+13.5,  19.6*.5+13.725,33.5*.5+13.5,  31.5*.5+13.725,33.5*.5+13.5,
  SPLINE,35.6*.5+13.725,33.5*.5+13.5,  35.6*.5+13.725,37.2*.5+13.5,  SPLINE,35.6*.5+13.725,40.9*.5+13.5,
  31.5*.5+13.725,40.9*.5+13.5,  NEW_LOOP,
  SPLINE,27+27*ARC_FRAC,27+27,  SPLINE,27+27,27+27*ARC_FRAC,
  SPLINE,27+27,27-27*ARC_FRAC,  SPLINE,27+27*ARC_FRAC,27-27,
  SPLINE,27-27*ARC_FRAC,27-27,  SPLINE,27-27,27-27*ARC_FRAC,
  SPLINE,27-27,27+27*ARC_FRAC,  SPLINE,27-27*ARC_FRAC,27+27,  NEW_LOOP,
  SPLINE,27-20*ARC_FRAC,27+20,  SPLINE,27-20,27+20*ARC_FRAC,
  SPLINE,27-20,27-20*ARC_FRAC,  SPLINE,27-20*ARC_FRAC,27-20,
  SPLINE,27+20*ARC_FRAC,27-20,  SPLINE,27+20,27-20*ARC_FRAC,
  SPLINE,27+20,27+20*ARC_FRAC,  SPLINE,27+20*ARC_FRAC,27+20,  END_POLY,

  (BYTE) '',
  0*.5+10.5,27*.5+13.5,  SPLINE,0*.5+10.5,54*.5+13.5,  38.2*.5+10.5,54*.5+13.5,  55*.5+10.5,54*.5+13.5,
  55*.5+10.5,37.9*.5+13.5,  38.2*.5+10.5,37.9*.5+13.5,  SPLINE,19.2*.5+10.5,37.9*.5+13.5,  19.2*.5+10.5,27*.5+13.5,
  SPLINE,19.2*.5+10.5,16.1*.5+13.5,  38.2*.5+10.5,16.1*.5+13.5,  55*.5+10.5,16.1*.5+13.5,  55*.5+10.5,0*.5+13.5,
  38.2*.5+10.5,0*.5+13.5,  SPLINE,0*.5+10.5,0*.5+13.5,  NEW_LOOP,
  SPLINE,27+27*ARC_FRAC,27+27,  SPLINE,27+27,27+27*ARC_FRAC,
  SPLINE,27+27,27-27*ARC_FRAC,  SPLINE,27+27*ARC_FRAC,27-27,
  SPLINE,27-27*ARC_FRAC,27-27,  SPLINE,27-27,27-27*ARC_FRAC,
  SPLINE,27-27,27+27*ARC_FRAC,  SPLINE,27-27*ARC_FRAC,27+27,  NEW_LOOP,
  SPLINE,27-20*ARC_FRAC,27+20,  SPLINE,27-20,27+20*ARC_FRAC,
  SPLINE,27-20,27-20*ARC_FRAC,  SPLINE,27-20*ARC_FRAC,27-20,
  SPLINE,27+20*ARC_FRAC,27-20,  SPLINE,27+20,27-20*ARC_FRAC,
  SPLINE,27+20,27+20*ARC_FRAC,  SPLINE,27+20*ARC_FRAC,27+20,  END_POLY,

  (BYTE) '',
  0*.5,0*.5+27,  17.8*.5,54*.5+27,  44.5*.5,54*.5+27,  62.6*.5,0*.5+27,  43.2*.5,0*.5+27,
  40*.5,9.8*.5+27,  22.6*.5,9.8*.5+27,  19.4*.5,0*.5+27,  NEW_LOOP,
  26.9*.5,22.9*.5+27,  35.7*.5,22.9*.5+27,  31.3*.5,34.1*.5+27,  END_POLY,

  (BYTE) '',
  59*.5*.5+.001,0*.5+27,  59*.5*.5,0*.5+27,  ARC_AUTO,  0*.5,27*.5+27,  0*.5,27.001*.5+27,  ARC_AUTO,
  59*.5*.5,54*.5+27,  59*.5*.5+.001,54*.5+27,  ARC_AUTO,  59*.5,27.001*.5+27,  59*.5,27*.5+27,  ARC_AUTO,  NEW_LOOP,
  59*.5*.5,16.1*.5+27,  59*.5*.5+.001,16.1*.5+27,  ARC_AUTO,  41.4*.5,27*.5+27,  41.4*.5,27.001*.5+27,  ARC_AUTO,
  59*.5*.5+.001,37.9*.5+27,  59*.5*.5,37.9*.5+27,  ARC_AUTO,  17.6*.5,27.001*.5+27,  17.6*.5,27*.5+27,  ARC_AUTO,
  END_POLY,

  (BYTE) '.',
  NO_CORE,
  SPLINE,3.5+3.5*ARC_FRAC,3.5+3.5,  SPLINE,3.5+3.5,3.5+3.5*ARC_FRAC,
  SPLINE,3.5+3.5,3.5-3.5*ARC_FRAC,  SPLINE,3.5+3.5*ARC_FRAC,3.5-3.5,
  SPLINE,3.5-3.5*ARC_FRAC,3.5-3.5,  SPLINE,3.5-3.5,3.5-3.5*ARC_FRAC,
  SPLINE,3.5-3.5,3.5+3.5*ARC_FRAC,  SPLINE,3.5-3.5*ARC_FRAC,3.5+3.5,  END_POLY,

  (BYTE) '',
  NO_CORE,
  SPLINE,3.5+3.5*ARC_FRAC,3.5+3.5,  SPLINE,3.5+3.5,3.5+3.5*ARC_FRAC,
  SPLINE,3.5+3.5,3.5-3.5*ARC_FRAC,  SPLINE,3.5+3.5*ARC_FRAC,3.5-3.5,
  SPLINE,3.5-3.5*ARC_FRAC,3.5-3.5,  SPLINE,3.5-3.5,3.5-3.5*ARC_FRAC,
  SPLINE,3.5-3.5,3.5+3.5*ARC_FRAC,  SPLINE,3.5-3.5*ARC_FRAC,3.5+3.5,  NEW_LOOP,
  SPLINE,14+3.5*ARC_FRAC,3.5+3.5,  SPLINE,14+3.5,3.5+3.5*ARC_FRAC,
  SPLINE,14+3.5,3.5-3.5*ARC_FRAC,  SPLINE,14+3.5*ARC_FRAC,3.5-3.5,
  SPLINE,14-3.5*ARC_FRAC,3.5-3.5,  SPLINE,14-3.5,3.5-3.5*ARC_FRAC,
  SPLINE,14-3.5,3.5+3.5*ARC_FRAC,  SPLINE,14-3.5*ARC_FRAC,3.5+3.5,  NEW_LOOP,
  SPLINE,24.5+3.5*ARC_FRAC,3.5+3.5,  SPLINE,24.5+3.5,3.5+3.5*ARC_FRAC,
  SPLINE,24.5+3.5,3.5-3.5*ARC_FRAC,  SPLINE,24.5+3.5*ARC_FRAC,3.5-3.5,
  SPLINE,24.5-3.5*ARC_FRAC,3.5-3.5,  SPLINE,24.5-3.5,3.5-3.5*ARC_FRAC,
  SPLINE,24.5-3.5,3.5+3.5*ARC_FRAC,  SPLINE,24.5-3.5*ARC_FRAC,3.5+3.5,  END_POLY,

  (BYTE) ':',
  NO_CORE,
  SPLINE,3.5+3.5*ARC_FRAC,3.5+3.5,  SPLINE,3.5+3.5,3.5+3.5*ARC_FRAC,
  SPLINE,3.5+3.5,3.5-3.5*ARC_FRAC,  SPLINE,3.5+3.5*ARC_FRAC,3.5-3.5,
  SPLINE,3.5-3.5*ARC_FRAC,3.5-3.5,  SPLINE,3.5-3.5,3.5-3.5*ARC_FRAC,
  SPLINE,3.5-3.5,3.5+3.5*ARC_FRAC,  SPLINE,3.5-3.5*ARC_FRAC,3.5+3.5,  NEW_LOOP,
  SPLINE,3.5+3.5*ARC_FRAC,24.5+3.5,  SPLINE,3.5+3.5,24.5+3.5*ARC_FRAC,
  SPLINE,3.5+3.5,24.5-3.5*ARC_FRAC,  SPLINE,3.5+3.5*ARC_FRAC,24.5-3.5,
  SPLINE,3.5-3.5*ARC_FRAC,24.5-3.5,  SPLINE,3.5-3.5,24.5-3.5*ARC_FRAC,
  SPLINE,3.5-3.5,24.5+3.5*ARC_FRAC,  SPLINE,3.5-3.5*ARC_FRAC,24.5+3.5,  END_POLY,

  (BYTE) '',
  15-15,27+3.5+14.5,  15-3.5,27+3.5+14.5,  15-3.5,27+18+14.5,
  15+3.5,27+18+14.5,  15+3.5,27+3.5+14.5,  15+15,27+3.5+14.5,
  15+15,27-3.5+14.5,  15+3.5,27-3.5+14.5,  15+3.5,27-18-14.5,
  15-3.5,27-18-14.5,  15-3.5,27-3.5+14.5,  15-15,27-3.5+14.5,  END_POLY,

  (BYTE) '',
  15-15,27+3.5+14.5,  15-3.5,27+3.5+14.5,  15-3.5,27+18+14.5,
  15+3.5,27+18+14.5,  15+3.5,27+3.5+14.5,  15+15,27+3.5+14.5,
  15+15,27-3.5+14.5,  15+3.5,27-3.5+14.5,
  15+3.5,27+3.5-14.5,  15+15,27+3.5-14.5,  15+15,27-3.5-14.5,  15+3.5,27-3.5-14.5,
  15+3.5,27-18-14.5,
  15-3.5,27-18-14.5,
  15-3.5,27-3.5-14.5,  15-15,27-3.5-14.5,  15-15,27+3.5-14.5,  15-3.5,27+3.5-14.5,
  15-3.5,27-3.5+14.5,  15-15,27-3.5+14.5,  END_POLY,

  (BYTE) '[',
  0,54,  24.6,54,  24.6,47,  17.6,47,  17.6,7,  24.6,7,  24.6,0,  0,0,  END_POLY,

  (BYTE) ']',
  24.6,0,  0,0,  0,7,  7,7,  7,47,  0,47,  0,54,  24.6,54,  END_POLY,

  (BYTE) '!',
  0,22.2,  0,54,  17.6,54,  17.6,22.2,  NEW_LOOP,
  SPLINE,8.8+8.8*ARC_FRAC,8.8+8.8,  SPLINE,8.8+8.8,8.8+8.8*ARC_FRAC,
  SPLINE,8.8+8.8,8.8-8.8*ARC_FRAC,  SPLINE,8.8+8.8*ARC_FRAC,8.8-8.8,
  SPLINE,8.8-8.8*ARC_FRAC,8.8-8.8,  SPLINE,8.8-8.8,8.8-8.8*ARC_FRAC,
  SPLINE,8.8-8.8,8.8+8.8*ARC_FRAC,  SPLINE,8.8-8.8*ARC_FRAC,8.8+8.8,  END_POLY,

  (BYTE) '',
  17.6,31.8,  17.6,0,  0,0,  0,31.8,  NEW_LOOP,
  SPLINE,8.8+8.8*ARC_FRAC,8.8+8.8+36.4,  SPLINE,8.8+8.8,8.8+8.8*ARC_FRAC+36.4,
  SPLINE,8.8+8.8,8.8-8.8*ARC_FRAC+36.4,  SPLINE,8.8+8.8*ARC_FRAC,8.8-8.8+36.4,
  SPLINE,8.8-8.8*ARC_FRAC,8.8-8.8+36.4,  SPLINE,8.8-8.8,8.8-8.8*ARC_FRAC+36.4,
  SPLINE,8.8-8.8,8.8+8.8*ARC_FRAC+36.4,  SPLINE,8.8-8.8*ARC_FRAC,8.8+8.8+36.4,  END_POLY,

  (BYTE) '',
  17.6,0,  0,0,  36.4,54,  54,54,  END_POLY,

  (BYTE) '/',
  17.6,0,  0,0,  9.4,54,  27,54,  END_POLY,

  (BYTE) '\\',
  27,0,  9.4,0,  0,54,  17.6,54,  END_POLY,

  (BYTE) '(',
  27,0,  9.4,0,  SPLINE,0,18,  SPLINE,0,36,
  9.4,54,  27,54,  SPLINE,17.6,36,  SPLINE,17.6,18,  END_POLY,

  (BYTE) ')',
  0,54,  17.6,54,  SPLINE,27,36,  SPLINE,27,18,
  17.6,0,  0,0,  SPLINE,9.4,18,  SPLINE,9.4,36,  END_POLY,

  (BYTE) '<',
  0,30.375,  33.75,43.875,  33.75,37.125,  8.4375,27,  33.75,16.875,  33.75,10.125,  0,23.625,
  END_POLY,

  (BYTE) '>',
  33.75-0,54-30.375,  33.75-33.75,54-43.875,  33.75-33.75,54-37.125,  33.75-8.4375,54-27,
  33.75-33.75,54-16.875,  33.75-33.75,54-10.125,  33.75-0,54-23.625,  END_POLY,

  (BYTE) '',
  0,3.375+30.375,  33.75,3.375+37.125,  33.75,3.375+30.375,  16.875,3.375+27,  33.75,3.375+23.625,  33.75,3.375+16.875,
  0,3.375+23.625,  NEW_LOOP,
  0,3.375+6.75+1.075,  0,3.375+6.75+7.825,  33.75,3.375+6.75+7.825,  33.75,3.375+6.75+1.075,  END_POLY,

  (BYTE) '',
  33.75-0,3.375+54-30.375,  33.75-33.75,3.375+54-37.125,  33.75-33.75,3.375+54-30.375,  33.75-16.875,3.375+54-27,
  33.75-33.75,3.375+54-23.625,  33.75-33.75,3.375+54-16.875,  33.75-0,3.375+54-23.625,  NEW_LOOP,
  0,3.375+6.75+1.075,  0,3.375+6.75+7.825,  33.75,3.375+6.75+7.825,  33.75,3.375+6.75+1.075,  END_POLY,

  (BYTE) '',
  18-18,1.6875+3.375+27+3.5,  18-3.5,1.6875+3.375+27+3.5,  18-3.5,1.6875+27+18,  18+3.5,1.6875+27+18,
  18+3.5,1.6875+3.375+27+3.5,
  18+18,1.6875+3.375+27+3.5,
  18+18,1.6875+3.375+27-3.5,  18+3.5,1.6875+3.375+27-3.5,  18+3.5,1.6875+6.75+27-18,  18-3.5,1.6875+6.75+27-18,
  18-3.5,1.6875+3.375+27-3.5,
  18-18,1.6875+3.375+27-3.5,  NEW_LOOP,
  18-18,1.6875+6.75+27-18-2.3-6.75,  18-18,1.6875+6.75+27-18-2.3,  18+18,1.6875+6.75+27-18-2.3,
  18+18,1.6875+6.75+27-18-2.3-6.75,  END_POLY,

  (BYTE) '%',
  27-6.5-3.5,0,  27-13.5-3.5,0,  27+6.5-3.5,54,  27+13.5-3.5,54,  NEW_LOOP,
  SPLINE,10+10*ARC_FRAC,44+10,  SPLINE,10+10,44+10*ARC_FRAC,
  SPLINE,10+10,44-10*ARC_FRAC,  SPLINE,10+10*ARC_FRAC,44-10,
  SPLINE,10-10*ARC_FRAC,44-10,  SPLINE,10-10,44-10*ARC_FRAC,
  SPLINE,10-10,44+10*ARC_FRAC,  SPLINE,10-10*ARC_FRAC,44+10,  NEW_LOOP,
  SPLINE,10-3*ARC_FRAC,44+3,  SPLINE,10-3,44+3*ARC_FRAC,
  SPLINE,10-3,44-3*ARC_FRAC,  SPLINE,10-3*ARC_FRAC,44-3,
  SPLINE,10+3*ARC_FRAC,44-3,  SPLINE,10+3,44-3*ARC_FRAC,
  SPLINE,10+3,44+3*ARC_FRAC,  SPLINE,10+3*ARC_FRAC,44+3,  NEW_LOOP,
  SPLINE,44+10*ARC_FRAC-7,10+10,  SPLINE,44+10-7,10+10*ARC_FRAC,
  SPLINE,44+10-7,10-10*ARC_FRAC,  SPLINE,44+10*ARC_FRAC-7,10-10,
  SPLINE,44-10*ARC_FRAC-7,10-10,  SPLINE,44-10-7,10-10*ARC_FRAC,
  SPLINE,44-10-7,10+10*ARC_FRAC,  SPLINE,44-10*ARC_FRAC-7,10+10,  NEW_LOOP,
  SPLINE,44-3*ARC_FRAC-7,10+3,  SPLINE,44-3-7,10+3*ARC_FRAC,
  SPLINE,44-3-7,10-3*ARC_FRAC,  SPLINE,44-3*ARC_FRAC-7,10-3,
  SPLINE,44+3*ARC_FRAC-7,10-3,  SPLINE,44+3-7,10-3*ARC_FRAC,
  SPLINE,44+3-7,10+3*ARC_FRAC,  SPLINE,44+3*ARC_FRAC-7,10+3,  END_POLY,

  (BYTE) '',
  27-6.5-3.5,0,  27-13.5-3.5,0,  27+6.5-3.5,54,  27+13.5-3.5,54,  NEW_LOOP,
  SPLINE,10+10*ARC_FRAC,44+10,  SPLINE,10+10,44+10*ARC_FRAC,
  SPLINE,10+10,44-10*ARC_FRAC,  SPLINE,10+10*ARC_FRAC,44-10,
  SPLINE,10-10*ARC_FRAC,44-10,  SPLINE,10-10,44-10*ARC_FRAC,
  SPLINE,10-10,44+10*ARC_FRAC,  SPLINE,10-10*ARC_FRAC,44+10,  NEW_LOOP,
  SPLINE,10-3*ARC_FRAC,44+3,  SPLINE,10-3,44+3*ARC_FRAC,
  SPLINE,10-3,44-3*ARC_FRAC,  SPLINE,10-3*ARC_FRAC,44-3,
  SPLINE,10+3*ARC_FRAC,44-3,  SPLINE,10+3,44-3*ARC_FRAC,
  SPLINE,10+3,44+3*ARC_FRAC,  SPLINE,10+3*ARC_FRAC,44+3,  NEW_LOOP,
  SPLINE,44+10*ARC_FRAC-7,10+10,  SPLINE,44+10-7,10+10*ARC_FRAC,
  SPLINE,44+10-7,10-10*ARC_FRAC,  SPLINE,44+10*ARC_FRAC-7,10-10,
  SPLINE,44-10*ARC_FRAC-7,10-10,  SPLINE,44-10-7,10-10*ARC_FRAC,
  SPLINE,44-10-7,10+10*ARC_FRAC,  SPLINE,44-10*ARC_FRAC-7,10+10,  NEW_LOOP,
  SPLINE,44-3*ARC_FRAC-7,10+3,  SPLINE,44-3-7,10+3*ARC_FRAC,
  SPLINE,44-3-7,10-3*ARC_FRAC,  SPLINE,44-3*ARC_FRAC-7,10-3,
  SPLINE,44+3*ARC_FRAC-7,10-3,  SPLINE,44+3-7,10-3*ARC_FRAC,
  SPLINE,44+3-7,10+3*ARC_FRAC,  SPLINE,44+3*ARC_FRAC-7,10+3,  NEW_LOOP,
  SPLINE,71+10*ARC_FRAC-10.5,10+10,  SPLINE,71+10-10.5,10+10*ARC_FRAC,
  SPLINE,71+10-10.5,10-10*ARC_FRAC,  SPLINE,71+10*ARC_FRAC-10.5,10-10,
  SPLINE,71-10*ARC_FRAC-10.5,10-10,  SPLINE,71-10-10.5,10-10*ARC_FRAC,
  SPLINE,71-10-10.5,10+10*ARC_FRAC,  SPLINE,71-10*ARC_FRAC-10.5,10+10,  NEW_LOOP,
  SPLINE,71-3*ARC_FRAC-10.5,10+3,  SPLINE,71-3-10.5,10+3*ARC_FRAC,
  SPLINE,71-3-10.5,10-3*ARC_FRAC,  SPLINE,71-3*ARC_FRAC-10.5,10-3,
  SPLINE,71+3*ARC_FRAC-10.5,10-3,  SPLINE,71+3-10.5,10-3*ARC_FRAC,
  SPLINE,71+3-10.5,10+3*ARC_FRAC,  SPLINE,71+3*ARC_FRAC-10.5,10+3,  END_POLY,

  (BYTE) '',
  SPLINE,5+5*ARC_FRAC,27+5,  SPLINE,5+5,27+5*ARC_FRAC,
  SPLINE,5+5,27-5*ARC_FRAC,  SPLINE,5+5*ARC_FRAC,27-5,
  SPLINE,5-5*ARC_FRAC,27-5,  SPLINE,5-5,27-5*ARC_FRAC,
  SPLINE,5-5,27+5*ARC_FRAC,  SPLINE,5-5*ARC_FRAC,27+5,  END_POLY,

  (BYTE) '',
  SPLINE,10+10*ARC_FRAC,40.5+10,  SPLINE,10+10,40.5+10*ARC_FRAC,
  SPLINE,10+10,40.5-10*ARC_FRAC,  SPLINE,10+10*ARC_FRAC,40.5-10,
  SPLINE,10-10*ARC_FRAC,40.5-10,  SPLINE,10-10,40.5-10*ARC_FRAC,
  SPLINE,10-10,40.5+10*ARC_FRAC,  SPLINE,10-10*ARC_FRAC,40.5+10,  NEW_LOOP,
  SPLINE,10-3*ARC_FRAC,40.5+3,  SPLINE,10-3,40.5+3*ARC_FRAC,
  SPLINE,10-3,40.5-3*ARC_FRAC,  SPLINE,10-3*ARC_FRAC,40.5-3,
  SPLINE,10+3*ARC_FRAC,40.5-3,  SPLINE,10+3,40.5-3*ARC_FRAC,
  SPLINE,10+3,40.5+3*ARC_FRAC,  SPLINE,10+3*ARC_FRAC,40.5+3,  END_POLY,

  (BYTE) '',
  SPLINE,3.5+3.5*ARC_FRAC,27+3.5,  SPLINE,3.5+3.5,27+3.5*ARC_FRAC,
  SPLINE,3.5+3.5,27-3.5*ARC_FRAC,  SPLINE,3.5+3.5*ARC_FRAC,27-3.5,
  SPLINE,3.5-3.5*ARC_FRAC,27-3.5,  SPLINE,3.5-3.5,27-3.5*ARC_FRAC,
  SPLINE,3.5-3.5,27+3.5*ARC_FRAC,  SPLINE,3.5-3.5*ARC_FRAC,27+3.5,  END_POLY,

  (BYTE) '',
  SPLINE,3.5+3.5*ARC_FRAC,27+3.5+13.5,  SPLINE,3.5+3.5,27+3.5*ARC_FRAC+13.5,
  SPLINE,3.5+3.5,27-3.5*ARC_FRAC+13.5,  SPLINE,3.5+3.5*ARC_FRAC,27-3.5+13.5,
  SPLINE,3.5-3.5*ARC_FRAC,27-3.5+13.5,  SPLINE,3.5-3.5,27-3.5*ARC_FRAC+13.5,
  SPLINE,3.5-3.5,27+3.5*ARC_FRAC+13.5,  SPLINE,3.5-3.5*ARC_FRAC,27+3.5+13.5,  END_POLY,

  (BYTE) '',
  SPLINE,8+8*ARC_FRAC,45+8,  SPLINE,8+8,45+8*ARC_FRAC,
  SPLINE,8+8,45-8*ARC_FRAC,  SPLINE,8+8*ARC_FRAC,45-8,
  SPLINE,8-8*ARC_FRAC,45-8,  SPLINE,8-8,45-8*ARC_FRAC,
  SPLINE,8-8,45+8*ARC_FRAC,  SPLINE,8-8*ARC_FRAC,45+8,  NEW_LOOP,
  SPLINE,8-1*ARC_FRAC,45+1,  SPLINE,8-1,45+1*ARC_FRAC,
  SPLINE,8-1,45-1*ARC_FRAC,  SPLINE,8-1*ARC_FRAC,45-1,
  SPLINE,8+1*ARC_FRAC,45-1,  SPLINE,8+1,45-1*ARC_FRAC,
  SPLINE,8+1,45+1*ARC_FRAC,  SPLINE,8+1*ARC_FRAC,45+1,  END_POLY,

  (BYTE) '|',
  0,0,  0,54,  7,54,  7,0,  END_POLY,

  (BYTE) '',
  0,0,  0,36,  17.6,36,  17.6,0,  END_POLY,

  (BYTE) '',
  0,27-5,  0,27+5,  36,27+5,  36,27-10,  36-7,27-10,  36-7,27-5,  END_POLY,

  (BYTE) '',
  0,54-7,  0,54,  18,54,  18,54-7,  END_POLY,

  (BYTE) ',',
  NO_CORE,  SPLINE,3.5+3.5*ARC_FRAC,3.5+3.5,  SPLINE,3.5+3.5,3.5+3.5*ARC_FRAC,  SPLINE,3.5+3.5,3.5-7*ARC_FRAC,  SPLINE,3.5+3.5*ARC_FRAC,3.5-7,  3.5,3.5-7,
  3.5,3.5-3.5,  SPLINE,3.5-3.5*ARC_FRAC,3.5-3.5,  SPLINE,3.5-3.5,3.5-3.5*ARC_FRAC,  SPLINE,3.5-3.5,3.5+3.5*ARC_FRAC,  SPLINE,3.5-3.5*ARC_FRAC,3.5+3.5,  END_POLY,

  (BYTE) '',
  NO_CORE,  SPLINE,3.5+3.5*ARC_FRAC,3.5+3.5,  SPLINE,3.5+3.5,3.5+3.5*ARC_FRAC,
  SPLINE,3.5+3.5,3.5-7*ARC_FRAC,  SPLINE,3.5+3.5*ARC_FRAC,3.5-7,  3.5,3.5-7,  3.5,3.5-3.5,
  SPLINE,3.5-3.5*ARC_FRAC,3.5-3.5,  SPLINE,3.5-3.5,3.5-3.5*ARC_FRAC,
  SPLINE,3.5-3.5,3.5+3.5*ARC_FRAC,  SPLINE,3.5-3.5*ARC_FRAC,3.5+3.5,  END_POLY,

  (BYTE) '',
  NO_CORE,  SPLINE,3.5+3.5*ARC_FRAC,3.5+3.5,  SPLINE,3.5+3.5,3.5+3.5*ARC_FRAC,
  SPLINE,3.5+3.5,3.5-7*ARC_FRAC,  SPLINE,3.5+3.5*ARC_FRAC,3.5-7,  3.5,3.5-7,  3.5,3.5-3.5,
  SPLINE,3.5-3.5*ARC_FRAC,3.5-3.5,  SPLINE,3.5-3.5,3.5-3.5*ARC_FRAC,
  SPLINE,3.5-3.5,3.5+3.5*ARC_FRAC,  SPLINE,3.5-3.5*ARC_FRAC,3.5+3.5,  NEW_LOOP,
  SPLINE,14+3.5*ARC_FRAC,3.5+3.5,  SPLINE,14+3.5,3.5+3.5*ARC_FRAC,
  SPLINE,14+3.5,3.5-7*ARC_FRAC,  SPLINE,14+3.5*ARC_FRAC,3.5-7,  14,3.5-7,  14,3.5-3.5,
  SPLINE,14-3.5*ARC_FRAC,3.5-3.5,  SPLINE,14-3.5,3.5-3.5*ARC_FRAC,
  SPLINE,14-3.5,3.5+3.5*ARC_FRAC,  SPLINE,14-3.5*ARC_FRAC,3.5+3.5,  END_POLY,

  (BYTE) ';',
  NO_CORE,  SPLINE,3.5+3.5*ARC_FRAC,3.5+3.5,  SPLINE,3.5+3.5,3.5+3.5*ARC_FRAC,
  SPLINE,3.5+3.5,3.5-7*ARC_FRAC,  SPLINE,3.5+3.5*ARC_FRAC,3.5-7,  3.5,3.5-7,  3.5,3.5-3.5,
  SPLINE,3.5-3.5*ARC_FRAC,3.5-3.5,  SPLINE,3.5-3.5,3.5-3.5*ARC_FRAC,
  SPLINE,3.5-3.5,3.5+3.5*ARC_FRAC,  SPLINE,3.5-3.5*ARC_FRAC,3.5+3.5,  NEW_LOOP,
  SPLINE,3.5+3.5*ARC_FRAC,24.5+3.5,  SPLINE,3.5+3.5,24.5+3.5*ARC_FRAC,
  SPLINE,3.5+3.5,24.5-3.5*ARC_FRAC,  SPLINE,3.5+3.5*ARC_FRAC,24.5-3.5,
  SPLINE,3.5-3.5*ARC_FRAC,24.5-3.5,  SPLINE,3.5-3.5,24.5-3.5*ARC_FRAC,
  SPLINE,3.5-3.5,24.5+3.5*ARC_FRAC,  SPLINE,3.5-3.5*ARC_FRAC,24.5+3.5,  END_POLY,

  (BYTE) '',
  0,54,  36,54,  36,44,  31,44,  31,0,  24,0,  24,44,  12,44,  12,0,  5,0,  5,44,  0,44,  END_POLY,

  (BYTE) '',
  10-10,54,  10-3,54,  SPLINE,10-3,54-3*ARC_FRAC,  SPLINE,10-3*ARC_FRAC,54-3,
  SPLINE,10+3*ARC_FRAC,54-3,  SPLINE,10+3,54-3*ARC_FRAC,  10+3,54,  10+10,54,
  SPLINE,10+10,54-10*ARC_FRAC,  SPLINE,10+10*ARC_FRAC,54-10,  SPLINE,10-10*ARC_FRAC,54-10,
  SPLINE,10-10,54-10*ARC_FRAC,  END_POLY,

  (BYTE) '',
  0,0,  18,54,  25,54,  43,0,  NEW_LOOP,
  15.7,17.6,  27.3,17.6,  21.5,35,  END_POLY,

  (BYTE) '',
  0,27,  13.5,44,  27,27,  13.5,10,  NEW_LOOP,
  13.5,23.2225,  16.5,27,  13.5,30.7775,  10.5,27,  END_POLY,

  (BYTE) '',
  SPLINE,0,27+(16*ARC_FRAC),  SPLINE,14-14*ARC_FRAC,27+16,  14,27+16,  SPLINE,20,27+16,
  24,27+11,  28,27+6,  32,27+11,  SPLINE,36,27+16,  42,27+16,  SPLINE,42+14*ARC_FRAC,27+16,
  SPLINE,56,27+16*ARC_FRAC,  SPLINE,56,27-16*ARC_FRAC,  SPLINE,42+14*ARC_FRAC,27-16,  42,27-16,
  SPLINE,36,27-16,  32,27-11,  28,27-6,  24,27-11,  SPLINE,20,27-16,  14,27-16,
  SPLINE,14-14*ARC_FRAC,27-16,  SPLINE,0,27-16*ARC_FRAC,  NEW_LOOP,
  23,27+0,  18,27+6,  SPLINE,16,27+8,  14,27+8,  SPLINE,14-6*ARC_FRAC,27+8,
  SPLINE,8,27+8*ARC_FRAC,  SPLINE,8,27-8*ARC_FRAC,  SPLINE,14-6*ARC_FRAC,27-8,
  14,27-8,  SPLINE,16,27-8,  18,27-6,  NEW_LOOP,
  33,27+0,  38,27-6,  SPLINE,40,27-8,  42,27-8,  SPLINE,42+6*ARC_FRAC,27-8,
  SPLINE,48,27-8*ARC_FRAC,  SPLINE,48,27+8*ARC_FRAC,  SPLINE,42+6*ARC_FRAC,27+8,  42,27+8,
  SPLINE,40,27+8,  38,27+6,  END_POLY,

  (BYTE) '^',
  (11+3)*1.6875,(16+16)*1.6875,  (11+11)*1.6875,(16+0)*1.6875,  (11+5)*1.6875,(16+0)*1.6875,
  (11+0)*1.6875,(16+10)*1.6875,  (11-5)*1.6875,(16+0)*1.6875,  (11-11)*1.6875,(16+0)*1.6875,
  (11-3)*1.6875,(16+16)*1.6875,  END_POLY,

  (BYTE) '',
  10*1.6875,16*1.6875,  0*1.6875,28*1.6875,  0*1.6875,32*1.6875,  24*1.6875,32*1.6875,
  24*1.6875,28*1.6875,  5*1.6875,28*1.6875,  15*1.6875,16*1.6875,  5*1.6875,4*1.6875,
  24*1.6875,4*1.6875,  24*1.6875,0*1.6875,  0*1.6875,0*1.6875,  0*1.6875,4*1.6875,  END_POLY,

  (BYTE) '',
  (-16+16)*1.6875,(-16+16)*1.6875,  (-16+16)*1.6875,(6.5+16)*1.6875,
  SPLINE,(-16+16)*1.6875,(6.5+9.5*ARC_FRAC+16)*1.6875,
  SPLINE,(-4-12*ARC_FRAC+16)*1.6875,(16+16)*1.6875,
  SPLINE,(-4+12*ARC_FRAC+16)*1.6875,(16+16)*1.6875,
  SPLINE,(8+16)*1.6875,(6.5+9.5*ARC_FRAC+16)*1.6875,  (8+16)*1.6875,(6.5+16)*1.6875,
  (8+16)*1.6875,(6.48+16)*1.6875,  SPLINE,(8+16)*1.6875,(3.67+16)*1.6875,
  (5.5+16)*1.6875,(.5+16)*1.6875,  SPLINE,(11+16)*1.6875,(-3+16)*1.6875,
  (11+16)*1.6875,(-7.9+16)*1.6875,  (11+16)*1.6875,(-8.1+16)*1.6875,
  SPLINE,(11+16)*1.6875,(-8-11*ARC_FRAC+16)*1.6875,
  SPLINE,(-4+15*ARC_FRAC+16)*1.6875,(-19+16)*1.6875,  (-4+16)*1.6875,(-19+16)*1.6875,
  (-6+16)*1.6875,(-19+16)*1.6875,  (-6+16)*1.6875,(-13+16)*1.6875,  (-4+16)*1.6875,(-13+16)*1.6875,
  SPLINE,(-4+9*ARC_FRAC+16)*1.6875,(-13+16)*1.6875,  SPLINE,(5+16)*1.6875,(-8-5*ARC_FRAC+16)*1.6875,
  SPLINE,(5+16)*1.6875,(-8+5*ARC_FRAC+16)*1.6875,  SPLINE,(-4+9*ARC_FRAC+16)*1.6875,(-3+16)*1.6875,
  (-4+16)*1.6875,(-3+16)*1.6875,  (-6+16)*1.6875,(-3+16)*1.6875,  (-6+16)*1.6875,(3+16)*1.6875,
  (-4+16)*1.6875,(3+16)*1.6875,  SPLINE,(-4+6*ARC_FRAC+16)*1.6875,(3+16)*1.6875,
  SPLINE,(2+16)*1.6875,(6.5-3.5*ARC_FRAC+16)*1.6875,
  SPLINE,(2+16)*1.6875,(6.5+3.5*ARC_FRAC+16)*1.6875,
  SPLINE,(-4+6*ARC_FRAC+16)*1.6875,(10+16)*1.6875,
  SPLINE,(-4-6*ARC_FRAC+16)*1.6875,(10+16)*1.6875,
  SPLINE,(-10+16)*1.6875,(6.5+3.5*ARC_FRAC+16)*1.6875,  (-10+16)*1.6875,(6.5+16)*1.6875,
  (-10+16)*1.6875,(-16+16)*1.6875,  END_POLY,

  (BYTE) '?',
  (-16+16)*1.6875,(6+16)*1.6875,  SPLINE,(-16+16)*1.6875,(6+10*ARC_FRAC+16)*1.6875,
  SPLINE,(-5-11*ARC_FRAC+16)*1.6875,(16+16)*1.6875,  (-5+16)*1.6875,(16+16)*1.6875,
  SPLINE,(-5+11*ARC_FRAC+16)*1.6875,(16+16)*1.6875,
  SPLINE,(6+16)*1.6875,(6+10*ARC_FRAC+16)*1.6875,  (6+16)*1.6875,(6+16)*1.6875,
  SPLINE,(6+16)*1.6875,(3.001+16)*1.6875,
  SPLINE,(-3+16)*1.6875,(-3.001+16)*1.6875,
  (-3+16)*1.6875,(-6+16)*1.6875,  (-7+16)*1.6875,(-6+16)*1.6875,
  SPLINE,(-7+16)*1.6875,(-1+16)*1.6875,  SPLINE,(0+16)*1.6875,(4+16)*1.6875,
  (0+16)*1.6875,(6+16)*1.6875,  SPLINE,(0+16)*1.6875,(6+4*ARC_FRAC+16)*1.6875,
  SPLINE,(-5+5*ARC_FRAC+16)*1.6875,(10+16)*1.6875,
  (-5+16)*1.6875,(10+16)*1.6875,  SPLINE,(-5-5*ARC_FRAC+16)*1.6875,(10+16)*1.6875,
  SPLINE,(-10+16)*1.6875,(6+4*ARC_FRAC+16)*1.6875,  (-10+16)*1.6875,(6+16)*1.6875,  NEW_LOOP,
  SPLINE,(-5+3*ARC_FRAC+16)*1.6875,(-13+3+16)*1.6875,
  SPLINE,(-5+3+16)*1.6875,(-13+3*ARC_FRAC+16)*1.6875,
  SPLINE,(-5+3+16)*1.6875,(-13-3*ARC_FRAC+16)*1.6875,
  SPLINE,(-5+3*ARC_FRAC+16)*1.6875,(-13-3+16)*1.6875,
  SPLINE,(-5-3*ARC_FRAC+16)*1.6875,(-13-3+16)*1.6875,
  SPLINE,(-5-3+16)*1.6875,(-13-3*ARC_FRAC+16)*1.6875,
  SPLINE,(-5-3+16)*1.6875,(-13+3*ARC_FRAC+16)*1.6875,
  SPLINE,(-5-3*ARC_FRAC+16)*1.6875,(-13+3+16)*1.6875,  END_POLY,

  (BYTE) '',
  (16+6)*1.6875,(-6+16)*1.6875,  SPLINE,(16+6)*1.6875,(-6-10*ARC_FRAC+16)*1.6875,
  SPLINE,(5+11*ARC_FRAC+6)*1.6875,(-16+16)*1.6875,  (5+6)*1.6875,(-16+16)*1.6875,
  SPLINE,(5-11*ARC_FRAC+6)*1.6875,(-16+16)*1.6875,  SPLINE,(-6+6)*1.6875,(-6-10*ARC_FRAC+16)*1.6875,
  (-6+6)*1.6875,(-6+16)*1.6875,
  SPLINE,(-6+6)*1.6875,(-3.001+16)*1.6875,
  SPLINE,(3+6)*1.6875,(3.001+16)*1.6875,
  (3+6)*1.6875,(6+16)*1.6875,  (7+6)*1.6875,(6+16)*1.6875,  SPLINE,(7+6)*1.6875,(1+16)*1.6875,
  SPLINE,(0+6)*1.6875,(-4+16)*1.6875,  (0+6)*1.6875,(-6+16)*1.6875,
  SPLINE,(0+6)*1.6875,(-6-4*ARC_FRAC+16)*1.6875,  SPLINE,(5-5*ARC_FRAC+6)*1.6875,(-10+16)*1.6875,
  (5+6)*1.6875,(-10+16)*1.6875,  SPLINE,(5+5*ARC_FRAC+6)*1.6875,(-10+16)*1.6875,
  SPLINE,(10+6)*1.6875,(-6-4*ARC_FRAC+16)*1.6875,  (10+6)*1.6875,(-6+16)*1.6875,
  NEW_LOOP,
  SPLINE,(5+3*ARC_FRAC+6)*1.6875,(13+3+16)*1.6875,  SPLINE,(5+3+6)*1.6875,(13+3*ARC_FRAC+16)*1.6875,
  SPLINE,(5+3+6)*1.6875,(13-3*ARC_FRAC+16)*1.6875,  SPLINE,(5+3*ARC_FRAC+6)*1.6875,(13-3+16)*1.6875,
  SPLINE,(5-3*ARC_FRAC+6)*1.6875,(13-3+16)*1.6875,  SPLINE,(5-3+6)*1.6875,(13-3*ARC_FRAC+16)*1.6875,
  SPLINE,(5-3+6)*1.6875,(13+3*ARC_FRAC+16)*1.6875,  SPLINE,(5-3*ARC_FRAC+6)*1.6875,(13+3+16)*1.6875,
  END_POLY,

  (BYTE) '*',
  NO_CORE,
  ((.09375-.57812)*12+12)*1.6875,((.4375+.5625)*12+16)*1.6875,
  ((.09375-.57812)*12+12)*1.6875,((.15625+.5625)*12+16)*1.6875,
  ((.33333-.57812)*12+12)*1.6875,((.29167+.5625)*12+16)*1.6875,
  ((.42188-.57812)*12+12)*1.6875,((.14063+.5625)*12+16)*1.6875,
  ((.1875-.57812)*12+12)*1.6875,((0+.5625)*12+16)*1.6875,
  ((.42188-.57812)*12+12)*1.6875,((-.14063+.5625)*12+16)*1.6875,
  ((.33333-.57812)*12+12)*1.6875,((-.29167+.5625)*12+16)*1.6875,
  ((.09375-.57812)*12+12)*1.6875,((-.15625+.5625)*12+16)*1.6875,
  ((.09375-.57812)*12+12)*1.6875,((-.4375+.5625)*12+16)*1.6875,
  ((-.09375-.57812)*12+12)*1.6875,((-.4375+.5625)*12+16)*1.6875,
  ((-.09375-.57812)*12+12)*1.6875,((-.15625+.5625)*12+16)*1.6875,
  ((-.33333-.57812)*12+12)*1.6875,((-.29167+.5625)*12+16)*1.6875,
  ((-.42188-.57812)*12+12)*1.6875,((-.14063+.5625)*12+16)*1.6875,
  ((-.1875-.57812)*12+12)*1.6875,((0+.5625)*12+16)*1.6875,
  ((-.42188-.57812)*12+12)*1.6875,((.14063+.5625)*12+16)*1.6875,
  ((-.33333-.57812)*12+12)*1.6875,((.29167+.5625)*12+16)*1.6875,
  ((-.09375-.57812)*12+12)*1.6875,((.15625+.5625)*12+16)*1.6875,
  ((-.09375-.57812)*12+12)*1.6875,((.4375+.5625)*12+16)*1.6875,
  END_POLY,

  (BYTE) '',
  42,40.01,  42,40,  32,40,  32,40.01,  ARC_AUTO,  25.01,44,  25,44,  ARC_AUTO,  18,40.01,  18,40,  SPLINE,18,36,
  22.5,33.5,  37,25.5,  SPLINE,47,20,  SPLINE,47,8,  39,0,  39,-4,  ARC_AUTO,  22.01,-18,  22,-18,  ARC_AUTO,
  47-42,36-40.01,  47-42,36-40,  47-32,36-40,  47-32,36-40.01,  ARC_AUTO,  47-25.01,36-44,  47-25,36-44,  ARC_AUTO,
  47-18,36-40.01,  47-18,36-40,  SPLINE,47-18,36-36,  47-22.5,36-33.5,  47-37,36-25.5,  SPLINE,47-47,36-20,
  SPLINE,47-47,36-8,  47-39,36-0,  47-39,36-(-4),  ARC_AUTO,  47-22.01,36-(-18),  47-22,36-(-18),  ARC_AUTO,  NEW_LOOP,
  12,28,  SPLINE,9,25,  SPLINE,9,22,  14.75,18.75,
  47-12,36-28,  SPLINE,47-9,36-25,  SPLINE,47-9,36-22,  47-14.75,36-18.75,  END_POLY,

  (BYTE) '',
  16,0,  16,22,  15.99,22,  ARC_AUTO,  0,38,  0,38.01,  ARC_AUTO,  16,54,  54,54,  54,44,  48,44,  48,0,  38,0,  38,44,
  26,44,  26,0,  END_POLY,

  (BYTE) '',
  (-16+16)*1.6875,(-16+16)*1.6875,  (-16+16)*1.6875,(6.5+16)*1.6875,
  SPLINE,(-16+16)*1.6875,(6.5+9.5*ARC_FRAC+16)*1.6875,
  SPLINE,(-4-12*ARC_FRAC+16)*1.6875,(16+16)*1.6875,
  SPLINE,(-4+12*ARC_FRAC+16)*1.6875,(16+16)*1.6875,
  SPLINE,(8+16)*1.6875,(6.5+9.5*ARC_FRAC+16)*1.6875,
  (8+16)*1.6875,(6.5+16)*1.6875,  (8+16)*1.6875,(6.48+16)*1.6875,
  SPLINE,(8+16)*1.6875,(3.67+16)*1.6875,  (5.5+16)*1.6875,(.5+16)*1.6875,
  SPLINE,(11+16)*1.6875,(-3+16)*1.6875,  (11+16)*1.6875,(-7.9+16)*1.6875,
  (11+16)*1.6875,(-8.1+16)*1.6875,  SPLINE,(11+16)*1.6875,(-8-11*ARC_FRAC+16)*1.6875,
  SPLINE,(-4+15*ARC_FRAC+16)*1.6875,(-19+16)*1.6875,  (-4+16)*1.6875,(-19+16)*1.6875,
  (-6+16)*1.6875,(-19+16)*1.6875,  (-6+16)*1.6875,(-13+16)*1.6875,
  (-4+16)*1.6875,(-13+16)*1.6875,  SPLINE,(-4+9*ARC_FRAC+16)*1.6875,(-13+16)*1.6875,
  SPLINE,(5+16)*1.6875,(-8-5*ARC_FRAC+16)*1.6875,  SPLINE,(5+16)*1.6875,(-8+5*ARC_FRAC+16)*1.6875,
  SPLINE,(-4+9*ARC_FRAC+16)*1.6875,(-3+16)*1.6875,  (-4+16)*1.6875,(-3+16)*1.6875,
  (-6+16)*1.6875,(-3+16)*1.6875,  (-6+16)*1.6875,(3+16)*1.6875,  (-4+16)*1.6875,(3+16)*1.6875,
  SPLINE,(-4+6*ARC_FRAC+16)*1.6875,(3+16)*1.6875,
  SPLINE,(2+16)*1.6875,(6.5-3.5*ARC_FRAC+16)*1.6875,
  SPLINE,(2+16)*1.6875,(6.5+3.5*ARC_FRAC+16)*1.6875,
  SPLINE,(-4+6*ARC_FRAC+16)*1.6875,(10+16)*1.6875,
  SPLINE,(-4-6*ARC_FRAC+16)*1.6875,(10+16)*1.6875,
  SPLINE,(-10+16)*1.6875,(6.5+3.5*ARC_FRAC+16)*1.6875,  (-10+16)*1.6875,(6.5+16)*1.6875,
  (-10+16)*1.6875,(-16+16)*1.6875,  END_POLY,

  (BYTE) '',
  16,52,  SPLINE,20,54,  24,54,  24.01,54,  ARC_AUTO,  44,14.01,  44,14,  ARC_AUTO,  22.01,-4,  22,-4,  ARC_AUTO,
  0,14,  0,14.01,  ARC_AUTO,  22,32,  22.01,32,  SPLINE,26,32,  30.5,30.5,  SPLINE,28.5,38,  SPLINE,26,42,
  24,42,  SPLINE,23,42,  21.5,41,  NEW_LOOP,
  12,14.01,  12,14,  ARC_AUTO,  22,8,  22.01,8,  ARC_AUTO,  32,14,  32,14.01,  ARC_AUTO,  22.01,20,  22,20,  ARC_AUTO,
  END_POLY,

  (BYTE) '',
  32.01,40.5,  32,40.5,  ARC_AUTO,  17.5,31.25+.01,  17.5,31.25,  ARC_AUTO,  24-6.5*.001,23.5+3*.001,  24,23.5,  24,0,
  0,0,  0,17.6,  9,17.6,  9-9*.001,17.6+7*.001,  ARC_AUTO,  0,34.25,  0,34.25+.01,  ARC_AUTO,  32,58,  32.01,58,
  ARC_AUTO,  64-0,34.25+.01,  64-0,34.25,  ARC_AUTO,  64-(9-9*.001),17.6+7*.001,  64-9,17.6,  64-0,17.6,  64-0,0,
  64-24,0,  64-24,23.5,  64-(24-6.5*.001),23.5+3*.001,  ARC_AUTO,  64-17.5,31.25,  64-17.5,31.25+.01,  ARC_AUTO,
  END_POLY,

  (BYTE) '',
  18-6,0,  18-6,29,  18-17,29,  18-17,36,  18-9,36,  18-11,40,  18-18,40,  18-18,47,  18-14.5,47,  18-18,54,  18-8,54,
  18+0,38,  18+8,54,  18+18,54,  18+14.5,47,  18+18,47,  18+18,40,  18+11,40,  18+9,36,  18+17,36,  18+17,29,  18+6,29,
  18+6,0,  END_POLY,

  (BYTE) '',
  9,0,  0,8,  4.7,12.6,  SPLINE,0,19,  0,27,  0,27.01,  ARC_AUTO,
  29.75,54,  29.75+.01,54,  SPLINE,38.1,54, 45.75,49.7,
  59.5-9,54-0,  59.5-0,54-8,  59.5-4.7,54-12.6,  SPLINE,59.5-0,54-19,  59.5-0,54-27,  59.5-0,54-27.01,  ARC_AUTO,
  59.5-29.75,54-54,  59.5-29.75-.01,54-54,  SPLINE,59.5-38.1,54-54,  59.5-45.75,54-49.7,  NEW_LOOP,
  17.75,24.4,  32.4,37.75,  SPLINE,30.8,38,  29.75+.01,38,  29.75,38,  ARC_AUTO,  17.5,27.01,  17.5,27,
  SPLINE,17.5,25.8,  NEW_LOOP,
  59.5-17.75,54-24.4,  59.5-32.4,54-37.75,  SPLINE,59.5-30.8,54-38,  59.5-29.75-.01,54-38,  59.5-29.75,54-38,  ARC_AUTO,
  59.5-17.5,54-27.01,  59.5-17.5,54-27,  SPLINE,59.5-17.5,54-25.8,  END_POLY,

  (BYTE) '',
  NO_CORE,  (-.75+1)*27,(-1+1)*27,  SPLINE,(-.875+1)*27,(-1.125+1)*27,  SPLINE,(-.875+1)*27,(-1.25+1)*27,
  SPLINE,(-.75+1)*27,(-1.25+1)*27,  (-.6875+1)*27,(-1.21875+1)*27,  (-.6875+1)*27,(-1.3125+1)*27,
  SPLINE,(-.78125+1)*27,(-1.375+1)*27,  SPLINE,(-.90625+1)*27,(-1.375+1)*27,
  SPLINE,(-1+1)*27,(-1.28125+1)*27,  SPLINE,(-1+1)*27,(-1.15625+1)*27,  (-.84375+1)*27,(-1+1)*27,
  END_POLY,

  (BYTE) '',
  SPLINE,(-1+1)*27,(ARC_FRAC+1)*27,  SPLINE,(-ARC_FRAC+1)*27,(1+1)*27,  (0+1)*27,(1+1)*27,
  (1.75+1)*27,(1+1)*27,  (1.75+1)*27,(.5+1)*27,  (.75+1)*27,(.5+1)*27,
  (.75+1)*27,(.25+1)*27,  (1.625+1)*27,(.25+1)*27,  (1.625+1)*27,(-.25+1)*27,
  (.75+1)*27,(-.25+1)*27,  (.75+1)*27,(-.5+1)*27,  (1.875+1)*27,(-.5+1)*27,  (1.875+1)*27,(-1+1)*27,
  (0+1)*27,(-1+1)*27,  SPLINE,(-ARC_FRAC+1)*27,(-1+1)*27,  SPLINE,(-1+1)*27,(-ARC_FRAC+1)*27,
  NEW_LOOP,
  SPLINE,(-.5+1)*27,(-.20711+1)*27,  (-.20711+1)*27,(-.5+1)*27,  (0+1)*27,(-.5+1)*27,
  (.05178+1)*27,(-.5+1)*27,  (.125+1)*27,(-.42678+1)*27,  (.125+1)*27,(-.375+1)*27,
  (.125+1)*27,(.375+1)*27,  (.125+1)*27,(.42678+1)*27,  (.05178+1)*27,(.5+1)*27,  (0+1)*27,(.5+1)*27,
  (-.20711+1)*27,(.5+1)*27,  SPLINE,(-.5+1)*27,(.20711+1)*27,  END_POLY,

  (BYTE) '',
  (0+1)*27,(1+1)*27,  (1.75+1)*27,(1+1)*27,  (1.75+1)*27,(.5+1)*27,  (.75+1)*27,(.5+1)*27,
  (.75+1)*27,(.25+1)*27,  (1.625+1)*27,(.25+1)*27,  (1.625+1)*27,(-.25+1)*27,  (.75+1)*27,(-.25+1)*27,
  (.75+1)*27,(-.5+1)*27,  (1.875+1)*27,(-.5+1)*27,  (1.875+1)*27,(-1+1)*27,  (.125+1)*27,(-1+1)*27,
  (.125+1)*27,(-.5+1)*27,  (-.25+1)*27,(-.5+1)*27,  (-.5+1)*27,(-1+1)*27,  (-1+1)*27,(-1+1)*27,
  NEW_LOOP,
  (.125+1)*27,(.25+1)*27,  (-.09375+1)*27,(-.1875+1)*27,  (.125+1)*27,(-.1875+1)*27,  END_POLY,

  (BYTE) '',
  NO_CORE,  .3125*27,0,  SPLINE,.4375*27,-.09375*27,  SPLINE,.4375*27,-.21875*27,  SPLINE,.28125*27,-.375*27,  SPLINE,0,-.375*27,  SPLINE,0,-.3125*27,
  SPLINE,.21875*27,-.3125*27,  SPLINE,.28125*27,-.21875*27,  .1875*27,-.125*27,  END_POLY,

  (BYTE) '',
  0,27,  0,27.001,  ARC_AUTO,  38.2,54,  55,54,  55,36.4,  38.2,36.4,  ARC_AUTO,  19.2,27.001,  19.2,27,  ARC_AUTO,
  38.2,17.6,  55,17.6,  55,0,  38.2,0,  ARC_AUTO,  NEW_LOOP,  NO_CORE,
  9.15+(.1875-.875+1)*27+21.6,(-1+1)*27,  SPLINE,9.15+(.3125-.875+1)*27+21.6,(-1.09375+1)*27,
  SPLINE,9.15+(.3125-.875+1)*27+21.6,(-1.21875+1)*27,  SPLINE,9.15+(.15625-.875+1)*27+21.6,(-1.375+1)*27,
  SPLINE,9.15+(-.125-.875+1)*27+21.6,(-1.375+1)*27,  SPLINE,9.15+(-.125-.875+1)*27+21.6,(-1.3125+1)*27,
  SPLINE,9.15+(.09375-.875+1)*27+21.6,(-1.3125+1)*27,  SPLINE,9.15+(.15625-.875+1)*27+21.6,(-1.21875+1)*27,
  9.15+(.0625-.875+1)*27+21.6,(-1.125+1)*27,  END_POLY,

  (BYTE) '',
  0,22,  17,30,  24.5,17.25,  33,54,  47,54,  34.5,0,  20.5,0,  9,20.5,  END_POLY,

  (BYTE) '',
  (.375+1)*27,(.9375+1)*27,  (.375+1)*27,(.6875+1)*27,  SPLINE,(.25+1)*27,(.75+1)*27,
  SPLINE,(0+1)*27,(.75+1)*27,  (-.08333+1)*27,(.25+1)*27,  (.25+1)*27,(.25+1)*27,
  (.25+1)*27,(.0625+1)*27,  (-.125+1)*27,(.0625+1)*27,  SPLINE,(-.375+1)*27,(-1.375+1)*27,
  SPLINE,(-.875+1)*27,(-1.375+1)*27,  (-1+1)*27,(-1.3125+1)*27,  (-1+1)*27,(-1.0625+1)*27,
  SPLINE,(-.875+1)*27,(-1.125+1)*27,  SPLINE,(-.625+1)*27,(-1.125+1)*27,  (-.42188+1)*27,(.0625+1)*27,
  (-.75+1)*27,(.0625+1)*27,  (-.75+1)*27,(.25+1)*27,  (-.3875+1)*27,(.25+1)*27,
  SPLINE,(-.25+1)*27,(1+1)*27,  SPLINE,(.25+1)*27,(1+1)*27,  END_POLY,

  (BYTE) '',
  33,54,  33,44,  26,44,  ARC_AUTO,  22,40,  22,0,  ARC_AUTO,  8,-14,  0,-14,  0,-4,  8,-4,  ARC_AUTO,  12,0,  12,40,
  ARC_AUTO,  26,54,  END_POLY,

  (BYTE) '',
  0,40,  10,40,  10,16,  ARC_AUTO,  17,10,  17.01,10,  ARC_AUTO,  24,16,  24,40,  34,40,  34,0,  24,0,  24,1.5,
  SPLINE,19.5,0,  SPLINE,14.5,0,  10,1.5,  10,-10,  0,-10,  END_POLY,

  (BYTE) '@',
  NO_CORE,  (.5+1)*27,(-.8125+1)*27,  (.5+1)*27,(-1+1)*27,  (0+1)*27,(-1+1)*27,
  SPLINE,(-ARC_FRAC+1)*27,(-1+1)*27,  SPLINE,(-1+1)*27,(-ARC_FRAC+1)*27,
  SPLINE,(-1+1)*27,(ARC_FRAC+1)*27,  SPLINE,(-ARC_FRAC+1)*27,(1+1)*27,
  SPLINE,(ARC_FRAC+1)*27,(1+1)*27,  SPLINE,(1+1)*27,(ARC_FRAC+1)*27,  (1+1)*27,(0+1)*27,
  SPLINE,(1+1)*27,(-.20711+1)*27,  SPLINE,(.78033+1)*27,(-.5+1)*27,
  SPLINE,(.46967+1)*27,(-.5+1)*27,  (.3125+1)*27,(-.26563+1)*27,  SPLINE,(.11872+1)*27,(-.5+1)*27,
  SPLINE,(-.24372+1)*27,(-.5+1)*27,  SPLINE,(-.5+1)*27,(-.20711+1)*27,
  SPLINE,(-.5+1)*27,(.20711+1)*27,  SPLINE,(-.24372+1)*27,(.5+1)*27,  SPLINE,(.11872+1)*27,(.5+1)*27,
  (.25+1)*27,(.375+1)*27,  (.25+1)*27,(.5+1)*27,  (.4375+1)*27,(.5+1)*27,  (.4375+1)*27,(0+1)*27,
  SPLINE,(.4375+1)*27,(-.12944+1)*27,  SPLINE,(.54733+1)*27,(-.3125+1)*27,
  SPLINE,(.70267+1)*27,(-.3125+1)*27,  SPLINE,(.8125+1)*27,(-.12944+1)*27,  (.8125+1)*27,(0+1)*27,
  SPLINE,(.8125+1)*27,(.33655+1)*27,  SPLINE,(.33655+1)*27,(.8125+1)*27,
  SPLINE,(-.33655+1)*27,(.8125+1)*27,  SPLINE,(-.8125+1)*27,(.33655+1)*27,
  SPLINE,(-.8125+1)*27,(-.33655+1)*27,  SPLINE,(-.33655+1)*27,(-.8125+1)*27,  (0+1)*27,(-.8125+1)*27,
  NEW_LOOP,
  SPLINE,(.04105+1)*27,(.3125+1)*27,  SPLINE,(-.16605+1)*27,(.3125+1)*27,
  SPLINE,(-.3125+1)*27,(.12944+1)*27,  SPLINE,(-.3125+1)*27,(-.12944+1)*27,
  SPLINE,(-.16605+1)*27,(-.3125+1)*27,  SPLINE,(.04105+1)*27,(-.3125+1)*27,
  SPLINE,(.1875+1)*27,(-.12944+1)*27,  SPLINE,(.1875+1)*27,(.12944+1)*27,  END_POLY,

  (BYTE) '#',
  NO_CORE,  (-.125-.4375+1)*27,(.625+1)*27,  (.0625-.4375+1)*27,(.625+1)*27,  (0-.4375+1)*27,(.375+1)*27,
  (.1875-.4375+1)*27,(.375+1)*27,  (.25-.4375+1)*27,(.625+1)*27,  (.4375-.4375+1)*27,(.625+1)*27,
  (.375-.4375+1)*27,(.375+1)*27,  (.5625-.4375+1)*27,(.375+1)*27,  (.5-.4375+1)*27,(.125+1)*27,
  (.3125-.4375+1)*27,(.125+1)*27,  (.25-.4375+1)*27,(-.125+1)*27,  (.4375-.4375+1)*27,(-.125+1)*27,
  (.375-.4375+1)*27,(-.375+1)*27,  (.1875-.4375+1)*27,(-.375+1)*27,  (.125-.4375+1)*27,(-.625+1)*27,
  (-.0625-.4375+1)*27,(-.625+1)*27,  (0-.4375+1)*27,(-.375+1)*27,  (-.1875-.4375+1)*27,(-.375+1)*27,
  (-.25-.4375+1)*27,(-.625+1)*27,  (-.4375-.4375+1)*27,(-.625+1)*27,  (-.375-.4375+1)*27,(-.375+1)*27,
  (-.5625-.4375+1)*27,(-.375+1)*27,  (-.5-.4375+1)*27,(-.125+1)*27,  (-.3125-.4375+1)*27,(-.125+1)*27,
  (-.25-.4375+1)*27,(.125+1)*27,  (-.4375-.4375+1)*27,(.125+1)*27,  (-.375-.4375+1)*27,(.375+1)*27,
  (-.1875-.4375+1)*27,(.375+1)*27,  NEW_LOOP,
  (-.0625-.4375+1)*27,(.125+1)*27,  (-.125-.4375+1)*27,(-.125+1)*27,  (.0625-.4375+1)*27,(-.125+1)*27,
  (.125-.4375+1)*27,(.125+1)*27,  END_POLY,

  (BYTE) '',
  NO_CORE,  (-.8125+1)*27,(.0625+1)*27,  (-1+1)*27,(.0625+1)*27,  (-.9375+1)*27,(.25+1)*27,
  (-.78125+1)*27,(.25+1)*27,  SPLINE,(-.6875+1)*27,(.5625+1)*27,  SPLINE,(-.22671+1)*27,(1+1)*27,
  (.1875+1)*27,(1+1)*27,  SPLINE,(.5+1)*27,(1+1)*27,  (.8125+1)*27,(.75+1)*27,
  (.625+1)*27,(.4375+1)*27,  SPLINE,(.39063+1)*27,(.625+1)*27,  (.1875+1)*27,(.625+1)*27,
  SPLINE,(.03125+1)*27,(.625+1)*27,  SPLINE,(-.28125+1)*27,(.46875+1)*27,  (-.39063+1)*27,(.25+1)*27,
  (.375+1)*27,(.25+1)*27,  (.3125+1)*27,(.0625+1)*27,  (-.4375+1)*27,(.0625+1)*27,
  (-.4375+1)*27,(-.0625+1)*27,  (.28125+1)*27,(-.0625+1)*27,  (.21875+1)*27,(-.25+1)*27,
  (-.39063+1)*27,(-.25+1)*27,  SPLINE,(-.28125+1)*27,(-.46875+1)*27,
  SPLINE,(.03125+1)*27,(-.625+1)*27,  (.1875+1)*27,(-.625+1)*27,  SPLINE,(.39063+1)*27,(-.625+1)*27,
  (.625+1)*27,(-.4375+1)*27,  (.8125+1)*27,(-.75+1)*27,  SPLINE,(.5+1)*27,(-1+1)*27,
  (.1875+1)*27,(-1+1)*27,  SPLINE,(-.22671+1)*27,(-1+1)*27,  SPLINE,(-.6875+1)*27,(-.5625+1)*27,
  (-.78125+1)*27,(-.25+1)*27,  (-1+1)*27,(-.25+1)*27,  (-.9375+1)*27,(-.0625+1)*27,
  (-.8125+1)*27,(-.0625+1)*27,  END_POLY,

  (BYTE) '',
  NO_CORE,  (.4375+1)*27,(.375+1)*27,  (.125+1)*27,(.375+1)*27,  SPLINE,(.125+1)*27,(.375+.3125*ARC_FRAC+1)*27,
  SPLINE,(-.25+.375*ARC_FRAC+1)*27,(.6875+1)*27,  SPLINE,(-.25-.375*ARC_FRAC+1)*27,(.6875+1)*27,
  SPLINE,(-.625+1)*27,(.375+.3125*ARC_FRAC+1)*27,  (-.625+1)*27,(.375+1)*27,
  SPLINE,(-.625+1)*27,(.3125+1)*27,  (-.46875+1)*27,(.125+1)*27,  (-.125+1)*27,(.125+1)*27,
  (-.125+1)*27,(.0625+1)*27,  (-.42188+1)*27,(.0625+1)*27,  SPLINE,(-.3125+1)*27,(-.0625+1)*27,
  SPLINE,(-.3125+1)*27,(-.3125+1)*27,  (-.6875+1)*27,(-.75+1)*27,  SPLINE,(-.5625+1)*27,(-.6875+1)*27,
  SPLINE,(-.1875+1)*27,(-.6875+1)*27,  SPLINE,(0+1)*27,(-.75+1)*27,  SPLINE,(.25+1)*27,(-.75+1)*27,
  (.3125+1)*27,(-.6875+1)*27,  (.5+1)*27,(-.875+1)*27,  SPLINE,(.375+1)*27,(-1+1)*27,
  SPLINE,(0+1)*27,(-1+1)*27,  SPLINE,(-.375+1)*27,(-.875+1)*27,  SPLINE,(-.5625+1)*27,(-.875+1)*27,
  (-.75+1)*27,(-1+1)*27,  (-.9375+1)*27,(-.75+1)*27,  SPLINE,(-.625+1)*27,(-.375+1)*27,
  SPLINE,(-.625+1)*27,(-.125+1)*27,  (-.78125+1)*27,(.0625+1)*27,  (-1+1)*27,(.0625+1)*27,
  (-1+1)*27,(.125+1)*27,  (-.82813+1)*27,(.125+1)*27,  SPLINE,(-.9375+1)*27,(.25+1)*27,
  (-.9375+1)*27,(.375+1)*27,  SPLINE,(-.9375+1)*27,(.375+.625*ARC_FRAC+1)*27,
  SPLINE,(-.25-.6875*ARC_FRAC+1)*27,(1+1)*27,  SPLINE,(-.25+.6875*ARC_FRAC+1)*27,(1+1)*27,
  SPLINE,(.4375+1)*27,(.375+.625*ARC_FRAC+1)*27,  END_POLY,

  (BYTE) '',
  NO_CORE,  (.0625-.5+1)*27,(-.3125+1)*27,  SPLINE,(.1875-.5+1)*27,(-.3125+1)*27,
  (.28125-.5+1)*27,(-.140625+1)*27,  (.28125*8./5.-.5+1)*27,(-.140625*8./5.+1)*27,
  SPLINE,(.1875*8./5.-.5+1)*27,(-.5+1)*27,  (.0625-.5+1)*27,(-.5+1)*27,  (.0625-.5+1)*27,(-.75+1)*27,
  (-.0625-.5+1)*27,(-.75+1)*27,  (-.0625-.5+1)*27,(-.5+1)*27,  SPLINE,(-.5*.4142-.5+1)*27,(-.5+1)*27,
  SPLINE,(-.5-.5+1)*27,(-.5*.4142+1)*27,  SPLINE,(-.5-.5+1)*27,(.5*.4142+1)*27,
  SPLINE,(-.5*.4142-.5+1)*27,(.5+1)*27,  (-.0625-.5+1)*27,(.5+1)*27,  (-.0625-.5+1)*27,(.75+1)*27,
  (.0625-.5+1)*27,(.75+1)*27,  (.0625-.5+1)*27,(.5+1)*27,  SPLINE,(.1875*8./5.-.5+1)*27,(.5+1)*27,
  (.28125*8./5.-.5+1)*27,(.140625*8./5.+1)*27,  (.28125-.5+1)*27,(.140625+1)*27,
  SPLINE,(.1875-.5+1)*27,(.3125+1)*27,  (.0625-.5+1)*27,(.3125+1)*27,  NEW_LOOP,
  (-.0625-.5+1)*27,(.3125+1)*27,  SPLINE,(-.3125*.4142-.5+1)*27,(.3125+1)*27,
  SPLINE,(-.3125-.5+1)*27,(.3125*.4142+1)*27,  SPLINE,(-.3125-.5+1)*27,(-.3125*.4142+1)*27,
  SPLINE,(-.3125*.4142-.5+1)*27,(-.3125+1)*27,  (-.0625-.5+1)*27,(-.3125+1)*27,  END_POLY,

  (BYTE) '$',
  NO_CORE,  (.0625-.4375+1)*27,(1+1)*27,  (.0625-.4375+1)*27,(.875+1)*27,
  SPLINE,(.23300-.4375+1)*27,(.875+1)*27,  SPLINE,(.5625-.4375+1)*27,(.58211+1)*27,
  (.5625-.4375+1)*27,(.375+1)*27,  (.3125-.4375+1)*27,(.375+1)*27,
  SPLINE,(.3125-.4375+1)*27,(.47855+1)*27,  SPLINE,(.12944-.4375+1)*27,(.625+1)*27,
  (.0625-.4375+1)*27,(.625+1)*27,  (.0625-.4375+1)*27,(.10937+1)*27,
  SPLINE,(.5625-.4375+1)*27,(-.0625+1)*27,  (.5625-.4375+1)*27,(-.375+1)*27,
  SPLINE,(.5625-.4375+1)*27,(-.58211+1)*27,  SPLINE,(.23300-.4375+1)*27,(-.875+1)*27,
  (.0625-.4375+1)*27,(-.875+1)*27,  (.0625-.4375+1)*27,(-1+1)*27,  (-.0625-.4375+1)*27,(-1+1)*27,
  (-.0625-.4375+1)*27,(-.875+1)*27,  SPLINE,(-.23300-.4375+1)*27,(-.875+1)*27,
  SPLINE,(-.5625-.4375+1)*27,(-.58211+1)*27,  (-.5625-.4375+1)*27,(-.375+1)*27,
  (-.3125-.4375+1)*27,(-.375+1)*27,  SPLINE,(-.3125-.4375+1)*27,(-.47855+1)*27,
  SPLINE,(-.12944-.4375+1)*27,(-.625+1)*27,  (-.0625-.4375+1)*27,(-.625+1)*27,
  (-.0625-.4375+1)*27,(-.10937+1)*27,  SPLINE,(-.5625-.4375+1)*27,(.0625+1)*27,
  (-.5625-.4375+1)*27,(.375+1)*27,  SPLINE,(-.5625-.4375+1)*27,(.58211+1)*27,
  SPLINE,(-.23300-.4375+1)*27,(.875+1)*27,  (-.0625-.4375+1)*27,(.875+1)*27,
  (-.0625-.4375+1)*27,(1+1)*27,  NEW_LOOP,
  (-.0625-.4375+1)*27,(.625+1)*27,  SPLINE,(-.12944-.4375+1)*27,(.625+1)*27,
  SPLINE,(-.3125-.4375+1)*27,(.47855+1)*27,  (-.3125-.4375+1)*27,(.375+1)*27,
  SPLINE,(-.3125-.4375+1)*27,(.25+1)*27,  (-.0625-.4375+1)*27,(.15625+1)*27,  NEW_LOOP,
  (.0625-.4375+1)*27,(-.625+1)*27,  SPLINE,(.12944-.4375+1)*27,(-.625+1)*27,
  SPLINE,(.3125-.4375+1)*27,(-.47855+1)*27,  (.3125-.4375+1)*27,(-.375+1)*27,
  SPLINE,(.3125-.4375+1)*27,(-.25+1)*27,  (.0625-.4375+1)*27,(-.15625+1)*27,  END_POLY,

  (BYTE) '&',
  (.5-.25+1)*27,(.0625+1)*27,  (.75-.25+1)*27,(.0625+1)*27,  SPLINE,(.75-.25+1)*27,(-.34375+1)*27,
  (.52083-.25+1)*27,(-.65625+1)*27,  (.8125-.25+1)*27,(-1+1)*27,  (.5-.25+1)*27,(-1+1)*27,
  (.34375-.25+1)*27,(-.8125+1)*27,  SPLINE,(.09375-.25+1)*27,(-1+1)*27,  (-.1875-.25+1)*27,(-1+1)*27,
  SPLINE,(-.42050-.25+1)*27,(-1+1)*27,  SPLINE,(-.75-.25+1)*27,(-.70711+1)*27,
  (-.75-.25+1)*27,(-.5+1)*27,  SPLINE,(-.75-.25+1)*27,(-.125+1)*27,  (-.35417-.25+1)*27,(.0625+1)*27,
  SPLINE,(-.5625-.25+1)*27,(.3125+1)*27,  (-.5625-.25+1)*27,(.5625-.125+1)*27,
  SPLINE,(-.5625-.25+1)*27,(.74372-.125+1)*27,  SPLINE,(-.26961-.25+1)*27,(1-.125+1)*27,
  SPLINE,(.14461-.25+1)*27,(1-.125+1)*27,  SPLINE,(.4375-.25+1)*27,(.74372-.125+1)*27,
  (.4375-.25+1)*27,(.5625-.125+1)*27,  SPLINE,(.4375-.25+1)*27,(.1875+1)*27,
  (0-.25+1)*27,(-.02083+1)*27,  (.35417-.25+1)*27,(-.4375-.0125+1)*27,
  SPLINE,(.5-.25+1)*27,(-.22917+1)*27,  NEW_LOOP,
  (.1875-.25+1)*27,(.4375+1)*27,  SPLINE,(.1875-.25+1)*27,(.51517+1)*27,
  SPLINE,(.04105-.25+1)*27,(.625+1)*27,  SPLINE,(-.16605-.25+1)*27,(.625+1)*27,
  SPLINE,(-.3125-.25+1)*27,(.51517+1)*27,  (-.3125-.25+1)*27,(.4375+1)*27,
  SPLINE,(-.3125-.25+1)*27,(.375+1)*27,  (-.14063-.25+1)*27,(.16667+1)*27,
  SPLINE,(.1875-.25+1)*27,(.3125+1)*27,  NEW_LOOP,
  (-.5-.25+1)*27,(-.5+1)*27,  SPLINE,(-.5-.25+1)*27,(-.60355+1)*27,
  SPLINE,(-.31694-.25+1)*27,(-.75+1)*27,  (-.1875-.25+1)*27,(-.75+1)*27,
  SPLINE,(0-.25+1)*27,(-.75+1)*27,  (.1875-.25+1)*27,(-.625+1)*27,  (-.21875-.25+1)*27,(-.125+1)*27,
  SPLINE,(-.5-.25+1)*27,(-.25+1)*27,  END_POLY,

  (BYTE) '{',
  (-.375-.625+1)*27,(.125+1)*27,  SPLINE,(-.125-.625+1)*27,(.125+1)*27,
  SPLINE,(-.125-.625+1)*27,(1+1)*27,  (.375-.625+1)*27,(1+1)*27,  (.375-.625+1)*27,(.75+1)*27,
  SPLINE,(.125-.625+1)*27,(.75+1)*27,  SPLINE,(.125-.625+1)*27,(.125+1)*27,  (0-.625+1)*27,(0+1)*27,
  SPLINE,(.125-.625+1)*27,(-.125+1)*27,  SPLINE,(.125-.625+1)*27,(-.75+1)*27,
  (.375-.625+1)*27,(-.75+1)*27,  (.375-.625+1)*27,(-1+1)*27,  SPLINE,(-.125-.625+1)*27,(-1+1)*27,
  SPLINE,(-.125-.625+1)*27,(-.125+1)*27,  (-.375-.625+1)*27,(-.125+1)*27,  END_POLY,

  (BYTE) '}',
  (.375-.625+1)*27,(-.125+1)*27,  SPLINE,(.125-.625+1)*27,(-.125+1)*27,
  SPLINE,(.125-.625+1)*27,(-1+1)*27,  (-.375-.625+1)*27,(-1+1)*27,  (-.375-.625+1)*27,(-.75+1)*27,
  SPLINE,(-.125-.625+1)*27,(-.75+1)*27,  SPLINE,(-.125-.625+1)*27,(-.125+1)*27,
  (0-.625+1)*27,(0+1)*27,  SPLINE,(-.125-.625+1)*27,(.125+1)*27,  SPLINE,(-.125-.625+1)*27,(.75+1)*27,
  (-.375-.625+1)*27,(.75+1)*27,  (-.375-.625+1)*27,(1+1)*27,  SPLINE,(.125-.625+1)*27,(1+1)*27,
  SPLINE,(.125-.625+1)*27,(.125+1)*27,  (.375-.625+1)*27,(.125+1)*27,  END_POLY,

  (BYTE) '',
  (.375-.375+1)*27,(.6875+1)*27,  (.28125-.375+1)*27,(.4375+1)*27,  (.625-.375+1)*27,(.4375+1)*27,
  (.625-.375+1)*27,(.1875+1)*27,  (.1875-.375+1)*27,(.1875+1)*27,  (.0625-.375+1)*27,(-.1875+1)*27,
  (.625-.375+1)*27,(-.1875+1)*27,  (.625-.375+1)*27,(-.4375+1)*27,  (-.03125-.375+1)*27,(-.4375+1)*27,
  (-.125-.375+1)*27,(-.6875+1)*27,  (-.375-.375+1)*27,(-.6875+1)*27,
  (-.28125-.375+1)*27,(-.4375+1)*27,  (-.625-.375+1)*27,(-.4375+1)*27,
  (-.625-.375+1)*27,(-.1875+1)*27,  (-.1875-.375+1)*27,(-.1875+1)*27,
  (-.0625-.375+1)*27,(.1875+1)*27,  (-.625-.375+1)*27,(.1875+1)*27,  (-.625-.375+1)*27,(.4375+1)*27,
  (.03125-.375+1)*27,(.4375+1)*27,  (.125-.375+1)*27,(.6875+1)*27,  END_POLY,

  (BYTE) '',
  NO_CORE,  SPLINE,(.73483-1.625+1)*27,(.5+1)*27,  SPLINE,(.625-1.625+1)*27,(.60983+1)*27,
  (.625-1.625+1)*27,(.6875+1)*27,  SPLINE,(.625-1.625+1)*27,(.81694+1)*27,
  SPLINE,(.77145-1.625+1)*27,(1+1)*27,  (.875-1.625+1)*27,(1+1)*27,  (.8125-1.625+1)*27,(.875+1)*27,
  SPLINE,(.89017-1.625+1)*27,(.875+1)*27,  SPLINE,(1-1.625+1)*27,(.76517+1)*27,
  SPLINE,(1-1.625+1)*27,(.60983+1)*27,  SPLINE,(.89017-1.625+1)*27,(.5+1)*27,  NEW_LOOP,
  SPLINE,(.73483-1.125+1)*27,(.5+1)*27,  SPLINE,(.625-1.125+1)*27,(.60983+1)*27,
  (.625-1.125+1)*27,(.6875+1)*27,  SPLINE,(.625-1.125+1)*27,(.81694+1)*27,
  SPLINE,(.77145-1.125+1)*27,(1+1)*27,  (.875-1.125+1)*27,(1+1)*27,  (.8125-1.125+1)*27,(.875+1)*27,
  SPLINE,(.89017-1.125+1)*27,(.875+1)*27,  SPLINE,(1-1.125+1)*27,(.76517+1)*27,
  SPLINE,(1-1.125+1)*27,(.60983+1)*27,  SPLINE,(.89017-1.125+1)*27,(.5+1)*27,  END_POLY,

  (BYTE) '',
  NO_CORE,  SPLINE,(-.73483+1)*27,(1.5-.5+1)*27,  SPLINE,(-.625+1)*27,(1.5-.60983+1)*27,
  (-.625+1)*27,(1.5-.6875+1)*27,  SPLINE,(-.625+1)*27,(1.5-.81694+1)*27,
  SPLINE,(-.77145+1)*27,(1.5-1+1)*27,  (-.875+1)*27,(1.5-1+1)*27,  (-.8125+1)*27,(1.5-.875+1)*27,
  SPLINE,(-.89017+1)*27,(1.5-.875+1)*27,  SPLINE,(-1+1)*27,(1.5-.76517+1)*27,
  SPLINE,(-1+1)*27,(1.5-.60983+1)*27,  SPLINE,(-.89017+1)*27,(1.5-.5+1)*27,  NEW_LOOP,
  SPLINE,(.5-.73483+1)*27,(1.5-.5+1)*27,  SPLINE,(.5-.625+1)*27,(1.5-.60983+1)*27,
  (.5-.625+1)*27,(1.5-.6875+1)*27,  SPLINE,(.5-.625+1)*27,(1.5-.81694+1)*27,
  SPLINE,(.5-.77145+1)*27,(1.5-1+1)*27,  (.5-.875+1)*27,(1.5-1+1)*27,
  (.5-.8125+1)*27,(1.5-.875+1)*27,  SPLINE,(.5-.89017+1)*27,(1.5-.875+1)*27,
  SPLINE,(.5-1+1)*27,(1.5-.76517+1)*27,  SPLINE,(.5-1+1)*27,(1.5-.60983+1)*27,
  SPLINE,(.5-.89017+1)*27,(1.5-.5+1)*27,  END_POLY,

  (BYTE) '',
  NO_CORE,  SPLINE,(.73483-1.625+1)*27,(.5+1)*27,  SPLINE,(.625-1.625+1)*27,(.60983+1)*27,
  (.625-1.625+1)*27,(.6875+1)*27,  SPLINE,(.625-1.625+1)*27,(.81694+1)*27,
  SPLINE,(.77145-1.625+1)*27,(1+1)*27,  (.875-1.625+1)*27,(1+1)*27,  (.8125-1.625+1)*27,(.875+1)*27,
  SPLINE,(.89017-1.625+1)*27,(.875+1)*27,  SPLINE,(1-1.625+1)*27,(.76517+1)*27,
  SPLINE,(1-1.625+1)*27,(.60983+1)*27,  SPLINE,(.89017-1.625+1)*27,(.5+1)*27,  END_POLY,

  (BYTE) '',
  NO_CORE,  SPLINE,.26517*27,2*27,  SPLINE,.375*27,1.89017*27,  .375*27,1.8125*27,  SPLINE,.375*27,1.68306*27,  SPLINE,.22855*27,1.5*27,  .125*27,1.5*27,
  .1875*27,1.625*27,  SPLINE,.10983*27,1.625*27,  SPLINE,0,1.73483*27,  SPLINE,0,1.89017*27,  SPLINE,.10983*27,2*27,  END_POLY,

  (BYTE) '',
  (0-.5+1)*27,(.5+1)*27,  (-.25-.5+1)*27,(-.25+1)*27,
  (0-.5+1)*27,(-1+1)*27,  (-.5-.5+1)*27,(-.25+1)*27,  END_POLY,

  (BYTE) '',
  (-1+1)*27,(.5+1)*27,  (-.5+1)*27,(-.25+1)*27,
  (-1+1)*27,(-1+1)*27,  (-.75+1)*27,(-.25+1)*27,  END_POLY,

  (BYTE) '',
  (-.5+1)*27,(.5+1)*27,  (-.75+1)*27,(-.25+1)*27,  (-.5+1)*27,(-1+1)*27,  (-1+1)*27,(-.25+1)*27,
  NEW_LOOP,
  (0+1)*27,(.5+1)*27,  (-.25+1)*27,(-.25+1)*27,  (0+1)*27,(-1+1)*27,  (-.5+1)*27,(-.25+1)*27,
  END_POLY,

  (BYTE) '',
  (-.5+1)*27,(.5+1)*27,  (0+1)*27,(-.25+1)*27,  (-.5+1)*27,(-1+1)*27,  (-.25+1)*27,(-.25+1)*27, NEW_LOOP,
  (-1+1)*27,(.5+1)*27,  (-.5+1)*27,(-.25+1)*27,  (-1+1)*27,(-1+1)*27,  (-.75+1)*27,(-.25+1)*27, END_POLY,

  268,   //  'C' with caron
  0,27,  0,27.001,  ARC_AUTO,  38.2,54,  55,54,  55,36.4,  38.2,36.4,  ARC_AUTO,  19.2,27.001,  19.2,27,  ARC_AUTO,
  38.2,17.6,  55,17.6,  55,0,  38.2,0,  ARC_AUTO,  NEW_LOOP,
  NO_CORE,  35.65-0,72.6-9.3,  35.65-7,65.6-9.3,  35.65-9.3,65.6-9.3,  35.65-16.3,72.6-9.3,  35.65-9.7,72.6-9.3,  35.65-8.15,71.05-9.3,  35.65-6.6,72.6-9.3,
  END_POLY,

  352,   //  'S' with caron
  41.8,54,  41.8,36.4,  27.85,36.4,  SPLINE,26.45,36.4,  28.15,34.3,
  SPLINE,37.35,22.93529,  37.35,16.5,  SPLINE,37.35,16.5*(1-ARC_FRAC),
  SPLINE,20.85+16.5*ARC_FRAC,0,  20.85,0,
  41.8-41.8,54-54,  41.8-41.8,54-36.4,  41.8-27.85,54-36.4,  SPLINE,41.8-26.45,54-36.4,
  41.8-28.15,54-34.3,  SPLINE,41.8-37.35,54-22.93529,  41.8-37.35,54-16.5,
  SPLINE,41.8-37.35,54-16.5*(1-ARC_FRAC),  SPLINE,41.8-(20.85+16.5*ARC_FRAC),54-0,  41.8-20.85,54-0,  NEW_LOOP,
  NO_CORE,  29.05-0,72.6-9.3,  29.05-7,65.6-9.3,  29.05-9.3,65.6-9.3,  29.05-16.3,72.6-9.3,  29.05-9.7,72.6-9.3,  29.05-8.15,71.05-9.3,  29.05-6.6,72.6-9.3,
  END_POLY,

  381,   //  'Z' with caron
  0,54,  49.4,54,  49.4,36.5,  23.3,17.6,  49.4,17.6,  49.4,0,  0,0,  0,17.5,  26.1,36.4,  0,36.4,  NEW_LOOP,
  NO_CORE,  32.85-0,72.6-9.3,  32.85-7,65.6-9.3,  32.85-9.3,65.6-9.3,  32.85-16.3,72.6-9.3,  32.85-9.7,72.6-9.3,  32.85-8.15,71.05-9.3,  32.85-6.6,72.6-9.3,
  END_POLY,

  304,   //  'I' with dot
  0,0,  0,54,  17.6,54,  17.6,0,  NEW_LOOP,
  SPLINE,8.8+8.8*ARC_FRAC,68.8+8.8-3.5,  SPLINE,8.8+8.8,68.8+8.8*ARC_FRAC-3.5,
  SPLINE,8.8+8.8,68.8-8.8*ARC_FRAC-3.5,  SPLINE,8.8+8.8*ARC_FRAC,68.8-8.8-3.5,
  SPLINE,8.8-8.8*ARC_FRAC,68.8-8.8-3.5,  SPLINE,8.8-8.8,68.8-8.8*ARC_FRAC-3.5,
  SPLINE,8.8-8.8,68.8+8.8*ARC_FRAC-3.5,  SPLINE,8.8-8.8*ARC_FRAC,68.8+8.8-3.5,  END_POLY,

  272,   //  'D' with stroke
  0+10,54,  26.6+10,54,  ARC_AUTO,  59.5+10,27.001,  59.5+10,27,  ARC_AUTO,  26.6+10,0,  0+10,0,
  /* stroke  left piece: this line only */  0+10,24,  -10+10,24,  -10+10,34,  0+10,34,
  NEW_LOOP,
  19.3+10,16.1,  26.6+10,16.1,  ARC_AUTO,  38.1+10,27,  38.1+10,27.001,  ARC_AUTO,  26.6+10,37.9,  19.3+10,37.9,
  /* stroke right piece: this line only */  19.3+10,34,  29.3+10,34,  29.3+10,24,  19.3+10,24,
  END_POLY,

  258,   //  'A' with breve
  0,0,  15.9,54,  60.4-15.9,54,  60.4,0,  60.4-20.33,0,  60.4-22.25,8.25,  22.25,8.25,  20.33,0,  NEW_LOOP,
  26.7,22.9,  60.4-26.7,22.9,  60.4/2,34.1,  NEW_LOOP,
  30.2-10,54+16,  30.2-3,54+16,  SPLINE,30.2-3,54-3*ARC_FRAC+16,  SPLINE,30.2-3*ARC_FRAC,54-3+16,  SPLINE,30.2+3*ARC_FRAC,54-3+16,  SPLINE,30.2+3,54-3*ARC_FRAC+16,
  30.2+3,54+16,  30.2+10,54+16,  SPLINE,30.2+10,54-10*ARC_FRAC+16,  SPLINE,30.2+10*ARC_FRAC,54-10+16,  SPLINE,30.2-10*ARC_FRAC,54-10+16,
  SPLINE,30.2-10,54-10*ARC_FRAC+16,  END_POLY,

  260,   //  'A' with ogonek
  0,0,  15.9,54,  60.4-15.9,54,  60.4,0,  60.4-20.33,0,  60.4-22.25,8.25,  22.25,8.25,  20.33,0,  NEW_LOOP,  26.7,22.9,  60.4-26.7,22.9,  60.4/2,34.1,  NEW_LOOP,
  NO_CORE,  .25*27+51.9625,-.0001,  SPLINE,.125*27+51.9625,-.125*27,  SPLINE,.125*27+51.9625,-.25*27,  SPLINE,.25*27+51.9625,-.25*27,  .3125*27+51.9625,-.21875*27,
  .3125*27+51.9625,-.3125*27,  SPLINE,.21875*27+51.9625,-.375*27,  SPLINE,.09375*27+51.9625,-.375*27,  SPLINE,0+51.9625,-.28125*27,  SPLINE,0+51.9625,-.15625*27,
  .15625*27+51.9625,-.0001,  END_POLY,

  262,   //  'C' acute
  0+20.8,56.3,  3.5+20.8,63.3,  13.4+20.8,63.3,  6.3+20.8,56.3,  NEW_LOOP,
  0,27,  0,27.001,  ARC_AUTO,  38.2,54,  55,54,  55,36.4,  38.2,36.4,  ARC_AUTO,  19.2,27.001,  19.2,27,  ARC_AUTO,  38.2,17.6,  55,17.6,  55,0,  38.2,0,  ARC_AUTO,
  END_POLY,

  270,   //  'D' with caron
  0,54,  26.6,54,  ARC_AUTO,  59.5,27.001,  59.5,27,  ARC_AUTO,  26.6,0,  0,0,  NEW_LOOP,
  19.3,16.1,  26.6,16.1,  ARC_AUTO,  38.1,27,  38.1,27.001,  ARC_AUTO,  26.6,37.9,  19.3,37.9,  NEW_LOOP,
  NO_CORE,  37.9-0,72.6-9.3,  37.9-7,65.6-9.3,  37.9-9.3,65.6-9.3,  37.9-16.3,72.6-9.3,  37.9-9.7,72.6-9.3,  37.9-8.15,71.05-9.3,  37.9-6.6,72.6-9.3,  END_POLY,

  0x11A,   //  'E' with caron
  0,54,  48.6,54,  48.6,36.4,  17.6,36.4,  17.6,31.7,  36.1,31.7,  36.1,22.2,  17.6,22.2,  17.6,17.6,  48.6,17.6,  48.6,0,  0,0,  NEW_LOOP,
  NO_CORE,  32.85-0,72.6-9.3,  32.85-7,65.6-9.3,  32.85-9.3,65.6-9.3,  32.85-16.3,72.6-9.3,  32.85-9.7,72.6-9.3,  32.85-8.15,71.05-9.3,  32.85-6.6,72.6-9.3,
  END_POLY,

  280,   //  'E' with ogonek
  0,54,  48.6,54,  48.6,36.4,  17.6,36.4,  17.6,31.7,  36.1,31.7,  36.1,22.2,  17.6,22.2,  17.6,17.6,  48.6,17.6,  48.6,0,  0,0,  NEW_LOOP,
  NO_CORE,  .25*27+20.08125,-.0001,  SPLINE,.125*27+20.08125,-.125*27,  SPLINE,.125*27+20.08125,-.25*27,  SPLINE,.25*27+20.08125,-.25*27,
  .3125*27+20.08125,-.21875*27,  .3125*27+20.08125,-.3125*27,  SPLINE,.21875*27+20.08125,-.375*27,  SPLINE,.09375*27+20.08125,-.375*27,  SPLINE,0+20.08125,-.28125*27,
  SPLINE,0+20.08125,-.15625*27,  .15625*27+20.08125,-.0001,  END_POLY,

  286,   //  'G' with breve
  55,54,  55,36.4,  38.1,36.4,  ARC_AUTO,  19.2,27.001,  19.2,27,  ARC_AUTO,  38.099,16.1,  38.1,16.1,  38.1,27,  55,27,  55,0,  38.1,0,  ARC_AUTO,  0,27,  0,27.001,
  ARC_AUTO,  38.1,54,  NEW_LOOP,
  27.5-10,54+16,  27.5-3,54+16,  SPLINE,27.5-3,54-3*ARC_FRAC+16,  SPLINE,27.5-3*ARC_FRAC,54-3+16,  SPLINE,27.5+3*ARC_FRAC,54-3+16,  SPLINE,27.5+3,54-3*ARC_FRAC+16,
  27.5+3,54+16,  27.5+10,54+16,  SPLINE,27.5+10,54-10*ARC_FRAC+16,  SPLINE,27.5+10*ARC_FRAC,54-10+16,  SPLINE,27.5-10*ARC_FRAC,54-10+16,
  SPLINE,27.5-10,54-10*ARC_FRAC+16,  END_POLY,

  313,   //  'L' acute
  46.8,17.6,  46.8,0,  0,0,  0,54,  17.6,54,  17.6,17.6,  NEW_LOOP,
  0,56.3,  3.5,63.3,  13.4,63.3,  6.3,56.3,  END_POLY,

  317,   //  'L' with caron
  46.8,17.6,  46.8,0,  0,0,  0,54,  17.6,54,  17.6,17.6,  NEW_LOOP,
  NO_CORE,  SPLINE,.26517*27+36.675,2*27,  SPLINE,.375*27+36.675,1.89017*27,  .375*27+36.675,1.8125*27,  SPLINE,.375*27+36.675,1.68306*27,
  SPLINE,.22855*27+36.675,1.5*27,  .125*27+36.675,1.5*27,  .1875*27+36.675,1.625*27,  SPLINE,.10983*27+36.675,1.625*27,  SPLINE,0+36.675,1.73483*27,
  SPLINE,0+36.675,1.89017*27,  SPLINE,.10983*27+36.675,2*27,  END_POLY,

  321,   //  'L' with slash
  /* slash  left piece: this line only */  0+8.8,22,  -8.8+8.8,17,  -8.8+8.8,27,  0+8.8,32,
  0+8.8,54,  17.6+8.8,54,
  /* slash right piece: this line only */  17.6+8.8,42,   35.2+8.8,52,  35.2+8.8,42,   17.6+8.8,32,
  17.6+8.8,17.6,  46.8+8.8,17.6,  46.8+8.8,0,  0+8.8,0,  END_POLY,

  323,   //  'N' acute
  0,0,  0,54,  17.6,54,  33.6,33.9,  33.6,54,  51.2,54,  51.2,0,  33.6,0,  17.6,20.1,  17.6,0,  NEW_LOOP,
  0+20.3,56.3,  3.5+20.3,63.3,  13.4+20.3,63.3,  6.3+20.3,56.3,  END_POLY,

  327,   //  'N' with caron
  0,0,  0,54,  17.6,54,  33.6,33.9,  33.6,54,  51.2,54,  51.2,0,  33.6,0,  17.6,20.1,  17.6,0,  NEW_LOOP,
  NO_CORE,  0+33.75,72.6-9.3,  -7+33.75,65.6-9.3,  -9.3+33.75,65.6-9.3,  -16.3+33.75,72.6-9.3,  -9.7+33.75,72.6-9.3,  -8.15+33.75,71.05-9.3,  -6.6+33.75,72.6-9.3,
  END_POLY,

  336,   //  'O' double-acute
  0+22.8-6.7,56.3,  3.5+22.8-6.7,63.3,  13.4+22.8-6.7,63.3,  6.3+22.8-6.7,56.3,  NEW_LOOP,
  0+22.8+6.7,56.3,  3.5+22.8+6.7,63.3,  13.4+22.8+6.7,63.3,  6.3+22.8+6.7,56.3,  NEW_LOOP,
  59*.5+.001,0,  59*.5,0,  ARC_AUTO,  0,27,  0,27.001,  ARC_AUTO,  59*.5,54,
  59*.5+.001,54,  ARC_AUTO,  59,27.001,  59,27,  ARC_AUTO,  NEW_LOOP,
  59*.5,16.1,  59*.5+.001,16.1,  ARC_AUTO,  41.4,27,  41.4,27.001,  ARC_AUTO,
  59*.5+.001,37.9,  59*.5,37.9,  ARC_AUTO,  17.6,27.001,  17.6,27,  ARC_AUTO,  END_POLY,

  340,   //  'R' acute
  0+22.725,56.3,  3.5+22.725,63.3,  13.4+22.725,63.3,  6.3+22.725,56.3,  NEW_LOOP,
  21,0,  0,0,  0,54,  31.5,54,  SPLINE,54.4,54,  54.4,35.4,  SPLINE,54.4,23,  44.5,19,  SPLINE,45.5,17.6,  49.5,17.6,  58.85,17.6,  58.85,0,  42.5,0,  SPLINE,35,0,
  28,7.625,  21,15.25,  NEW_LOOP,
  21,38.8,  21,32,  31.5,32,  SPLINE,35.6,32,  35.6,35.4,  SPLINE,35.6,38.8,  31.5,38.8,  END_POLY,

  344,   //  'R' with caron
  21,0,  0,0,  0,54,  31.5,54,  SPLINE,54.4,54,  54.4,35.4,  SPLINE,54.4,23,  44.5,19,  SPLINE,45.5,17.6,  49.5,17.6,  58.85,17.6,  58.85,0,  42.5,0,  SPLINE,35,0,
  28,7.625,  21,15.25,  NEW_LOOP,
  21,38.8,  21,32,  31.5,32,  SPLINE,35.6,32,  35.6,35.4,  SPLINE,35.6,38.8,  31.5,38.8,  NEW_LOOP,
  NO_CORE,  0+37.575,72.6-9.3,  -7+37.575,65.6-9.3,  -9.3+37.575,65.6-9.3,  -16.3+37.575,72.6-9.3,  -9.7+37.575,72.6-9.3,  -8.15+37.575,71.05-9.3,
  -6.6+37.575,72.6-9.3,  END_POLY,

  346,   //  'S' acute
  0+14.2,56.3,  3.5+14.2,63.3,  13.4+14.2,63.3,  6.3+14.2,56.3,  NEW_LOOP,
  41.8,54,  41.8,36.4,  27.85,36.4,  SPLINE,26.45,36.4,  28.15,34.3,  SPLINE,37.35,22.93529,  37.35,16.5,  SPLINE,37.35,16.5*(1-ARC_FRAC),
  SPLINE,20.85+16.5*ARC_FRAC,0,  20.85,0,  41.8-41.8,54-54,  41.8-41.8,54-36.4,  41.8-27.85,54-36.4,  SPLINE,41.8-26.45,54-36.4,  41.8-28.15,54-34.3,
  SPLINE,41.8-37.35,54-22.93529,  41.8-37.35,54-16.5,  SPLINE,41.8-37.35,54-16.5*(1-ARC_FRAC),  SPLINE,41.8-(20.85+16.5*ARC_FRAC),54-0,  41.8-20.85,54-0,  END_POLY,

  350,   //  'S' with cedilla
  41.8,54,  41.8,36.4,  27.85,36.4,  SPLINE,26.45,36.4,  28.15,34.3,  SPLINE,37.35,22.93529,  37.35,16.5,  SPLINE,37.35,16.5*(1-ARC_FRAC),
  SPLINE,20.85+16.5*ARC_FRAC,0,  20.85,0,  41.8-41.8,54-54,  41.8-41.8,54-36.4,  41.8-27.85,54-36.4,  SPLINE,41.8-26.45,54-36.4,  41.8-28.15,54-34.3,
  SPLINE,41.8-37.35,54-22.93529,  41.8-37.35,54-16.5,  SPLINE,41.8-37.35,54-16.5*(1-ARC_FRAC),  SPLINE,41.8-(20.85+16.5*ARC_FRAC),54-0,  41.8-20.85,54-0,  NEW_LOOP,
  NO_CORE,  .3125*27+10,-.001,  SPLINE,.4375*27+10,-.09375*27,  SPLINE,.4375*27+10,-.21875*27,  SPLINE,.28125*27+10,-.375*27,  SPLINE,0+10,-.375*27,  SPLINE,0+10,-.3125*27,
  SPLINE,.21875*27+10,-.3125*27,  SPLINE,.28125*27+10,-.21875*27,  .1875*27+10,-.125*27,  END_POLY,

  536,   //  'S' with comma accent
  41.8,54,  41.8,36.4,  27.85,36.4,  SPLINE,26.45,36.4,  28.15,34.3,  SPLINE,37.35,22.93529,  37.35,16.5,  SPLINE,37.35,16.5*(1-ARC_FRAC),
  SPLINE,20.85+16.5*ARC_FRAC,0,  20.85,0,  41.8-41.8,54-54,  41.8-41.8,54-36.4,  41.8-27.85,54-36.4,  SPLINE,41.8-26.45,54-36.4,  41.8-28.15,54-34.3,
  SPLINE,41.8-37.35,54-22.93529,  41.8-37.35,54-16.5,  SPLINE,41.8-37.35,54-16.5*(1-ARC_FRAC),  SPLINE,41.8-(20.85+16.5*ARC_FRAC),54-0,  41.8-20.85,54-0,  NEW_LOOP,
  NO_CORE,  SPLINE,20.9+3.5*ARC_FRAC,3.5+3.5-13,  SPLINE,20.9+3.5,3.5+3.5*ARC_FRAC-13,  SPLINE,20.9+3.5,3.5-7*ARC_FRAC-13,  SPLINE,20.9+3.5*ARC_FRAC,3.5-7-13,
  20.9,3.5-7-13,  20.9,3.5-3.5-13,  SPLINE,20.9-3.5*ARC_FRAC,3.5-3.5-13,  SPLINE,20.9-3.5,3.5-3.5*ARC_FRAC-13,  SPLINE,20.9-3.5,3.5+3.5*ARC_FRAC-13,
  SPLINE,20.9-3.5*ARC_FRAC,3.5+3.5-13,  END_POLY,

  356,   //  'T' with caron
  64,54,  64,36.4,  41.6,36.4,  41.6,0,  22.4,0,  22.4,36.4,  0,36.4,  0,54,  NEW_LOOP,
  NO_CORE,  0+40.15,72.6-9.3,  -7+40.15,65.6-9.3,  -9.3+40.15,65.6-9.3,  -16.3+40.15,72.6-9.3,  -9.7+40.15,72.6-9.3,  -8.15+40.15,71.05-9.3,
  -6.6+40.15,72.6-9.3,  END_POLY,

  538,   //  'T' with comma accent
  64,54,  64,36.4,  41.6,36.4,  41.6,0,  22.4,0,  22.4,36.4,  0,36.4,  0,54,  NEW_LOOP,
  NO_CORE,  SPLINE,32+3.5*ARC_FRAC,3.5+3.5-13,  SPLINE,32+3.5,3.5+3.5*ARC_FRAC-13,  SPLINE,32+3.5,3.5-7*ARC_FRAC-13,  SPLINE,32+3.5*ARC_FRAC,3.5-7-13,
  32,3.5-7-13,  32,3.5-3.5-13,  SPLINE,32-3.5*ARC_FRAC,3.5-3.5-13,  SPLINE,32-3.5,3.5-3.5*ARC_FRAC-13,  SPLINE,32-3.5,3.5+3.5*ARC_FRAC-13,
  SPLINE,32-3.5*ARC_FRAC,3.5+3.5-13,  END_POLY,

  368,   //  'U' double-acute
  0+20.1-6.7,56.3,  3.5+20.1-6.7,63.3,  13.4+20.1-6.7,63.3,  6.3+20.1-6.7,56.3,  NEW_LOOP,
  0+20.1+6.7,56.3,  3.5+20.1+6.7,63.3,  13.4+20.1+6.7,63.3,  6.3+20.1+6.7,56.3,  NEW_LOOP,
  0,54,  19.2,54,  19.2,24.9,  SPLINE,19.2,17.6,  26.8,17.6,  SPLINE,34.4,17.6,  34.4,24.9,  34.4,54,  53.6,54,  53.6,24.9,  SPLINE,53.6,0,  26.8,0,  SPLINE,0,0,
  0,24.9,  END_POLY,

  366,   //  'U' with ring
  0,54,  19.2,54,  19.2,24.9,  SPLINE,19.2,17.6,  26.8,17.6,  SPLINE,34.4,17.6,  34.4,24.9,  34.4,54,  53.6,54,  53.6,24.9,  SPLINE,53.6,0,  26.8,0,  SPLINE,0,0,
  0,24.9,  NEW_LOOP,
  SPLINE,26.8+8*ARC_FRAC,68+8,  SPLINE,26.8+8,68+8*ARC_FRAC,
  SPLINE,26.8+8,68-8*ARC_FRAC,  SPLINE,26.8+8*ARC_FRAC,68-8,
  SPLINE,26.8-8*ARC_FRAC,68-8,  SPLINE,26.8-8,68-8*ARC_FRAC,
  SPLINE,26.8-8,68+8*ARC_FRAC,  SPLINE,26.8-8*ARC_FRAC,68+8,  NEW_LOOP,
  SPLINE,26.8-1*ARC_FRAC,68+1,  SPLINE,26.8-1,68+1*ARC_FRAC,
  SPLINE,26.8-1,68-1*ARC_FRAC,  SPLINE,26.8-1*ARC_FRAC,68-1,
  SPLINE,26.8+1*ARC_FRAC,68-1,  SPLINE,26.8+1,68-1*ARC_FRAC,
  SPLINE,26.8+1,68+1*ARC_FRAC,  SPLINE,26.8+1*ARC_FRAC,68+1,  END_POLY,

  377,   //  'Z' acute
  0,54,  49.4,54,  49.4,36.5,  23.3,17.6,  49.4,17.6,  49.4,0,  0,0,  0,17.5,  26.1,36.4,  0,36.4,  NEW_LOOP,
  0+18,56.3,  3.5+18,63.3,  13.4+18,63.3,  6.3+18,56.3,  END_POLY,

  379,   //  'Z' with dot accent
  0,54,  49.4,54,  49.4,36.5,  23.3,17.6,  49.4,17.6,  49.4,0,  0,0,  0,17.5,  26.1,36.4,  0,36.4,  NEW_LOOP,
  SPLINE,24.7+3.5*ARC_FRAC,63.5+3.5-3.7,  SPLINE,24.7+3.5,63.5+3.5*ARC_FRAC-3.7,
  SPLINE,24.7+3.5,63.5-3.5*ARC_FRAC-3.7,  SPLINE,24.7+3.5*ARC_FRAC,63.5-3.5-3.7,
  SPLINE,24.7-3.5*ARC_FRAC,63.5-3.5-3.7,  SPLINE,24.7-3.5,63.5-3.5*ARC_FRAC-3.7,
  SPLINE,24.7-3.5,63.5+3.5*ARC_FRAC-3.7,  SPLINE,24.7-3.5*ARC_FRAC,63.5+3.5-3.7,  END_POLY,

  -208,   //  eth (same as 'D' with stroke)
  0+10,54,  26.6+10,54,  ARC_AUTO,  59.5+10,27.001,  59.5+10,27,  ARC_AUTO,  26.6+10,0,  0+10,0,
  /* stroke  left piece: this line only */  0+10,24,  -10+10,24,  -10+10,34,  0+10,34,
  NEW_LOOP,
  19.3+10,16.1,  26.6+10,16.1,  ARC_AUTO,  38.1+10,27,  38.1+10,27.001,  ARC_AUTO,  26.6+10,37.9,  19.3+10,37.9,
  /* stroke right piece: this line only */  19.3+10,34,  29.3+10,34,  29.3+10,24,  19.3+10,24,
  END_POLY,

  -221,   //  'Y' acute
  0,54,  21.1,54,  64.5*.5,37.4,  64.5-21.1,54,  64.5,54,  64.5-23.4,20,  64.5-23.4,0,  23.4,0,  23.4,20,  NEW_LOOP,
  0+28,56.3,  3.5+28,63.3,  13.4+28,63.3,  6.3+28,56.3,  END_POLY,

  -222,   //  thorn
  0,54,  17.6,54,  17.6,41,  17.601,41,  ARC_AUTO,  54,27.01,  54,27,  ARC_AUTO,  17.601,13,  17.6,13,  17.6,0,  0,0,  NEW_LOOP,
  17.6,20,  17.601,20,  ARC_AUTO,  36.4,27,  36.4,27.01,  ARC_AUTO,  17.601,34,  17.6,34,  END_POLY,

  END_POLY }

;

int4  TitleFont_elementCount=sizeof(TitleFont)/sizeof(TitleFont[0]) ;