//  Star Wars TSG
//  Darel Rex Finley, 2006-2011



#include        "bool.h"
#include "definitions.h"

#include  "FilmCoFont.h"



//  The Film Company font, composed of spline-polygons.
//
//  See the file Polygon Constants for a detailed description of how the polygon tags work.
//
//  In this font, any polygon loop may be described clockwise or counterclockwise, irrespective of whether that loop is describing the outer edge of a glyph or an
//  inner hole.
//
//  Generally, the horizontal and vertical scale of these glyphs ranges from -16 to +16.  However, they do not necessarily have to stay within (or reach out to) those
//  limits.  However -- each glyph should line up on its left edge with the value -16 (and do so at a hard corner, not a spline corner or spline edge).  Also, no
//  glyph should reach out far enough on the positive X axis to encroach on the tag values (e.g. SPLINE).
//
//  Each glyph begins with a character value, followed by five extra items of data as follows:
//    * section separator (low)
//    * section seaprator (high)
//    * Y multiplier        (typically =  1)
//    * kern amount         (typically =  0)
//    * overpeak (boolean)  (typically = NO)
//  See the file FilmCo Glyph Constants for a diagram of how these values are used.
//
//  Note:  Although the NEW_POLY tag is provided mainly as a way to allow two loops to overlap without cancelling each other out, it can also be used to speed up
//         the processing of a glyph that consists of non-overlapping loops, such as the exclamation point (!).  (And, for optimal processing speed, the loop
//         with the larger area-to-corners ratio should be defined first.)
//
//  Note:  Straight quotes are not included in this font -- they are converted to directional quotes by the code that uses it.
//
//  Important:  All character values less than 256 are automatically converted to their Unicode values on app launch via the call to processFilmCoFont -- unless they
//              are negative, in which case they are made positive but otherwise not changed.



double FilmCoFont[]={

  (BYTE) 0,  0,0,  1,  0,  NO,   //  (unknown char)
  -16,16,  16,16,  16,-16,  -16,-16,  END_POLY,

  (BYTE) ' ',  0,0,  1,  0,  NO,
  -16,-16,  -4,-16,  END_POLY,

  (BYTE) 'A',  -8,4,  1,  0,  NO,
  13,16,  13,14.5,  12.999,14.5,  ARC_AUTO,  10,11,  18,-12.5,  ARC_AUTO,  19.999,-14.5,  20,-14.5,  20,-16,
  7,-16,  7,-14.5,  7.001,-14.5,  ARC_AUTO,  9,-10.5,  3,5,  ARC_AUTO,  0,7,  -.001,7,  ARC_AUTO,  -3,5,  -9,-10.5,
  ARC_AUTO,  -7.001,-14.5,  -7,-14.5,  -7,-16,  -16,-16,  -16,-14.5,  -15.999,-14.5,  ARC_AUTO,  -14,-12.5,  -6,11,
  ARC_AUTO,  -8.999,14.5,  -9,14.5,  -9,16,  NEW_POLY,  -9,-5,  -9,-3,  10,-3,  10,-5,  END_POLY,

  (BYTE) 'B',  -6,9,  1,  0,  NO,
  -12.5,10.5,  ARC,-16.5,10.5,  -16,14.5,  -16,16,  7,16,  ARC_AUTO,  14,9,  14,8,  ARC_AUTO,  11.251,2.501,  11.25,2.5,
  11.2513,2.499,  ARC_AUTO,  16,-5.5,  16,-6.5,  ARC_AUTO,  7,-16,  -16,-16,  -16,-14.5,  ARC,-16.5,-10.5,  -12.5,-10.5,
  NEW_LOOP,  -5.5,13.5,  5,13.5,  ARC_AUTO,  9.5,9,  9.5,8,  ARC_AUTO,  5,3.5,  -5.5,3.5,
  NEW_LOOP,  -5.5,1,  4.5,1,  ARC_AUTO,  11.5,-5.5,  11.5,-6.5,  ARC_AUTO,  4.5,-13.5,  -5.5,-13.5,  END_POLY,

  (BYTE) 'C',  0,0,  1.75,  0,  YES,
  9.5,15.25,  12,15.25,  12,4,  9.5,4,  9.5,8,  ARC_AUTO,  .251,13.5,  .25,13.5,  ARC_AUTO,  -9,8,  -9,-8,
  ARC_AUTO,  .25,-13.5,  .251,-13.5,  ARC_AUTO,  9.5,-8,  9.5,-2,  12,-2,  12,-8,  ARC_AUTO,  -2,-16,  -2.001,-16,
  ARC_AUTO,  -16,-8,  -16,8,  ARC_AUTO,  -2.001,16,  -2,16,  ARC,-2,8,  9.5,12.4,  END_POLY,

  (BYTE) 'D',  0,0,  2,  0,  NO,
  -16,16,  0,16,  ARC,0,8,  16,8,  16,-8,  ARC,0,-8,  0,-16,  -16,-16,  -16,-15,  ARC,-16.5,-13,  -12.5,-13,
  -12.5,13,  ARC,-16.5,13,  -16,15,  NEW_LOOP,
  -5.5,14,  0,14,  ARC_AUTO,  13.5,8,  13.5,-8,  ARC_AUTO,  0,-14,  -5.5,-14,  END_POLY,

  (BYTE) 'E',  -5.5,5.5,  1.54545,  0,  NO,
  -16,16,  12,16,  12,6,  9.5,6,  9.5,8,  ARC_AUTO,  1,14,  -5.5,14,  -5.5,1.5,  1,1.5,  ARC,1,6.5,  5.8,5,  8,5,  8,-4,
  5.8,-4,  ARC,1,-5.5,  1,-.5,  -5.5,-.5,  -5.5,-14,  1,-14,  ARC_AUTO,  9.5,-8,  9.5,-6,  12,-6,  12,-16,
  -16,-16,  -16,-15,  ARC,-16.5,-12.5,  -12.5,-12.5,  -12.5,12.5,  ARC,-16.5,12.5,  -16,15,  END_POLY,

  (BYTE) 'F',  -5.5,5.5,  1.54545,  0,  NO,
  -16,16,  12,16,  12,6,  9.5,6,  9.5,8,  ARC_AUTO,  1,14,  -5.5,14,  -5.5,1,  1,1,  ARC,1,5,  5.8,5,  8,5,  8,-5,  5.8,-5,
  ARC,1,-5,  1,-1,  -5.5,-1,  -5.5,-12.5,  ARC,-2.5,-12.5,  -2,-15,  -2,-16,  
  -16,-16,  -16,-15,  ARC,-16.5,-12.5,  -12.5,-12.5,  -12.5,12.5,  ARC,-16.5,12.5,  -16,15,  END_POLY,

  (BYTE) 'G',  -6,3,  2,  0,  YES,
  13.5,14.5,  16,14.5,  16,5.5,  13.5,5.5,  13.5,8,  ARC_AUTO,  2.251,13.5,  2.25,13.5,  ARC_AUTO,  -9,8,  -9,-8,
  ARC_AUTO,  2.25,-13.5,  2.251,-13.5,  ARC_AUTO,  13.5,-8,  13.5,-1,  7,-1,  ARC_AUTO,  1,-3.999,  1,-4,  0,-4,  0,1,
  16,1,  16,-8,  ARC_AUTO,  .001,-16,  0,-16,  ARC_AUTO,  -16,-8,  -16,8,  ARC_AUTO,  0,16,  .001,16,  ARC,.001,8,
  13.5,12.5,  END_POLY,

  (BYTE) 'H',  -8,8,  1,  0,  NO,
  -12.5,10.5,  ARC,-16.5,10.5,  -16,14.5,  -16,16,  -7,16,  -7,14.5,  ARC,-6.5,10.5,  -10.5,10.5,  -10.5,1.5,
  5.5,1.5,  5.5,10.5,  ARC,1.5,10.5,  2,14.5,  2,16,  16,16,  16,14.5,  ARC,16.5,10.5,  12.5,10.5,
  12.5,-10.5,  ARC,16.5,-10.5,  16,-14.5,  16,-16,  2,-16,  2,-14.5,  ARC,1.5,-10.5,  5.5,-10.5,  5.5,-1.5,
  -10.5,-1.5,  -10.5,-10.5,  ARC,-6.5,-10.5,  -7,-14.5,  -7,-16,  -16,-16,  -16,-14.5,  ARC,-16.5,-10.5,  -12.5,-10.5,
  END_POLY,

  (BYTE) 'I',  0,0,  1,  0,  NO,
  -12.5,10.5,  ARC,-16.5,10.5,  -16,14.5,  -16,16,  -2,16,  -2,14.5,  ARC,-1.5,10.5,  -5.5,10.5,
  -5.5,-10.5,  ARC,-1.5,-10.5,  -2,-14.5,  -2,-16,  -16,-16,  -16,-14.5,  ARC,-16.5,-10.5,  -12.5,-10.5,  END_POLY,

  (BYTE) 'J',  4,4,  1,  0,  NO,
  16,16,  16,14.5,  ARC,16.5,10.5,  12.5,10.5,  12.5,-1.75,  ARC_AUTO,  -1.751,-16,  -1.75,-16,  ARC_AUTO,  -16,-1.75,
  -16,1,  -13.5,1,  -13.5,-1.75,  ARC_AUTO,  -4.001,-11,  -4,-11,  ARC_AUTO,  5.5,-1.75,  5.5,10.5,  ARC,1.5,10.5,
  2,14.5,  2,16,  END_POLY,

  (BYTE) 'K',  -8,8,  1,  5,  NO,
  -12.5,10.5,  ARC,-16.5,10.5,  -16,14.5,  -16,16,  -2,16,  -2,14.5,  ARC,-1.5,10.5,  -5.5,10.5,
  -5.5,-10.5,  ARC,-1.5,-10.5,  -2,-14.5,  -2,-16,  -16,-16,  -16,-14.5,  ARC,-16.5,-10.5,  -12.5,-10.5,  NEW_POLY,
  -10.5,0,  -7.5,0,  7.5,12,  ARC_AUTO,  6.001,14.5,  6,14.5,  6,16,  16,16,  16,14.5,  15.5,14.5,  ARC_AUTO,  11.5,12,
  -3.5,0,  11.5,-12,  ARC_AUTO,  15.5,-14.5,  16,-14.5,  16,-16,  3,-16,  3,-14.5,  3.001,-14.5,  ARC_AUTO,  4.5,-12,
  END_POLY,

  (BYTE) 'L',  -9,0,  1,  7,  NO,
  -2,16,  -2,14.5,  ARC,-1.5,10.5,  -5.5,10.5,  -5.5,-13,  -2,-13,  SPLINE,4,-13,  5.5,-8,  8,-8,  6,-16,  -16,-16,
  -16,-14.5,  ARC,-16.5,-10.5,  -12.5,-10.5,  -12.5,10.5,  ARC,-16.5,10.5,  -16,14.5,  -16,16,  END_POLY,

  (BYTE) 'M',  -12,3,  1.5,  0,  NO,
  6,16,  16,16,  16,15,  ARC,16.5,12,  12.5,12,  12.5,-12,  ARC,16.5,-12,  16,-15,  16,-16,  2,-16,  2,-15,
  ARC,1.5,-12,  5.5,-12,  5.5,3.5,  ARC_AUTO,  4.501,4.5,  4.5,4.5,  ARC_AUTO,  3.5,4,  -3,-11,  -8.5,4,  ARC_AUTO,
  -9.501,4.5,  -9.5,4.5,  ARC_AUTO,  -10.5,3.5,  -10.5,-12,  ARC,-6.5,-12,  -7,-15,  -7,-16,  -16,-16,  -16,-15,
  ARC,-16.5,-12,  -12.5,-12,  -12.5,12,  ARC,-16.5,12,  -16,15,  -16,16,  -5.75,16,  -2,1,  ARC_AUTO,  -1.251,.5,
  -1.25,.5,  ARC_AUTO,  -.5,1,  END_POLY,

  (BYTE) 'N',  0,0,  1,  0,  NO,
  -16,16,  -7,16,  3.5,-4.5,  ARC_AUTO,  4.5,-5,  4.501,-5,  ARC_AUTO,  5.5,-4,  5.5,10.5,  ARC,1.5,10.5,  2,14,  2,16,
  16,16,  16,14.5,  ARC,16.5,10.5,  12.5,10.5,  12.5,-10.5,  ARC,16.5,-10.5,  16,-14.5,  16,-16,  2,-16,  -8.5,4.5,
  ARC_AUTO,  -9.501,5,  -9.5,5,  ARC_AUTO,  -10.5,4,  -10.5,-10.5,  ARC,-6.5,-10.5,  -7,-14.5,  -7,-16,  -16,-16,
  -16,-14.5,  ARC,-16.5,-10.5,  -12.5,-10.5,  -12.5,10.5,  ARC,-16.5,10.5,  -16,14.5,  END_POLY,

  (BYTE) 'O',  0,0,  2,  0,  YES,
  -16,-8,  -16,8,  ARC_AUTO,  0,16,  .001,16,  ARC_AUTO,  16,8,  16,-8,  ARC_AUTO,  .001,-16,  0,-16,  ARC_AUTO,  NEW_LOOP,
  -9,-8,  -9,8,  ARC_AUTO,  2.25,13.5,  2.251,13.5,  ARC_AUTO,  13.5,8,  13.5,-8,  ARC_AUTO,  2.251,-13.5,  2.25,-13.5,
  ARC_AUTO,  END_POLY,

  (BYTE) 'P',  -8,-8,  1,  0,  NO,
  -16,16,  5,16,  ARC_AUTO,  16,5.001,  16,5,  ARC_AUTO,  5,-6,  -5.5,-6,  -5.5,-10.5,  ARC,-1.5,-10.5,  -2,-14.5,
  -2,-16,  -16,-16,  -16,-14.5,  ARC,-16.5,-10.5,  -12.5,-10.5,  -12.5,10.5,  ARC,-16.5,10.5,  -16,14.5,  NEW_LOOP,
  -5.5,13.5,  -5.5,-3.5,  3,-3.5,  ARC_AUTO,  11.5,5,  11.5,5.001,  ARC_AUTO,  3,13.5,  END_POLY,

  (BYTE) 'Q',  2,2,  2,  0,  YES,
  -16,-8,  -16,8,  ARC_AUTO,  0,16,  .001,16,  ARC_AUTO,  16,8,  16,-8,  ARC,8,-8,  12.75,-12.75,  16,-15.999,  8,-15.999,
  7,-15,  ARC,0,10,  .001,-16,  0,-16,  ARC_AUTO,  NEW_LOOP,
  13.5,-8,  13.5,8,  ARC_AUTO,  2.251,13.5,  2.25,13.5,  ARC_AUTO,  -9,8,  -9,-8,  ARC_AUTO,  2.25,-13.5,  2.251,-13.5,
  ARC,2.251,-8,  5.5,-12.85,  0,-8,  8,-8,  11.5,-11.5,  ARC,9,-8,  END_POLY,

  (BYTE) 'R',  -8,-8,  1,  0,  NO,
  -16,16,  5,16,  ARC_AUTO,  16,5.001,  16,5,  ARC_AUTO,  5,-6,  1,-6,  13.4,-13.5,  ARC_AUTO,  15.999,-14.5,
  16,-14.5,  16,-16,  9,-16,  9,-14.5,  9.001,-14.5,  ARC_AUTO,  9.5,-13.5,  -3,-6,  -5.5,-6,  -5.5,-10.5,  ARC,-1.5,-10.5,
  -2,-14.5,  -2,-16,  -16,-16,  -16,-14.5,  ARC,-16.5,-10.5,  -12.5,-10.5,  -12.5,10.5,  ARC,-16.5,10.5,  -16,14.5,
  NEW_LOOP,  -5.5,13.5,  -5.5,-3.5,  3,-3.5,  ARC_AUTO,  11.5,5,  11.5,5.001,  ARC_AUTO,  3,13.5,  END_POLY,

  (BYTE) 'S',  -6.4,6.4,  2.46,  0,  YES,
  12,15.5,  12,7,  9.5,7,  9.5,10,  ARC_AUTO,  .001,13.5,  0,13.5,  ARC_AUTO,  -6,10,  -6,6.5,  ARC_AUTO,
  -4,4,  8,-1,  ARC_AUTO,  12,-5.5,  12,-10,  ARC_AUTO,  .001,-16,  0,-16,  SPLINE,-8,-16,  -13.5,-13,  -13.5,-15.5,
  -16,-15.5,  -16,-7,  -13.5,-7,  -13.5,-10,  ARC_AUTO,  -4.001,-13.5,  -4,-13.5,  ARC_AUTO,  2,-10,  2,-6.5,  ARC_AUTO,
  0,-4,  -12,1,  ARC_AUTO,  -16,5.5,  -16,10,  ARC_AUTO,  -4.001,16,  -4,16,  SPLINE,4,16,  9.5,13,  9.5,15.5,  END_POLY,

  (BYTE) 'T',  0,0,  1,  0,  NO,
  16,16,  16,3,  14,3,  14,5,  ARC_AUTO,  6,13,  4,13,  4,-10.5,  ARC,8,-10.5,  7.5,-14.5,  7.5,-16,
  -7.5,-16,  -7.5,-14.5,  ARC,-8,-10.5,  -4,-10.5,  -4,13,  -6,13,  ARC_AUTO,  -14,5,  -14,3,  -16,3,  -16,16,  END_POLY,

  (BYTE) 'U',  0,0,  1,  0,  NO,
  -16,16,  -16,14.5,  ARC,-16.5,10.5,  -12.5,10.5,  -12.5,-3.5,  ARC_AUTO,  -.001,-16,  0,-16,  ARC_AUTO,  12.5,-3.5,
  12.5,10.5,  ARC,16.5,10.5,  16,14.5,  16,16,  7,16,  7,14.5,  ARC,6.5,10.5,  10.5,10.5,  10.5,-3.5,  ARC_AUTO,
  2.501,-11.5,  2.5,-11.5,  ARC_AUTO,  -5.5,-3.5,  -5.5,10.5,  ARC,-1.5,10.5,  -2,14.5,  -2,16,  END_POLY,

  (BYTE) 'V',  0,0,  1,  0,  NO,
  16,16,  16,14.5,  15.75,14.5,  ARC_AUTO,  13.35,12,  3.65,-13.85,  ARC_AUTO,  4.499,-15,  4.5,-15,  4.5,-16,
  -3.5,-16,  -3.5,-13.85,  6.35,12,  ARC_AUTO,  4.501,14.5,  4.5,14.5,  4.5,16,  NEW_POLY,  
  -16,16,  -8.5,16,  -8.5,14.5,  -8.501,14.5,  ARC_AUTO,  -10.5,12,  -.75,-13.85,  -.75,-16,  -4.5,-16,  -4.5,-15,
  -4.499,-16,  ARC_AUTO,  -3.75,-13.85,  -13.5,12,  ARC_AUTO,  -15.999,14.5,  -16,14.5,  END_POLY,

  (BYTE) 'W',  -3.25,10,  1.5,  0,  NO,   //  (This is an 'M' rotated 180, but wider.)
  -6,-16,  -16,-16,  -16,-15,  ARC,-16.5,-12,  -12.5,-12,  -12.5,12,  ARC,-16.5,12,  -16,15,  -16,16,  -2,16,  -2,15,
  ARC,-1.5,12,  -5.5,12,  -5.5,-3.5,  ARC_AUTO,  -4.501,-4.5,  -4.5,-4.5,  ARC_AUTO,  -3.5,-4,  5,9,  12.5,-4,  ARC_AUTO,
  13.501,-4.5,  13.5,-4.5,  ARC_AUTO,  14.5,-3.5,  14.5,12,  ARC,10.5,12,  11,15,  11,16,  20,16,  20,15,
  ARC,20.5,12,  16.5,12,  16.5,-12,  ARC,20.5,-12,  20,-15,  20,-16,  9.75,-16,  4,-3,  ARC_AUTO,  3.25,-2.5,
  3.2499,-2.5,  ARC_AUTO,  2.5,-2.5,  END_POLY,

  (BYTE) 'X',  0,0,  1,  0,  NO,
  16 , 16,   16, 14.5,   15.999, 14.5,  ARC_AUTO,   14    , 13  ,   -7,-16  ,
  -16,-16,  -16,-14.5,  -15.999,-14.5,  ARC_AUTO,  -14    ,-13  ,    7, 16  ,  NEW_POLY,
  -16, 16,  -10, 16  ,   10.5  ,-12  ,  ARC_AUTO,   15.999,-14.5,   16,-14.5,
  16 ,-16,   10,-16  ,  -10.5  , 12  ,  ARC_AUTO,  -15.999, 14.5,  -16, 14.5,  END_POLY,

  (BYTE) 'Y',  -8,-8,  1,  0,  NO,
  16,16,  16,14.5,  15.999,14.5,  ARC_AUTO,  14,13,  4,-1.5,  4,-10.5,  ARC,8,-10.5,  7.5,-14.5,  7.5,-16,
  -7.5,-16,  -7.5,-14.5,  ARC,-8,-10.5,  -4,-10.5,  -4,-1.5,  -14,13,  ARC_AUTO,  -15.999,14.5,  -16,14.5,  -16,16,
  -9,16,  -9,14.5,  -9.001,14.5,  ARC_AUTO,  -10.25,11.75,  -3,1.5,  ARC_AUTO,  -1.5,1.5,  4.5,10.25,  ARC_AUTO,
  3.001,14.5,  3,14.5,  3,16,  END_POLY,

  (BYTE) 'Z',  0,0,  1,  0,  NO,
  16,16,  16,15,  -4.25,-12,  ARC_AUTO,  -3.5,-14,  10.5,-14,  ARC_AUTO,  13.5,-11,  13.5,-10,  16,-10,  16,-16,
  -16,-16,  -16,-15,  4.25,12,  ARC_AUTO,  3.5,14,  -10.5,14,  ARC_AUTO,  -13.5,11,  -13.5,10,  -16,10,  -16,16,
  END_POLY,

  (BYTE) 'a',  -4,-4,  1,  0,  NO,
  4,4.5,  4,-12,  ARC_AUTO,  7.999,-15,  8,-15,  8,-16,  -6,-16,  ARC_AUTO,  -16,-9,  -16,-2,  ARC_AUTO,  -6.001,5,
  -6,5,  ARC,-6,-8,  0,3.5,  0,4.5,  NEW_LOOP,
  -12,-9,  -12,-2,  ARC_AUTO,  -7.501,2,  -7.5,2,  ARC_AUTO,  -3,-2,  -3,-9,  ARC_AUTO,  -7.5,-13,  -7.501,-13,  ARC_AUTO,
  END_POLY,

  (BYTE) 'b',  -4,-4,  1,  0,  NO,
  -10,16,  3,16,  3,14.5,  2.999,14.5,  ARC_AUTO,  -3,9.5,  -3,4,  ARC,3.5,-11,  3.5,5,  3.501,5,  ARC_AUTO,  13,.5,
  13,-13,  ARC_AUTO,  6.001,-16,  6,-16,  SPLINE,.5,-16,  -3,-14,  -3,-16,  -16,-16,  -16,-14.5,  -15.999,-14.5,  ARC_AUTO,
  -10,-9.5,  NEW_LOOP,
  -3,-9,  -3,-1,  ARC_AUTO,  1.5,3,  1.501,3,  ARC_AUTO,  6,-1,  6,-9,  ARC_AUTO,  1.501,-13,  1.5,-13,  ARC_AUTO,  END_POLY,

  (BYTE) 'c',  -4,-4,  1,  0,  NO,
  0,5,  4,5,  4,-2.5,  0,-2.5,  0,-2,  ARC_AUTO,  -4.5,2,  -4.501,2,  ARC_AUTO,  -9,-2,  -9,-9,  ARC_AUTO,  -4.5,-13,
  -4.501,-13,  ARC_AUTO,  0,-9,  0,-8,  4,-8,  4,-9,  ARC_AUTO,  -6,-16,  -6.001,-16,  ARC_AUTO,  -16,-9,  -16,-2,  ARC_AUTO,
  -6.001,5,  -6,5,  ARC,-6,-8,  0,3.5,  END_POLY,

  (BYTE) 'd',  -4,-4,  1,  0,  NO,
  -6,16,  7,16,  7,-9.5,  ARC_AUTO,  12.999,-14.5,  13,-14.5,  13,-16,  0,-16,  0,-14,  SPLINE,-3.5,-16,  -9,-16,
  -9.001,-16,  ARC_AUTO,  -16,-11,  -16,.5,  ARC_AUTO,  -6.501,5,  -6.5,5,  ARC,-6.5,-12,  0,4,  0,9.5,  ARC_AUTO,
  -5.999,14.5,  -6,14.5,  NEW_LOOP,
  -9,-9,  -9,-1,  ARC_AUTO,  -4.501,3,  -4.5,3,  ARC_AUTO,  0,-1,  0,-9,  ARC_AUTO,  -4.5,-13,  -4.501,-13,  ARC_AUTO,
  END_POLY,

  (BYTE) 'e',  -7,-7,  1,  0,  NO,
  0,-8,  4,-8,  4,-9,  ARC_AUTO,  -6,-16,  -6.001,-16,  ARC_AUTO,  -16,-9,  -16,-2,  ARC_AUTO,  -6.001,5,  -6,5,  ARC_AUTO,
  4,-2,  4,-5.5,  -9,-5.5,  -9,-9,  ARC_AUTO,  -4.501,-13,  -4.5,-13,  ARC_AUTO,  0,-9,  NEW_LOOP,
  -9,-3,  -9,-2,  ARC_AUTO,  -4.501,2,  -4.5,2,  ARC_AUTO,  0,-2,  0,-3,  END_POLY,

  (BYTE) 'f',  0,0,  1,  0,  NO,
  -14.5,5,  -10,5,  -10,11,  ARC_AUTO,  -2.501,16,  -2.5,16,  ARC,-2.5,2,  1.5,15,  1.5,13.5,  1.499,13.5,  ARC_AUTO,
  -3,10.5,  -3,5,  1.5,5,  1.5,3,  -3,3,  -3,-16,  -16,-16,  -16,-14.5,  -15.999,-14.5,  ARC_AUTO,  -10,-9.5,  -10,3,
  -14.5,3,  END_POLY,

  (BYTE) 'g',  -4,-4,  1,  0,  NO,
  -16,-9,  -16,-2,  ARC_AUTO,  -6.001,5,  -6,5,  ARC_AUTO,  4,-2,  4,-18,  ARC_AUTO,  -5.999,-25,  -6,-25,  ARC,-6,-8,
  -12.5,-23.5,  -12.5,-21.5,  ARC,-9,-10,  -9,-22,  -8.999,-22,  ARC_AUTO,  -3,-18,  -3,-16,  -6,-16,  ARC_AUTO,
  NEW_LOOP,  -12,-9,  -12,-2,  ARC_AUTO,  -7.501,2,  -7.5,2,  ARC_AUTO,  -3,-2,  -3,-9,  ARC_AUTO,  -7.5,-13,  -7.501,-13,
  ARC_AUTO,  END_POLY,

  (BYTE) 'h',  -8,-8,  1,  0,  NO,
  -16,16,  -3,16,  -3,5,  0,5,  ARC_AUTO,  10,-2,  10,-12,  ARC_AUTO,  12.999,-15,  13,-15,  13,-16,  6,-16,  6,-2,
  ARC_AUTO,  1.501,2,  1.5,2,  ARC_AUTO,  -3,-2,  -3,-12,  ARC_AUTO,  -.001,-15,  0,-15,  0,-16,  -10,-16,  -10,9.5,
  ARC_AUTO,  -15.999,14.5,  -16,14.5,  END_POLY,

  (BYTE) 'i',  0,0,  1,  0,  NO,
  -16,5,  -6,5,  -6,-12,  ARC_AUTO,  -3.001,-15,  -3,-15,  -3,-16,  -13,-16,  -13,1,  ARC_AUTO,  -15.999,4,  -16,4,
  NEW_LOOP,  -9.501,12,  -9.5,12,  ARC_AUTO,  -6,10.001,  -6,10,  ARC_AUTO,  -9.5,8,  -9.501,8,  ARC_AUTO,  -13,10,
  -13,10.001,  ARC_AUTO,  END_POLY,

  (BYTE) 'j',  0,0,  1,  0,  NO,
  -9.5,5,  .5,5,  .5,-18,  ARC_AUTO,  -9.5,-25,  -9.501,-25,  ARC,-9.5,-8,  -16,-23,  -16,-21.5,  ARC,-12.5,-12,
  -12.501,-22,  -12.5,-22,  ARC_AUTO,  -6.5,-18,  -6.5,1,  ARC_AUTO,  -9.499,4,  -9.5,4,  NEW_LOOP,
  -3.001,12,  -3,12,  ARC_AUTO,  .5,10.001, .5,10,  ARC_AUTO,  -3,8,  -3.001,8,  ARC_AUTO,  -6.5,10,  -6.5,10.001,
  ARC_AUTO,  END_POLY,

  (BYTE) 'k',  -10,0,  1,  0,  NO,
  -16,16,  -6,16,  -6,15,  -6.001,15,  ARC_AUTO,  -9,12,  -9,-12,  ARC_AUTO,  -6.001,-15,  -6,-15,  -6,-16,  -16,-16,
  NEW_POLY,  0,5,  6,5,  6,4,  5.999,4,  ARC_AUTO,  2,2,  -12,-9,  -14,-6,  NEW_POLY,
  -9.5,-.5,  2.5,-13.5,  ARC_AUTO,  5.999,-15,  6,-15,  6,-16,  0,-16,  -12,-3,  END_POLY,

  (BYTE) 'l',  0,0,  1,  0,  NO,
  -13,16,  -3,16,  -3,15,  -3.001,15,  ARC_AUTO,  -6,12,  -6,-16,  -16,-16,  -16,-15,  -15.999,-15,  ARC_AUTO,  -13,-12,
  END_POLY,

  (BYTE) 'm',  -8,-8,  1,  0,  NO,
  -16,5,  -6,5,  -6,4.5,  ARC,-2.5,-4,  -2.5,5,  ARC,-2.5,-4,  3,3,  ARC,8.5,-4,  8.5,5,  8.501,5,  ARC_AUTO,
  16,-1,  16,-16,  12,-16,  12,-1,  ARC_AUTO,  8.501,2,  8.5,2,  ARC_AUTO,  5,-1,  5,-16,  1,-16,  1,-1,  ARC_AUTO,
  -2.501,2,  -2.5,2,  ARC_AUTO,  -6,-1,  -6,-12,  ARC_AUTO,  -3.001,-15,  -3,-15,  -3,-16,  -13,-16,  -13,1,  ARC_AUTO,
  -15.999,4,  -16,4,  END_POLY,

  (BYTE) 'n',  -8,-8,  1,  0,  NO,
  -16,5,  -6,5,  -6,4.5,  ARC,-2.5,-4,  -2.501,5,  -2.5,5,  ARC_AUTO,  5,-1,  5,-16,  1,-16,  1,-1,  ARC_AUTO,
  -2.5,2,  -2.501,2,  ARC_AUTO,  -6,-1,  -6,-12,  ARC_AUTO,  -3.001,-15,  -3,-15,  -3,-16,  -13,-16,  -13,1,  ARC_AUTO,
  -15.999,4,  -16,4,  END_POLY,

  (BYTE) 'o',  -4,-4,  1,  0,  NO,
  -16,-9,  -16,-2,  ARC_AUTO,  -6.001,5,  -6,5,  ARC_AUTO,  4,-2,  4,-9,  ARC_AUTO,  -6,-16,  -6.001,-16,
  ARC_AUTO,  NEW_LOOP,
  -9,-9,  -9,-2,  ARC_AUTO,  -4.501,2,  -4.5,2,  ARC_AUTO,  0,-2,  0,-9,  ARC_AUTO,  -4.5,-13,  -4.501,-13,  ARC_AUTO,
  END_POLY,

  (BYTE) 'p',  -8,-8,  1,  0,  NO,
  -16,5,  -6,5,  -6,4.5,  ARC,-2.5,-4,  -2.501,5,  -2.5,5,  ARC_AUTO,  5,-1,  5,-10,  ARC_AUTO,  -2.5,-16,  -2.501,-16,
  ARC,-2.5,-7,  -6,-15.5,  -6,-21,  ARC_AUTO,  -3.001,-24,  -3,-24,  -3,-25,  -13,-25,  -13,1,  ARC_AUTO,  -15.999,4,
  -16,4,  NEW_LOOP,
  -6,-10,  -6,-1,  ARC_AUTO,  -2.501,2,  -2.5,2,  ARC_AUTO,  1,-1,  1,-10,  ARC_AUTO,  -2.5,-13,  -2.501,-13,  ARC_AUTO,
  END_POLY,

  (BYTE) 'q',  -8,-8,  1,  0,  NO,
  -16,-10,  -16,-1,  ARC_AUTO,  -8.501,5,  -8.5,5,  ARC,-8.5,-4,  -5,4.5,  -5,5,  5,5,  5,4,  4.999,4,  ARC_AUTO,
  2,1,  2,-21,  ARC_AUTO,  4.999,-24,  5,-24,  5,-25,  -5,-25,  -5,-15.5,  ARC,-8.5,-7,  -8.5,-16,  -8.501,-16,  ARC_AUTO,
  NEW_LOOP,  -12,-10,  -12,-1,  ARC_AUTO,  -8.501,2,  -8.5,2,  ARC_AUTO,  -5,-1,  -5,-10,  ARC_AUTO,  -8.5,-13,
  -8.501,-13,  ARC_AUTO,  END_POLY,

  (BYTE) 'r',  -8,-8,  1,  0,  NO,
  -16,5,  -6,5,  -6,4.5,  ARC,-2.5,-4,  -2.5,5,  ARC,-2.5,-5,  4.5,1,  1,0,  ARC,-2.5,-5,  -2.5,2,  -2.501,2,  ARC_AUTO,
  -6,-1,  -6,-16,  -13,-16,  -13,1,  ARC_AUTO,  -15.999,4,  -16,4,  END_POLY,

  (BYTE) 's',  -8.5,-2.5,  1,  0,  NO,
  4,-2,  0,-2,  0,-1.999,  ARC_AUTO,  -4.5,2,  -4.501,2,  ARC_AUTO,  -9,-2,  -9,-3,  ARC_AUTO,  -7,-4,  -3,-4,
  ARC_AUTO,  4,-7,  4,-9,  ARC_AUTO,  -6,-16,  -6.001,-16,  ARC_AUTO,  -16,-9.001,  -16,-9,  -12,-9,  -12,-9.001,
  ARC_AUTO,  -7.501,-13,  -7.5,-13,  ARC_AUTO,  -3,-9,  -3,-8,  ARC_AUTO,  -5,-7,  -9,-7,  ARC_AUTO,  -16,-4,  -16,-2,
  ARC_AUTO,  -6.001,5,  -6,5,  ARC_AUTO,  4,-2.001,  END_POLY,

  (BYTE) 't',  0,0,  1,  0,  NO,
  -11.5,9.5,  -4.5,11,  -4.5,5,  0,5,  0,3,  -4.5,3,  -4.5,-10.5,  ARC_AUTO,  .499,-13.5,  .5,-13.5,  .5,-15,
  ARC,-4,-6,  -4,-16,  -4.001,-16,  ARC_AUTO,  -11.5,-11,  -11.5,3,  -16,3,  -16,5,  -11.5,5,  END_POLY,

  (BYTE) 'u',  0,0,  1,  0,  NO,
  -16,5,  -12,5,  -12,-10,  ARC_AUTO,  -8.501,-13,  -8.5,-13,  ARC_AUTO,  -5,-10,  -5,1,  ARC_AUTO,  -7.999,4,  -8,4,
  -8,5,  2,5,  2,-12,  ARC_AUTO,  4.999,-15,  5,-15,  5,-16,  -5,-16,  -5,-15.5,  ARC,-8.5,-6,  -8.5,-16,  -8.501,-16,
  ARC_AUTO,  -16,-10,  END_POLY,

  (BYTE) 'v',  0,0,  1,  0,  NO,
  -16,5,  -12,5,  -7,-16,  -11,-16,  NEW_POLY,
  -8,5,  2,5,  -4,-12,  ARC_AUTO,  -1.001,-15,  -1,-15,  -1,-16,  -11,-16,  -5,1,  ARC_AUTO,  -7.999,4,  -8,4,  END_POLY,

  (BYTE) 'w',  0,0,  1,  0,  NO,
  -16,5,  -12,5,  -7,-16,  -11,-16,  NEW_POLY,
  -6.5,-4,  -1.5,-4,  -6,-16,  -11,-16,  NEW_POLY,
  -5,-4,  -1,-4,  2,-16,  -2,-16,  NEW_POLY,
  1,5,  11,5,  5,-12,  ARC_AUTO,  7.999,-15,  8,-15,  8,-16,  -2,-16,  4,1,  ARC_AUTO,  1.001,4,  1,4,  END_POLY,

  (BYTE) 'x',  0,0,  1,  0,  NO,
  -16,5,  -12,5,  1,-16,  -3,-16,  NEW_POLY,
  -9,5,  1,5,  -9,-12,  ARC_AUTO,  -6.001,-15,  -6,-15,  -6,-16,  -16,-16,  -6,1,  ARC_AUTO,  -8.999,4,  -9,4,  END_POLY,

  (BYTE) 'y',  0,0,  1,  0,  NO,
  -16,5,  -12,5,  -12,-9,  ARC_AUTO,  -7.501,-13,  -7.5,-13,  ARC_AUTO,  -3,-9,  -3,1,  ARC_AUTO,  -5.999,4,  -6,4,  -6,5,
  4,5,  4,-18,  ARC_AUTO,  -6,-25,  -6.001,-25,  ARC,-6,-10,  -12.5,-23,  -12.5,-21.5,  ARC,-9,-10,  -9.001,-22,  -9,-22,
  ARC_AUTO,  -3,-18,  -3,-16,  -6,-16,  ARC_AUTO,  -16,-9,  END_POLY,

  (BYTE) 'z',  0,0,  1,  0,  NO,
  -16,5,  1,5,  -10,-13.5,  -3,-13.5,  ARC_AUTO,  0,-12.001,  0,-12,  1,-12,  1,-16,  -16,-16,  -5,2,  -12,2,  ARC_AUTO,
  -15,1.001,  -15,1,  -16,1,  END_POLY,

  //  (Many of the following glyphs are essentially copied from the Distributor font.)

  (BYTE) ',',  0,0,  1,  0,  NO,
  -14,-16,  -13,-14,  -13.001,-14,  ARC_AUTO,  -16,-11.001,  -16,-11,  ARC_AUTO,  -13.001,-8,  -13,-8,  ARC_AUTO,  -10,-11,  -10,-11.001,  ARC_AUTO,  -13.999,-16,
  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -14,-16,  -13,-14,  -13.001,-14,  ARC_AUTO,  -16,-11.001,  -16,-11,  ARC_AUTO,  -13.001,-8,  -13,-8,  ARC_AUTO,  -10,-11,  -10,-11.001,  ARC_AUTO,  -13.999,-16,
  END_POLY,

  (BYTE) '!',  0,0,  1,  0,  NO,
  -16,16,  -10,16,  -10,8,  -11,-6,  -15,-6,  -16,8,  NEW_POLY,  -13.001,-10,  -13,-10,  ARC_AUTO,  -10,-13,  -10,-13.001,  ARC_AUTO,  -13,-16,  -13.001,-16,
  ARC_AUTO,  -16,-13.001,  -16,-13,  ARC_AUTO,  END_POLY,

  (BYTE) '?',  -4,-4,  1,  0,  NO,
  -16,6,  -16,6.001,  ARC_AUTO,  -5.001,16,  -5,16,  ARC_AUTO,  6,6.001,  6,6,
  SPLINE,6,3.001,
  SPLINE,-3,-3.001,
  -3,-6,  -7,-6,  SPLINE,-7,-1,  SPLINE,0,4,  0,6,
  0,6.001,  ARC_AUTO,  -5,10,  -5.001,10,  ARC_AUTO,  -10,6.001,  -10,6,  NEW_POLY,
  -5.001,-10,  -5,-10,  ARC_AUTO,  -2,-13,  -2,-13.001,  ARC_AUTO,  -5,-16,  -5.001,-16,  ARC_AUTO,  -8,-13.001,  -8,-13,  ARC_AUTO,  END_POLY,

  (BYTE) '',  4,4,  1,  0,  NO,
  16-10,-6,  16-10,-6.001,  ARC_AUTO,  5.001-10,-16,  5-10,-16,  ARC_AUTO,  -6-10,-6.001,  -6-10,-6,
  SPLINE,-6-10,-3.001,
  SPLINE,3-10,3.001,
  3-10,6,  7-10,6,  SPLINE,7-10,1,  SPLINE,0-10,-4,  0-10,-6,
  0-10,-6.001,  ARC_AUTO,  5-10,-10,  5.001-10,-10,  ARC_AUTO,  10-10,-6.001,  10-10,-6,  NEW_POLY,
  5.001-10,10,  5-10,10,  ARC_AUTO,  2-10,13,  2-10,13.001,  ARC_AUTO,  5-10,16,  5.001-10,16,  ARC_AUTO,  8-10,13.001,  8-10,13,  ARC_AUTO,  END_POLY,

  (BYTE) '.',  0,0,  1,  0,  NO,
  -13.001,-10,  -13,-10,  ARC_AUTO,  -10,-13,  -10,-13.001,  ARC_AUTO,  -13,-16,  -13.001,-16,  ARC_AUTO,  -16,-13.001,  -16,-13,  ARC_AUTO,  END_POLY,

  (BYTE) '$',  -5.5,5.5,  1,  0,  NO,
  9-7,6,  5-7,6,  5-7,6.001,  ARC_AUTO,  .001-7,10,  0-7,10,  ARC_AUTO,  -5-7,6,  -5-7,5,  SPLINE,-5-7,4,  SPLINE,9-7,-1,  9-7,-5,  9-7,-6,  ARC_AUTO,
  .001-7,-14,  0-7,-14,  ARC_AUTO,  -9-7,-6.001,  -9-7,-6,  -5-7,-6,  -5-7,-6.001,  ARC_AUTO,  -.001-7,-10,  0-7,-10,  ARC_AUTO,  5-7,-6,  5-7,-5,
  SPLINE,5-7,-4,  SPLINE,-9-7,1,  -9-7,5,  -9-7,6,  ARC_AUTO,  -.001-7,14,  0-7,14,  ARC_AUTO,  9-7,6.001,  NEW_POLY,  1-7,16,  1-7,-16,  -1-7,-16,  -1-7,16,
  END_POLY,

  (BYTE) '%',  0,0,  1,  0,  NO,
  7,16,  13,16,  -7,-16,  -13,-16,  NEW_POLY,
  -9.001,16,  -9,16,  ARC_AUTO,  -2,9.001,  -2,9,  ARC_AUTO,  -9,2,  -9.001,2,  ARC_AUTO,  -16,9,  -16,9.001,  ARC_AUTO,  NEW_LOOP,
  -9.001,12,  -9,12,  ARC_AUTO,  -6,9.001,  -6,9,  ARC_AUTO,  -9,6,  -9.001,6,  ARC_AUTO,  -12,9,  -12,9.001,  ARC_AUTO,  NEW_POLY,
  9.001,-16,  9,-16,  ARC_AUTO,  2,-9.001,  2,-9,  ARC_AUTO,  9,-2,  9.001,-2,  ARC_AUTO,  16,-9,  16,-9.001,  ARC_AUTO,  NEW_LOOP,
  9.001,-12,  9,-12,  ARC_AUTO,  6,-9.001,  6,-9,  ARC_AUTO,  9,-6,  9.001,-6,  ARC_AUTO,  12,-9,  12,-9.001,  ARC_AUTO,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  7,16,  13,16,  -7,-16,  -13,-16,  NEW_POLY,
  -9.001,16,  -9,16,  ARC_AUTO,  -2,9.001,  -2,9,  ARC_AUTO,  -9,2,  -9.001,2,  ARC_AUTO,  -16,9,  -16,9.001,  ARC_AUTO,  NEW_LOOP,
  -9.001,12,  -9,12,  ARC_AUTO,  -6,9.001,  -6,9,  ARC_AUTO,  -9,6,  -9.001,6,  ARC_AUTO,  -12,9,  -12,9.001,  ARC_AUTO,  NEW_POLY,
  9.001,-16,  9,-16,  ARC_AUTO,  2,-9.001,  2,-9,  ARC_AUTO,  9,-2,  9.001,-2,  ARC_AUTO,  16,-9,  16,-9.001,  ARC_AUTO,  NEW_LOOP,
  9.001,-12,  9,-12,  ARC_AUTO,  6,-9.001,  6,-9,  ARC_AUTO,  9,-6,  9.001,-6,  ARC_AUTO,  12,-9,  12,-9.001,  ARC_AUTO,  NEW_POLY,
  9.001+18,-16,  9+18,-16,  ARC_AUTO,  2+18,-9.001,  2+18,-9,  ARC_AUTO,  9+18,-2,  9.001+18,-2,  ARC_AUTO,  16+18,-9,  16+18,-9.001,  ARC_AUTO,  NEW_LOOP,
  9.001+18,-12,  9+18,-12,  ARC_AUTO,  6+18,-9.001,  6+18,-9,  ARC_AUTO,  9+18,-6,  9.001+18,-6,  ARC_AUTO,  12+18,-9,  12+18,-9.001,  ARC_AUTO,  END_POLY,

  (BYTE) '@',  -16,16,  1,  0,  NO,
  -1.001*.8-3.2,8*.8,  -1*.8-3.2,8*.8,  ARC_AUTO,  6*.8-3.2,.001*.8,  6*.8-3.2,0*.8,  ARC_AUTO,  -1*.8-3.2,-8*.8,  -1.001*.8-3.2,-8*.8,
  ARC_AUTO,  -8*.8-3.2,0*.8,  -8*.8-3.2,.001*.8,  ARC_AUTO,
  NEW_LOOP,  -1.001*.8-3.2,5*.8,  -1*.8-3.2,5*.8,  ARC_AUTO,  3*.8-3.2,.001*.8,  3*.8-3.2,0*.8,  ARC_AUTO,  -1*.8-3.2,-5*.8,
  -1.001*.8-3.2,-5*.8,  ARC_AUTO,  -5*.8-3.2,0*.8,  -5*.8-3.2,.001*.8,
  ARC_AUTO,  NEW_POLY,  4*.8-3.2,8*.8,  7*.8-3.2,8*.8,  7*.8-3.2,0*.8,  ARC_AUTO,  10*.8-3.2,-5*.8,  10.001*.8-3.2,-5*.8,  ARC_AUTO,
  13*.8-3.2,0*.8,  13*.8-3.2,.001*.8,  ARC_AUTO,
  .001*.8-3.2,13*.8,  0*.8-3.2,13*.8,  ARC_AUTO,  -13*.8-3.2,.001*.8,  -13*.8-3.2,0*.8,  ARC_AUTO,  0*.8-3.2,-13*.8,  8*.8-3.2,-13*.8,
  8*.8-3.2,-16*.8,  0*.8-3.2,-16*.8,  ARC_AUTO,  -16*.8-3.2,0*.8,
  -16*.8-3.2,.001*.8,  ARC_AUTO,  0*.8-3.2,16*.8,  .001*.8-3.2,16*.8,  ARC_AUTO,  16*.8-3.2,.001*.8,  16*.8-3.2,0*.8,  ARC_AUTO,
  10.001*.8-3.2,-8*.8,  10*.8-3.2,-8*.8,  ARC_AUTO,
  4*.8-3.2,0*.8,  END_POLY,

  (BYTE) '&',  -16,16,  1,  0,  NO,
  (.5-.25)*12-4,.0625*12,  (.75-.25)*12-4,.0625*12,  SPLINE,(.75-.25)*12-4,-.34375*12,  (.52083-.25)*12-4,-.65625*12,  (.8125-.25)*12-4,-1*12,  (.5-.25)*12-4,-1*12,
  (.34375-.25)*12-4,-.8125*12,  SPLINE,(.09375-.25)*12-4,-1*12,  (-.1875-.25)*12-4,-1*12,  SPLINE,(-.42050-.25)*12-4,-1*12,  SPLINE,(-.75-.25)*12-4,-.70711*12,
  (-.75-.25)*12-4,-.5*12,  SPLINE,(-.75-.25)*12-4,-.125*12,  (-.35417-.25)*12-4,.0625*12,  SPLINE,(-.5625-.25)*12-4,.3125*12,  (-.5625-.25)*12-4,(.5625-.125)*12,
  SPLINE,(-.5625-.25)*12-4,(.74372-.125)*12,  SPLINE,(-.26961-.25)*12-4,(1-.125)*12,  SPLINE,(.14461-.25)*12-4,(1-.125)*12,
  SPLINE,(.4375-.25)*12-4,(.74372-.125)*12,  (.4375-.25)*12-4,(.5625-.125)*12,  SPLINE,(.4375-.25)*12-4,.1875*12,  (0-.25)*12-4,-.02083*12,
  (.35417-.25)*12-4,(-.4375-.0125)*12,  SPLINE,(.5-.25)*12-4,-.22917*12,
  NEW_LOOP,  (.1875-.25)*12-4,.4375*12,  SPLINE,(.1875-.25)*12-4,.51517*12,  SPLINE,(.04105-.25)*12-4,.625*12,  SPLINE,(-.16605-.25)*12-4,.625*12,
  SPLINE,(-.3125-.25)*12-4,.51517*12,  (-.3125-.25)*12-4,.4375*12,  SPLINE,(-.3125-.25)*12-4,.375*12,  (-.14063-.25)*12-4,.16667*12,
  SPLINE,(.1875-.25)*12-4,.3125*12,
  NEW_LOOP,  (-.5-.25)*12-4,-.5*12,  SPLINE,(-.5-.25)*12-4,-.60355*12,  SPLINE,(-.31694-.25)*12-4,-.75*12,  (-.1875-.25)*12-4,-.75*12,  SPLINE,(0-.25)*12-4,-.75*12,
  (.1875-.25)*12-4,-.625*12,  (-.21875-.25)*12-4,-.125*12,  SPLINE,(-.5-.25)*12-4,-.25*12,  END_POLY,

  (BYTE) '*',  -16,16,  1,  0,  NO,
  (.09375-.42188)*12-4,(.4375+.5625)*12,  (.09375-.42188)*12-4,(.15625+.5625)*12,  (.33333-.42188)*12-4,(.29167+.5625)*12,  (.42188-.42188)*12-4,(.14063+.5625)*12,
  (.1875-.42188)*12-4,(0+.5625)*12,  (.42188-.42188)*12-4,(-.14063+.5625)*12,  (.33333-.42188)*12-4,(-.29167+.5625)*12,  (.09375-.42188)*12-4,(-.15625+.5625)*12,
  (.09375-.42188)*12-4,(-.4375+.5625)*12,  (-.09375-.42188)*12-4,(-.4375+.5625)*12,  (-.09375-.42188)*12-4,(-.15625+.5625)*12,
  (-.33333-.42188)*12-4,(-.29167+.5625)*12,  (-.42188-.42188)*12-4,(-.14063+.5625)*12,  (-.1875-.42188)*12-4,(0+.5625)*12,  (-.42188-.42188)*12-4,(.14063+.5625)*12,
  (-.33333-.42188)*12-4,(.29167+.5625)*12,  (-.09375-.42188)*12-4,(.15625+.5625)*12,  (-.09375-.42188)*12-4,(.4375+.5625)*12,  END_POLY,

  (BYTE) '(',  -8,8,  1,  0,  NO,
  -.75*16,1*16,  -.5*16,1*16,  SPLINE,-.6875*16,.0001*16,  -.5*16,-1*16,  -.75*16,-1*16,  SPLINE,-1*16,.0001*16,  END_POLY,

  (BYTE) ')',  -8,8,  1,  0,  NO,
  (-1.5-(-.75))*16,1*16,  (-1.5-(-.5))*16,1*16,  SPLINE,(-1.5-(-.6875))*16,.0001*16,  (-1.5-(-.5))*16,-1*16,  (-1.5-(-.75))*16,-1*16,
  SPLINE,(-1.5-(-1))*16,.0001*16,  END_POLY,

  (BYTE) '[',  0,0,  1,  0,  NO,
  -1*16,1*16,  -.4375*16,1*16,  -.4375*16,.75*16,  -.6875*16,.75*16,  -.6875*16,-.75*16,  -.4375*16,-.75*16,  -.4375*16,-1*16,  -1*16,-1*16,  END_POLY,

  (BYTE) ']',  0,0,  1,  0,  NO,
  (-1.4375-(-1))*16,1*16,  (-1.4375-(-.4375))*16,1*16,  (-1.4375-(-.4375))*16,.75*16,  (-1.4375-(-.6875))*16,.75*16,  (-1.4375-(-.6875))*16,-.75*16,
  (-1.4375-(-.4375))*16,-.75*16,  (-1.4375-(-.4375))*16,-1*16,  (-1.4375-(-1))*16,-1*16,  END_POLY,

  (BYTE) '-',  -2.001,2.001,  1,  0,  NO,
  (-.3125-.6875)*16,.125*16,  (.3125-.6875)*16,.125*16,  (.3125-.6875)*16,-.125*16,  (-.3125-.6875)*16,-.125*16,  END_POLY,

  (BYTE) '',  -16,16,  1,  0,  NO,
  -10-6,2,  10-6,2,  10-6,-2,  -10-6,-2,  END_POLY,

  (BYTE) '',  -16,16,  1,  0,  NO,
  -1*16,.125*16,  1*16,.125*16,  1*16,-.125*16,  -1*16,-.125*16,  END_POLY,

  (BYTE) '/',  0,0,  1,  0,  NO,
  4-8,16,  8-8,16,  -4-8,-16,  -8-8,-16,  END_POLY,

  (BYTE) '\\',  0,0,  1,  0,  NO,
  -4-8,16,  -8-8,16,  4-8,-16,  8-8,-16,  END_POLY,

  (BYTE) ':',  4,4,  1,  0,  NO,
  -13.001,-8,  -13,-8,  ARC_AUTO,  -10,-11,  -10,-11.001,  ARC_AUTO,  -13,-14,  -13.001,-14,  ARC_AUTO,  -16,-11.001,  -16,-11,  ARC_AUTO,  NEW_POLY,
  -13.001,4,  -13,4,  ARC_AUTO,  -10,1.001,  -10,1,  ARC_AUTO,  -13,-2,  -13.001,-2,  ARC_AUTO,  -16,1,  -16,1.001,  ARC_AUTO,  END_POLY,

  (BYTE) ';',  4,4,  1,  0,  NO,
  -13.001,-8,  -13,-8,  ARC_AUTO,  -10,-11,  -10,-11.001,  ARC_AUTO,  -13.999,-16,  -14,-16,  -13,-14,  -13.001,-14,  ARC_AUTO,  -16,-11.001,  -16,-11,  ARC_AUTO,
  NEW_POLY,  -13.001,4,  -13,4,  ARC_AUTO,  -10,1.001,  -10,1,  ARC_AUTO,  -13,-2,  -13.001,-2,  ARC_AUTO,  -16,1,  -16,1.001,  ARC_AUTO,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -14,-16+24,  -13,-14+24,  -13.001,-14+24,  ARC_AUTO,  -16,-11.001+24,  -16,-11+24,  ARC_AUTO,  -13.001,-8+24,  -13,-8+24,  ARC_AUTO,  -10,-11+24,
  -10,-11.001+24,  ARC_AUTO,  -13.999,-16+24,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -14,-16+24,  -13,-14+24,  -13.001,-14+24,  ARC_AUTO,  -16,-11.001+24,  -16,-11+24,  ARC_AUTO,  -13.001,-8+24,  -13,-8+24,  ARC_AUTO,  -10,-11+24,
  -10,-11.001+24,  ARC_AUTO,  -13.999,-16+24,  NEW_POLY,
  -14+8,-16+24,  -13+8,-14+24,  -13.001+8,-14+24,  ARC_AUTO,  -16+8,-11.001+24,  -16+8,-11+24,  ARC_AUTO,  -13.001+8,-8+24,  -13+8,-8+24,  ARC_AUTO,
  -10+8,-11+24,  -10+8,-11.001+24,  ARC_AUTO,  -13.999+8,-16+24,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  14-26,16,  13-26,14,  13.001-26,14,  ARC_AUTO,  16-26,11.001,  16-26,11,  ARC_AUTO,  13.001-26,8,  13-26,8,  ARC_AUTO,  10-26,11,  10-26,11.001,  ARC_AUTO,
  13.999-26,16,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  14-26,16,  13-26,14,  13.001-26,14,  ARC_AUTO,  16-26,11.001,  16-26,11,  ARC_AUTO,  13.001-26,8,  13-26,8,  ARC_AUTO,  10-26,11,  10-26,11.001,  ARC_AUTO,
  13.999-26,16,  NEW_POLY,
  14-18,16,  13-18,14,  13.001-18,14,  ARC_AUTO,  16-18,11.001,  16-18,11,  ARC_AUTO,  13.001-18,8,  13-18,8,  ARC_AUTO,  10-18,11,  10-18,11.001,  ARC_AUTO,
  13.999-18,16,  END_POLY,

  (BYTE) '#',  -16,16,  1,  0,  NO,
  -2-7,10,  1-7,10,  -4-7,-10,  -7-7,-10,  NEW_POLY,
  -2+6-7,10,  1+6-7,10,  -4+6-7,-10,  -7+6-7,-10,  NEW_POLY,
  -6-7,6,  9-7,6,  8-7,2,  -7-7,2,  NEW_POLY,
  -6-2-7,6-8,  9-2-7,6-8,  8-2-7,2-8,  -7-2-7,2-8,  END_POLY,

  (BYTE) '=',  -16,16,  1,  0,  NO,
  -10-6,2+6,  10-6,2+6,  10-6,-2+6,  -10-6,-2+6,  NEW_POLY,
  -10-6,2-6,  10-6,2-6,  10-6,-2-6,  -10-6,-2-6,  END_POLY,

  (BYTE) '0',  0,0,  1,  0,  NO,
  -8.01,16,  -8,16,  ARC_AUTO,  0,8,  0,-8,  ARC_AUTO,
  -8,-16,  -8.01,-16,  ARC_AUTO,  -16,-8,  -16,8,  ARC_AUTO,  NEW_LOOP,
  -8.01,11,  -8,11,  ARC_AUTO,  -5,8,  -5,-8,  ARC_AUTO,
  -8,-11,  -8.01,-11,  ARC_AUTO,  -11,-8,  -11,8,  ARC_AUTO,  END_POLY,

  (BYTE) '1',  0,0,  1,  0,  NO,
  -8,16,  -6,16,  -6,-12,  ARC_AUTO,  -3.001,-15,  -3,-15,  -3,-16,  -16,-16,  -16,-15,  -15.999,-15,  ARC_AUTO,  -13,-12,  -13,6,  -16,6,  -16,8,  -15.999,8,
  ARC_AUTO,  -8,15.999,  END_POLY,

  (BYTE) '2',  -4,5,  1,  0,  NO,
  -16,6.5,  -16,8,  ARC_AUTO,  -8.001,16,  -8,16,  ARC_AUTO,  0,8,  0,4,  SPLINE,0,0,  -8.5,-11,  -2.5,-11,  ARC_AUTO,  -.5,-9.001,  -.5,-9,  0,-9,  0,-16,
  -16,-16,  SPLINE,-16,-12,  SPLINE,-5,2,  -5,4,  -5,8,  ARC_AUTO,  -8,11, -8.001,11,  ARC_AUTO,  -11,8.001,  -11,8,  ARC_AUTO,  -10.001,7,  -10,7,  -10,6.5,
  END_POLY,

  (BYTE) '3',  -6.25,6.25,  1,  0,  NO,
  -9,2,  -8.99,2,  ARC_AUTO,  -5,6,  -5,8,  ARC_AUTO,  -8,11,  -8.01,11,  ARC_AUTO,  -11,8.01,  -11,8,  ARC_AUTO,  -10.01,7,  -10,7,  -10,6.5,  -16,6.5,  -16,8,
  ARC_AUTO,  -8.01,16,  -8,16,  ARC_AUTO,  0,8,  0,6,
  SPLINE,0,3.01,
  -3,0,
  SPLINE,0,-3.01,
  0,-6,  0,-8,  ARC_AUTO,  -8,-16,  -8.01,-16,  ARC_AUTO,  -16,-8,  -16,-6.5,  -10,-6.5,  -10,-7,  -10.01,-7,  ARC_AUTO,  -11,-8,  -11,-8.01,
  ARC_AUTO,  -8.01,-11,  -8,-11,  ARC_AUTO,  -5,-8,  -5,-6,  ARC_AUTO,  -8.99,-2,  -9,-2,  END_POLY,

  (BYTE) '4',  -8,8,  1,  0,  NO,
  -8,16,  -3,16,  -3,-2,  0,-2,  0,-6,  -3,-6,  -3,-16,  -9,-16,  -9,-15.5,  -8.99,-15.5,  ARC_AUTO,  -8,-14.5,  -8,-6,  -16,-6,  -16,-2,  -8,-2,  NEW_POLY,
  -8,16,  -3,16,  -11,-2,  -11,-4,  -15,-4,  -16,-2,  END_POLY,

  (BYTE) '5',  -4,8,  1,  0,  NO,
  -16,-2,  -16,-1.99,  ARC_AUTO,  -8.01,6,  -8,6,  ARC_AUTO,  0,-2,  0,-8,  ARC_AUTO,  -8,-16,  -8.01,-16,  ARC_AUTO,  -16,-8,  -16,-6.5,  -10,-6.5,  -10,-7,
  -10.01,-7,  ARC_AUTO,  -11,-8,  -11,-8.01,  ARC_AUTO,  -8.01,-11,  -8,-11,  ARC_AUTO,  -5,-8,  -5,-2,  ARC_AUTO,  -8,1,  -8.01,1,  ARC_AUTO,  -11,-1.99,
  -11,-2,  NEW_POLY,
  -11,-2,  -16,-2,  -15,16,  -10,15,  NEW_POLY,
  -15,16,  0,16,  0,10,  -.5,10,  -.5,10.01,  ARC_AUTO,  -1.5,11,  -15,11,  END_POLY,

  (BYTE) '6',  -4,7,  1,  0,  NO,
  0,9,  -5,9,  -5,9.01,  ARC_AUTO,  -8,11,  -8.01,11,  ARC_AUTO,  -11,8,  -11,2,  -16,-2,  -16,8,  ARC_AUTO,  -8.01,16,  -8,16,  ARC_AUTO,  0,9.01,  NEW_POLY,
  -16,-8,  -16,-2,  ARC_AUTO,  -8.01,6,  -8,6,  ARC_AUTO,  0,-2,  0,-8,  ARC_AUTO,  -8,-16,  -8.01,-16,  ARC_AUTO,  NEW_LOOP,
  -11,-8,  -11,-2,  ARC_AUTO,  -8.01,1,  -8,1,  ARC_AUTO,  -5,-2,  -5,-8,  ARC_AUTO,  -8,-11,  -8.01,-11,  ARC_AUTO,  END_POLY,

  (BYTE) '7',  0,0,  1,  0,  NO,
  -16,16,  0,16,  0,13,  -3,11,  -14.5,11,  ARC_AUTO,  -15.5,10.01,  -15.5,10,  -16,10,  NEW_POLY,
  -3,15,  0,13,  SPLINE,-8,-8,  -8,-16,  -14,-16,  SPLINE,-14,-8,  END_POLY,

  (BYTE) '8',  -6,7.5,  1,  0,  NO,
  -16,-8,  -16,-4,  ARC_AUTO,  -8.01,4,  -8,4,  ARC_AUTO,  0,-4,  0,-8,  ARC_AUTO,  -8,-16,  -8.01,-16,  ARC_AUTO,  NEW_LOOP,
  -11,-8,  -11,-4,  ARC_AUTO,  -8.01,-1,  -8,-1,  ARC_AUTO,  -5,-4,  -5,-8,  ARC_AUTO,  -8,-11,  -8.01,-11,  ARC_AUTO,  NEW_POLY,
  -16,7,  -16,8,  ARC_AUTO,  -8.01,16,  -8,16,  ARC_AUTO,  0,8,  0,7,  ARC_AUTO,  -8,-1,  -8.01,-1,  ARC_AUTO,  NEW_LOOP,
  -11,7,  -11,8,  ARC_AUTO,  -8.01,11,  -8,11,  ARC_AUTO,  -5,8,  -5,7,  ARC_AUTO,  -8,4,  -8.01,4,  ARC_AUTO,  END_POLY,

  (BYTE) '9',  -7,4,  1,  0,  NO,
  0-16,-9,  5-16,-9,  5-16,-9.01,  ARC_AUTO,  8-16,-11,  8.01-16,-11,  ARC_AUTO,  11-16,-8,  11-16,-2,  16-16,2,  16-16,-8,  ARC_AUTO,  8.01-16,-16,  8-16,-16,
  ARC_AUTO,  0-16,-9.01,  NEW_POLY,
  16-16,8,  16-16,2,  ARC_AUTO,  8.01-16,-6,  8-16,-6,  ARC_AUTO,  0-16,2,  0-16,8,  ARC_AUTO,  8-16,16,  8.01-16,16,  ARC_AUTO,  NEW_LOOP,
  11-16,8,  11-16,2,  ARC_AUTO,  8.01-16,-1,  8-16,-1,  ARC_AUTO,  5-16,2,  5-16,8,  ARC_AUTO,  8-16,11,  8.01-16,11,  ARC_AUTO,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -14,-16,  -13,-14,  -13.001,-14,  ARC_AUTO,  -16,-11.001,  -16,-11,  ARC_AUTO,  -13.001,-8,  -13,-8,  ARC_AUTO,  -10,-11,  -10,-11.001,  ARC_AUTO,  -13.999,-16,
  NEW_POLY,  -14+9,-16,  -13+9,-14,  -13.001+9,-14,  ARC_AUTO,  -16+9,-11.001,  -16+9,-11,  ARC_AUTO,  -13.001+9,-8,  -13+9,-8,  ARC_AUTO,  -10+9,-11,
  -10+9,-11.001,  ARC_AUTO,  -13.999+9,-16,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -13.001,-10,  -13,-10,  ARC_AUTO,  -10,-13,  -10,-13.001,  ARC_AUTO,  -13,-16,  -13.001,-16,  ARC_AUTO,  -16,-13.001,  -16,-13,  ARC_AUTO,  NEW_POLY,
  -13.001+9,-10,  -13+9,-10,  ARC_AUTO,  -10+9,-13,  -10+9,-13.001,  ARC_AUTO,  -13+9,-16,  -13.001+9,-16,  ARC_AUTO,  -16+9,-13.001,  -16+9,-13,  ARC_AUTO,
  NEW_POLY,  -13.001+18,-10,  -13+18,-10,  ARC_AUTO,  -10+18,-13,  -10+18,-13.001,  ARC_AUTO,  -13+18,-16,  -13.001+18,-16,  ARC_AUTO,  -16+18,-13.001,
  -16+18,-13,  ARC_AUTO,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -8,16,  -4,16,  -12,-16,  -16,-16,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  16-26,-16,  10-26,-16,  10-26,-8,  11-26,6,  15-26,6,  16-26,-8,  NEW_POLY,  13.001-26,10,  13-26,10,  ARC_AUTO,  10-26,13,  10-26,13.001,  ARC_AUTO,  13-26,16,
  13.001-26,16,  ARC_AUTO,  16-26,13.001,  16-26,13,  ARC_AUTO,  END_POLY,

  (BYTE) '',  -16,16,  1,  0,  NO,
  -.8125*16*.8,.0625*16*.8,  -1*16*.8,.0625*16*.8,  -.9375*16*.8,.25*16*.8,  -.78125*16*.8,.25*16*.8,  SPLINE,-.6875*16*.8,.5625*16*.8,
  SPLINE,-.22671*16*.8,1*16*.8,  .1875*16*.8,1*16*.8,  SPLINE,.5*16*.8,1*16*.8,  .8125*16*.8,.75*16*.8,  .625*16*.8,.4375*16*.8,  SPLINE,.39063*16*.8,.625*16*.8,
  .1875*16*.8,.625*16*.8,  SPLINE,.03125*16*.8,.625*16*.8,  SPLINE,-.28125*16*.8,.46875*16*.8,  -.39063*16*.8,.25*16*.8,  .375*16*.8,.25*16*.8,
  .3125*16*.8,.0625*16*.8,  -.4375*16*.8,.0625*16*.8,  -.4375*16*.8,-.0625*16*.8,  .28125*16*.8,-.0625*16*.8,  .21875*16*.8,-.25*16*.8,  -.39063*16*.8,-.25*16*.8,
  SPLINE,-.28125*16*.8,-.46875*16*.8,  SPLINE,.03125*16*.8,-.625*16*.8,  .1875*16*.8,-.625*16*.8,  SPLINE,.39063*16*.8,-.625*16*.8,  .625*16*.8,-.4375*16*.8,
  .8125*16*.8,-.75*16*.8,  SPLINE,.5*16*.8,-1*16*.8,  .1875*16*.8,-1*16*.8,  SPLINE,-.22671*16*.8,-1*16*.8,  SPLINE,-.6875*16*.8,-.5625*16*.8,
  -.78125*16*.8,-.25*16*.8,  -1*16*.8,-.25*16*.8,  -.9375*16*.8,-.0625*16*.8,  -.8125*16*.8,-.0625*16*.8,  END_POLY,

  (BYTE) '',  -16,16,  1,  0,  NO,
  .4375*16,.375*16,  .125*16,.375*16,  SPLINE,.125*16,(.375+.3125*ARC_FRAC)*16,  SPLINE,(-.25+.375*ARC_FRAC)*16,.6875*16,
  SPLINE,(-.25-.375*ARC_FRAC)*16,.6875*16,  SPLINE,-.625*16,(.375+.3125*ARC_FRAC)*16,  -.625*16,.375*16,  SPLINE,-.625*16,.3125*16,
  -.46875*16,.125*16,  -.125*16,.125*16,  -.125*16,.0625*16,  -.42188*16,.0625*16,
  SPLINE,-.3125*16,-.06251*16,
  SPLINE,-.3125*16,-.3125*16,  -.6875*16,-.75*16,  SPLINE,-.5625*16,-.6875*16,  SPLINE,-.1875*16,-.6875*16,  SPLINE,0*16,-.75*16,
  SPLINE,.25*16,-.75*16,  .3125*16,-.6875*16,  .5*16,-.875*16,  SPLINE,.375*16,-.9999*16,  SPLINE,0*16,-.9999*16,
  SPLINE,-.375*16,-.875*16,  SPLINE,-.5625*16,-.875*16,  -.75*16,-.9999*16,  -.9375*16,-.75*16,  SPLINE,-.625*16,-.375*16,
  SPLINE,-.625*16,-.125*16,  -.78125*16,.0625*16,  -1*16,.0625*16,  -1*16,.125*16,  -.82813*16,.125*16,
  SPLINE,-.9375*16,.2501*16,
  -.9375*16,.375*16,  SPLINE,-.9375*16,(.375+.625*ARC_FRAC)*16,  SPLINE,(-.25-.6875*ARC_FRAC)*16,.9999*16,
  SPLINE,(-.25+.6875*ARC_FRAC)*16,.9999*16,  SPLINE,.4375*16,(.375+.625*ARC_FRAC)*16,  END_POLY,

  (BYTE) '',  -16,16,  1,  0,  NO,
  (.0625-.5)*16,-.3125*16,  SPLINE,(.1875-.5)*16,-.3125*16,  (.28125-.5)*16,-.140625*16,  (.28125*8./5.-.5)*16,-.140625*8./5.*16,
  SPLINE,(.1875*8./5.-.5)*16,-.5*16,  (.0625-.5)*16,-.5*16,  (.0625-.5)*16,-.75*16,  (-.0625-.5)*16,-.75*16,  (-.0625-.5)*16,-.5*16,
  SPLINE,(-.5*ARC_FRAC-.5)*16,-.5*16,  SPLINE,(-.5-.5)*16,-.5*ARC_FRAC*16,  SPLINE,(-.5-.5)*16,.5*ARC_FRAC*16,  SPLINE,(-.5*ARC_FRAC-.5)*16,.5*16,  (-.0625-.5)*16,.5*16,
  (-.0625-.5)*16,.75*16,  (.0625-.5)*16,.75*16,  (.0625-.5)*16,.5*16,  SPLINE,(.1875*8./5.-.5)*16,.5*16,  (.28125*8./5.-.5)*16,.140625*8./5.*16,
  (.28125-.5)*16,.140625*16,  SPLINE,(.1875-.5)*16,.3125*16,  (.0625-.5)*16,.3125*16,  NEW_LOOP,
  (-.0625-.5)*16,.3125*16,  SPLINE,(-.3125*ARC_FRAC-.5)*16,.3125*16,  SPLINE,(-.3125-.5)*16,.3125*ARC_FRAC*16,  SPLINE,(-.3125-.5)*16,-.3125*ARC_FRAC*16,
  SPLINE,(-.3125*ARC_FRAC-.5)*16,-.3125*16,  (-.0625-.5)*16,-.3125*16,  END_POLY,

  (BYTE) '^',  -16,16,  1,  0,  NO,
  3-5,15.99,  11-5,0,  5-5,0,  0-5,10,  -5-5,0,  -11-5,0,  -3-5,15.99,  END_POLY,

  (BYTE) '',  -16,-16,  1,  0,  NO,
  1-11,8+8,  1-11,4+8,  5-11,4+8,  5-11,2+8,  1-11,2+8,  1-11,-11+8,
  -1-11,-11+8,  -1-11,2+8,  -5-11,2+8,  -5-11,4+8,  -1-11,4+8,  -1-11,8+8,  END_POLY,

  (BYTE) '',  -16,-16,  1,  0,  NO,
  1-11,8+8,  1-11,4+8,  5-11,4+8,  5-11,2+8,  1-11,2+8,  1-11,-5+8,  5-11,-5+8,  5-11,-7+8,  1-11,-7+8,  1-11,-11+8,
  -1-11,-11+8,  -1-11,-7+8,  -5-11,-7+8,  -5-11,-5+8,  -1-11,-5+8,  -1-11,2+8,  -5-11,2+8,  -5-11,4+8,  -1-11,4+8,  -1-11,8+8,  END_POLY,

  (BYTE) '{',  -8,8,  1,  0,  NO,
  -6-10,2,  SPLINE,-2-10,2,  SPLINE,-2-10,16,  6-10,16,  6-10,12,  SPLINE,2-10,12,  SPLINE,2-10,2,  0-10,0,
  SPLINE,2-10,-2,  SPLINE,2-10,-12,  6-10,-12,  6-10,-16,  SPLINE,-2-10,-16,  SPLINE,-2-10,-2,  -6-10,-2,  END_POLY,

  (BYTE) '}',  -8,8,  1,  0,  NO,
  6-10,2,  SPLINE,2-10,2,  SPLINE,2-10,16,  -6-10,16,  -6-10,12,  SPLINE,-2-10,12,  SPLINE,-2-10,2,  0-10,0,
  SPLINE,-2-10,-2,  SPLINE,-2-10,-12,  -6-10,-12,  -6-10,-16,  SPLINE,2-10,-16,  SPLINE,2-10,-2,  6-10,-2,  END_POLY,

  (BYTE) '_',  0,0,  1,  0,  NO,
  -16,-14,  16,-14,  16,-16,  -16,-16,  END_POLY,

  (BYTE) '+',  -16,16,  1,  0,  NO,
  -10-6,2,  -2-6,2,  -2-6,10,  2-6,10,  2-6,2,  10-6,2,
  10-6,-2,  2-6,-2,  2-6,-10,  -2-6,-10,  -2-6,-2,  -10-6,-2,  END_POLY,

  (BYTE) '',  -16,16,  1,  0,  NO,
  SPLINE,-2*ARC_FRAC-6,2+8,  SPLINE,2*ARC_FRAC-6,2+8,  SPLINE,2-6,2*ARC_FRAC+8,  SPLINE,2-6,-2*ARC_FRAC+8,
  SPLINE,2*ARC_FRAC-6,-2+8,  SPLINE,-2*ARC_FRAC-6,-2+8,  SPLINE,-2-6,-2*ARC_FRAC+8,  SPLINE,-2-6,2*ARC_FRAC+8,  NEW_LOOP,
  SPLINE,-2*ARC_FRAC-6,2-8,  SPLINE,2*ARC_FRAC-6,2-8,  SPLINE,2-6,2*ARC_FRAC-8,  SPLINE,2-6,-2*ARC_FRAC-8,
  SPLINE,2*ARC_FRAC-6,-2-8,  SPLINE,-2*ARC_FRAC-6,-2-8,  SPLINE,-2-6,-2*ARC_FRAC-8,  SPLINE,-2-6,2*ARC_FRAC-8,  NEW_LOOP,
  -10-6,2,  10-6,2,  10-6,-2,  -10-6,-2,  END_POLY,

  (BYTE) '',  -16,16,  1,  0,  NO,
  6-6,11,  4.5-6,7,  10-6,7,  10-6,3,  3-6,3,  1-6,-3,  10-6,-3,  10-6,-7,  -.5-6,-7,  -2-6,-11,
  -6-6,-11,  -4.5-6,-7,  -10-6,-7,  -10-6,-3,  -3-6,-3,  -1-6,3,  -10-6,3,  -10-6,7,  .5-6,7,  2-6,11,  END_POLY,

  (BYTE) '',  -16,16,  1,  0,  NO,
  -9-7,-1-2-4,  SPLINE,-7-7,1-2-4,  SPLINE,-2-7,1-2-4,
  SPLINE,2-7,-1-2-4,  SPLINE,7-7,-1-2-4,  9-7,1-2-4,
  9-7,1+2-4,  SPLINE,7-7,-1+2-4,  SPLINE,2-7,-1+2-4,
  SPLINE,-2-7,1+2-4,  SPLINE,-7-7,1+2-4,  -9-7,-1+2-4,  NEW_LOOP,
  -9-7,-1-2+4,  SPLINE,-7-7,1-2+4,  SPLINE,-2-7,1-2+4,
  SPLINE,2-7,-1-2+4,  SPLINE,7-7,-1-2+4,  9-7,1-2+4,
  9-7,1+2+4,  SPLINE,7-7,-1+2+4,  SPLINE,2-7,-1+2+4,
  SPLINE,-2-7,1+2+4,  SPLINE,-7-7,1+2+4,  -9-7,-1+2+4,  END_POLY,

  (BYTE) '~',  -16,16,  1,  0,  NO,
  -9-7,-1-2,  SPLINE,-7-7,1-2,  SPLINE,-2-7,1-2,
  SPLINE,2-7,-1-2,  SPLINE,7-7,-1-2,  9-7,1-2,
  9-7,1+2,  SPLINE,7-7,-1+2,  SPLINE,2-7,-1+2,
  SPLINE,-2-7,1+2,  SPLINE,-7-7,1+2,  -9-7,-1+2,  END_POLY,

  (BYTE) '<',  -16,16,  1,  0,  NO,
  -10-6,2,  10-6,10,  10-6,6,  -5-6,0,
  10-6,-6,  10-6,-10,  -10-6,-2,  END_POLY,

  (BYTE) '>',  -16,16,  1,  0,  NO,
  10-6,-2,  -10-6,-10,  -10-6,-6,  5-6,0,
  -10-6,6,  -10-6,10,  10-6,2,  END_POLY,

  (BYTE) '',  -16,16,  1,  0,  NO,
  -10-6,2+4,  10-6,10+4,  10-6,6+4,  -5-6,0+4,
  10-6,-6+4,  10-6,-10+4,  -10-6,-2+4,  NEW_POLY,
  -10-6,-10,  10-6,-10,  10-6,-14,  -10-6,-14,  END_POLY,

  (BYTE) '',  -16,16,  1,  0,  NO,
  10-6,-2+4,  -10-6,-10+4,  -10-6,-6+4,  5-6,0+4,
  -10-6,6+4,  -10-6,10+4,  10-6,2+4,  NEW_POLY,
  -10-6,-10,  10-6,-10,  10-6,-14,  -10-6,-14,  END_POLY,

  (BYTE) '',  -16,16,  1,  0,  NO,
  -10-6,2+4,  -2-6,2+4,  -2-6,8+4,  2-6,8+4,  2-6,2+4,  10-6,2+4,
  10-6,-2+4,  2-6,-2+4,  2-6,-8+4,  -2-6,-8+4,  -2-6,-2+4,  -10-6,-2+4,  NEW_POLY,
  -10-6,2-10,  10-6,2-10,  10-6,-2-10,  -10-6,-2-10,  END_POLY,

  (BYTE) '',  -16,16,  1,  0,  NO,
  -14-2,0,
  SPLINE,-14-2,8*ARC_FRAC,  SPLINE,-7-7*ARC_FRAC-2,8,  -7-2,8,  SPLINE,-4-2,8,  -2-2,5.5,  0-2,3,
  2-2,5.5,  SPLINE,4-2,8,  7-2,8,  SPLINE,7+7*ARC_FRAC-2,8,  SPLINE,14-2,8*ARC_FRAC,
  14-2,0,
  SPLINE,14-2,-8*ARC_FRAC,  SPLINE,7+7*ARC_FRAC-2,-8,  7-2,-8,  SPLINE,4-2,-8,  2-2,-5.5,  0-2,-3,
  -2-2,-5.5,  SPLINE,-4-2,-8,  -7-2,-8,  SPLINE,-7-7*ARC_FRAC-2,-8,  SPLINE,-14-2,-8*ARC_FRAC,  NEW_LOOP,
  -2.5-2,0,  -5-2,3,  SPLINE,-6-2,4,  -7-2,4,  SPLINE,-7-3*ARC_FRAC-2,4,  SPLINE,-10-2,4*ARC_FRAC,
  SPLINE,-10-2,-4*ARC_FRAC,  SPLINE,-7-3*ARC_FRAC-2,-4,  -7-2,-4,  SPLINE,-6-2,-4,  -5-2,-3,  NEW_LOOP,
  2.5-2,0,  5-2,-3,  SPLINE,6-2,-4,  7-2,-4,  SPLINE,7+3*ARC_FRAC-2,-4,  SPLINE,10-2,-4*ARC_FRAC,
  SPLINE,10-2,4*ARC_FRAC,  SPLINE,7+3*ARC_FRAC-2,4,  7-2,4,  SPLINE,6-2,4,  5-2,3,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  8-6,8,  4-6,8,  SPLINE,4-6,8+4*ARC_FRAC,  SPLINE,4*ARC_FRAC-6,12,  SPLINE,-4*ARC_FRAC-6,12,  SPLINE,-4-6,8+4*ARC_FRAC,  -4-6,8,
  SPLINE,-4-6,7,  SPLINE,10-6,2,  SPLINE,10-6,-2,  6.75-6,-4.5,  SPLINE,8-6,-5,  8-6,-8,
  SPLINE,8-6,-8-8*ARC_FRAC,  SPLINE,8*ARC_FRAC-6,-16,  SPLINE,-8*ARC_FRAC-6,-16,  SPLINE,-8-6,-8-8*ARC_FRAC,
  -8-6,-8,  -4-6,-8,  SPLINE,-4-6,-8-4*ARC_FRAC,  SPLINE,-4*ARC_FRAC-6,-12,  SPLINE,4*ARC_FRAC-6,-12,  SPLINE,4-6,-8-4*ARC_FRAC,
  4-6,-8,  SPLINE,4-6,-7,  SPLINE,-10-6,-2,  SPLINE,-10-6,2,  -6.75-6,4.5,  SPLINE,-8-6,5,  -8-6,8,
  SPLINE,-8-6,8+8*ARC_FRAC,  SPLINE,-8*ARC_FRAC-6,16,  SPLINE,8*ARC_FRAC-6,16,  SPLINE,8-6,8+8*ARC_FRAC,  NEW_LOOP,
  -4-6,3.5,  SPLINE,-6-6,2,  SPLINE,-6-6,-.01,
  4-6,-3.5,  SPLINE,6-6,-2,  SPLINE,6-6,.01,  END_POLY,

  (BYTE) '',  -8,-8,  1,  0,  NO,
  2,16,  2,14,  0,14,  0,-16,  -2,-16,  -2,14,  -6,14,  -6,-16,  -8,-16,  -8,0,  SPLINE,-8-8*ARC_FRAC,0,
  SPLINE,-16,8-8*ARC_FRAC,  SPLINE,-16,8+8*ARC_FRAC,  SPLINE,-8-8*ARC_FRAC,16,  -8,16,  END_POLY,

  (BYTE) '',  -16,-16,  1,  0,  NO,
  4*.5-8,(4.5+27)*.5,  4*.5-8,(-12+27)*.5,  ARC_AUTO,  7.999*.5-8,(-15+27)*.5,  8*.5-8,(-15+27)*.5,  8*.5-8,(-16+27)*.5,  -6*.5-8,(-16+27)*.5,  ARC_AUTO,
  -16*.5-8,(-9+27)*.5,  -16*.5-8,(-2+27)*.5,  ARC_AUTO,  -6.001*.5-8,(5+27)*.5,  -6*.5-8,(5+27)*.5,  ARC,-6*.5-8,(-8+27)*.5,  0*.5-8,(3.5+27)*.5,
  0*.5-8,(4.5+27)*.5,  NEW_LOOP,  -12*.5-8,(-9+27)*.5,  -12*.5-8,(-2+27)*.5,  ARC_AUTO,  -7.501*.5-8,(2+27)*.5,  -7.5*.5-8,(2+27)*.5,  ARC_AUTO,
  -3*.5-8,(-2+27)*.5,  -3*.5-8,(-9+27)*.5,  ARC_AUTO,  -7.5*.5-8,(-13+27)*.5,  -7.501*.5-8,(-13+27)*.5,  ARC_AUTO,  END_POLY,

  (BYTE) '',  -16,-16,  1,  0,  NO,
  -16*.5-8,(-9+27)*.5,  -16*.5-8,(-2+27)*.5,  ARC_AUTO,  -6.01*.5-8,(5+27)*.5,  -6*.5-8,(5+27)*.5,  ARC_AUTO,  4*.5-8,(-2+27)*.5,  4*.5-8,(-9+27)*.5,  ARC_AUTO,
  -6*.5-8,(-16+27)*.5,  -6.01*.5-8,(-16+27)*.5,  ARC_AUTO,  NEW_LOOP,
  -9*.5-8,(-9+27)*.5,  -9*.5-8,(-2+27)*.5,  ARC_AUTO,  -4.51*.5-8,(2+27)*.5,  -4.5*.5-8,(2+27)*.5,  ARC_AUTO,  0*.5-8,(-2+27)*.5,  0*.5-8,(-9+27)*.5,  ARC_AUTO,
  -4.5*.5-8,(-13+27)*.5,  -4.51*.5-8,(-13+27)*.5,  ARC_AUTO,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -14.5,5,  -10,5,  -10,11,  ARC_AUTO,  -2.501,16,  -2.5,16,  ARC,-2.5,2,  1.5,15,  1.5,13.5,  1.499,13.5,  ARC_AUTO,
  -3,10.5,  -3,5,  1.5,5,  1.5,3,  -3,3,  -3,-16,  -16,-16,  -16,-14.5,  -15.999,-14.5,  ARC_AUTO,  -10,-9.5,  -10,3,
  -14.5,3,  NEW_POLY,
  -16+19.5,5,  -6+19.5,5,  -6+19.5,-12,  ARC_AUTO,  -3.01+19.5,-15,  -3+19.5,-15,  -3+19.5,-16,  -13+19.5,-16,  -13+19.5,1,  ARC_AUTO,  -15.99+19.5,4,  -16+19.5,4,
  NEW_POLY,  -9.51+19.5,12,  -9.5+19.5,12,  ARC_AUTO,  -6+19.5,10.01,  -6+19.5,10,  ARC_AUTO,  -9.5+19.5,8,  -9.51+19.5,8,  ARC_AUTO,  -13+19.5,10,  -13+19.5,10.01,
  ARC_AUTO,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -14.5,5,  -10,5,  -10,11,  ARC_AUTO,  -2.501,16,  -2.5,16,  ARC,-2.5,2,  1.5,15,  1.5,13.5,  1.499,13.5,  ARC_AUTO,
  -3,10.5,  -3,5,  1.5,5,  1.5,3,  -3,3,  -3,-16,  -16,-16,  -16,-14.5,  -15.999,-14.5,  ARC_AUTO,  -10,-9.5,  -10,3,
  -14.5,3,  NEW_POLY,
  -13+19.5,16,  -3+19.5,16,  -3+19.5,15,  -3.01+19.5,15,  ARC_AUTO,  -6+19.5,12,  -6+19.5,-16,  -16+19.5,-16,  -16+19.5,-15,  -15.99+19.5,-15,  ARC_AUTO,
  -13+19.5,-12,  END_POLY,

  (BYTE) '',  -16,16,  1,  0,  NO,
  0-8,8,  0-8,2,  -4-8,-4,  0-8,-10,  0-8,-15.99,  -8-8,-4,  END_POLY,

  (BYTE) '',  -16,16,  1,  0,  NO,
  -16,8,  -8,-4,  -16,-15.99,  -16,-10,  -12,-4,  -16,2,  END_POLY,

  (BYTE) '',  -16,16,  1,  0,  NO,
  0-8,8,  0-8,2,  -4-8,-4,  0-8,-10,  0-8,-15.99,  -8-8,-4,  NEW_POLY,
  0,8,  0,2,  -4,-4,  0,-10,  0,-15.99,  -8,-4,  END_POLY,

  (BYTE) '',  -16,16,  1,  0,  NO,
  -16,8,  -8,-4,  -16,-15.99,  -16,-10,  -12,-4,  -16,2,  NEW_POLY,
  -16+8,8,  -8+8,-4,  -16+8,-15.99,  -16+8,-10,  -12+8,-4,  -16+8,2,  END_POLY,

  (BYTE) '`',  0,0,  1,  0,  NO,
  1-12,11,  0-12,11,  -4-12,16,  -1-12,16,  END_POLY,

  (BYTE) '',  -8,4,  1,  0,  NO,
  13,16,  13,14.5,  12.999,14.5,  ARC_AUTO,  10,11,  18,-12.5,  ARC_AUTO,  19.999,-14.5,  20,-14.5,  20,-16,
  7,-16,  7,-14.5,  7.001,-14.5,  ARC_AUTO,  9,-10.5,  3,5,  ARC_AUTO,  0,7,  -.001,7,  ARC_AUTO,  -3,5,  -9,-10.5,
  ARC_AUTO,  -7.001,-14.5,  -7,-14.5,  -7,-16,  -16,-16,  -16,-14.5,  -15.999,-14.5,  ARC_AUTO,  -14,-12.5,  -6,11,
  ARC_AUTO,  -8.999,14.5,  -9,14.5,  -9,16,  NEW_POLY,  -9,-5,  -9,-3,  10,-3,  10,-5,  NEW_POLY,
  1,17,  0,17,  -4,22,  -1,22,  END_POLY,

  (BYTE) '',  -5.5,5.5,  1.54545,  0,  NO,
  -16,16,  12,16,  12,6,  9.5,6,  9.5,8,  ARC_AUTO,  1,14,  -5.5,14,  -5.5,1.5,  1,1.5,  ARC,1,6.5,  5.8,5,  8,5,  8,-4,
  5.8,-4,  ARC,1,-5.5,  1,-.5,  -5.5,-.5,  -5.5,-14,  1,-14,  ARC_AUTO,  9.5,-8,  9.5,-6,  12,-6,  12,-16,
  -16,-16,  -16,-15,  ARC,-16.5,-12.5,  -12.5,-12.5,  -12.5,12.5,  ARC,-16.5,12.5,  -16,15,  NEW_POLY,
  1,16+1/1.54545,  0,16+1/1.54545,  -4,16+6/1.54545,  -1,16+6/1.54545,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -12.5,10.5,  ARC,-16.5,10.5,  -16,14.5,  -16,16,  -2,16,  -2,14.5,  ARC,-1.5,10.5,  -5.5,10.5,
  -5.5,-10.5,  ARC,-1.5,-10.5,  -2,-14.5,  -2,-16,  -16,-16,  -16,-14.5,  ARC,-16.5,-10.5,  -12.5,-10.5,  NEW_POLY,
  1-9,17,  0-9,17,  -4-9,22,  -1-9,22,  END_POLY,

  (BYTE) '',  0,0,  2,  0,  YES,
  -16,-8,  -16,8,  ARC_AUTO,  0,16,  .01,16,  ARC_AUTO,  16,8,  16,-8,  ARC_AUTO,  .01,-16,  0,-16,  ARC_AUTO,  NEW_LOOP,
  -9,-8,  -9,8,  ARC_AUTO,  2.25,13.5,  2.251,13.5,  ARC_AUTO,  13.5,8,  13.5,-8,  ARC_AUTO,  2.251,-13.5,  2.25,-13.5,  ARC_AUTO,  NEW_POLY,
  1,16+1*.5,  0,16+1*.5,  -4,16+6*.5,  -1,16+6*.5,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -16,16,  -16,14.5,  ARC,-16.5,10.5,  -12.5,10.5,  -12.5,-3.5,  ARC_AUTO,  -.001,-16,  0,-16,  ARC_AUTO,  12.5,-3.5,
  12.5,10.5,  ARC,16.5,10.5,  16,14.5,  16,16,  7,16,  7,14.5,  ARC,6.5,10.5,  10.5,10.5,  10.5,-3.5,  ARC_AUTO,
  2.501,-11.5,  2.5,-11.5,  ARC_AUTO,  -5.5,-3.5,  -5.5,10.5,  ARC,-1.5,10.5,  -2,14.5,  -2,16,  NEW_POLY,
  1+3,17,  0+3,17,  -4+3,22,  -1+3,22,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -1-15,11,  0-15,11,  4-15,16,  1-15,16,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -1-15,11,  0-15,11,  4-15,16,  1-15,16,  NEW_POLY,
  -1-9,11,  0-9,11,  4-9,16,  1-9,16,  END_POLY,

  (BYTE) '',  -8,4,  1,  0,  NO,
  13,16,  13,14.5,  12.999,14.5,  ARC_AUTO,  10,11,  18,-12.5,  ARC_AUTO,  19.999,-14.5,  20,-14.5,  20,-16,
  7,-16,  7,-14.5,  7.001,-14.5,  ARC_AUTO,  9,-10.5,  3,5,  ARC_AUTO,  0,7,  -.001,7,  ARC_AUTO,  -3,5,  -9,-10.5,
  ARC_AUTO,  -7.001,-14.5,  -7,-14.5,  -7,-16,  -16,-16,  -16,-14.5,  -15.999,-14.5,  ARC_AUTO,  -14,-12.5,  -6,11,
  ARC_AUTO,  -8.999,14.5,  -9,14.5,  -9,16,  NEW_POLY,  -9,-5,  -9,-3,  10,-3,  10,-5,  NEW_POLY,
  -1,17,  0,17,  4,22,  1,22,  END_POLY,

  (BYTE) '',  -5.5,5.5,  1.54545,  0,  NO,
  -16,16,  12,16,  12,6,  9.5,6,  9.5,8,  ARC_AUTO,  1,14,  -5.5,14,  -5.5,1.5,  1,1.5,  ARC,1,6.5,  5.8,5,  8,5,  8,-4,
  5.8,-4,  ARC,1,-5.5,  1,-.5,  -5.5,-.5,  -5.5,-14,  1,-14,  ARC_AUTO,  9.5,-8,  9.5,-6,  12,-6,  12,-16,
  -16,-16,  -16,-15,  ARC,-16.5,-12.5,  -12.5,-12.5,  -12.5,12.5,  ARC,-16.5,12.5,  -16,15,  NEW_POLY,
  -1,16+1/1.54545,  0,16+1/1.54545,  4,16+6/1.54545,  1,16+6/1.54545,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -12.5,10.5,  ARC,-16.5,10.5,  -16,14.5,  -16,16,  -2,16,  -2,14.5,  ARC,-1.5,10.5,  -5.5,10.5,
  -5.5,-10.5,  ARC,-1.5,-10.5,  -2,-14.5,  -2,-16,  -16,-16,  -16,-14.5,  ARC,-16.5,-10.5,  -12.5,-10.5,  NEW_POLY,
  -1-9,17,  0-9,17,  4-9,22,  1-9,22,  END_POLY,

  (BYTE) '',  0,0,  2,  0,  YES,
  -16,-8,  -16,8,  ARC_AUTO,  0,16,  .01,16,  ARC_AUTO,  16,8,  16,-8,  ARC_AUTO,  .01,-16,  0,-16,  ARC_AUTO,  NEW_LOOP,
  -9,-8,  -9,8,  ARC_AUTO,  2.25,13.5,  2.251,13.5,  ARC_AUTO,  13.5,8,  13.5,-8,  ARC_AUTO,  2.251,-13.5,  2.25,-13.5,  ARC_AUTO,  NEW_POLY,
  -1,16+1*.5,  0,16+1*.5,  4,16+6*.5,  1,16+6*.5,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -16,16,  -16,14.5,  ARC,-16.5,10.5,  -12.5,10.5,  -12.5,-3.5,  ARC_AUTO,  -.001,-16,  0,-16,  ARC_AUTO,  12.5,-3.5,
  12.5,10.5,  ARC,16.5,10.5,  16,14.5,  16,16,  7,16,  7,14.5,  ARC,6.5,10.5,  10.5,10.5,  10.5,-3.5,  ARC_AUTO,
  2.501,-11.5,  2.5,-11.5,  ARC_AUTO,  -5.5,-3.5,  -5.5,10.5,  ARC,-1.5,10.5,  -2,14.5,  -2,16,  NEW_POLY,
  -1+3,17,  0+3,17,  4+3,22,  1+3,22,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  0-4-10,21-5,  .01-4-10,21-5,  ARC_AUTO,  2-4-10,19.01-5,  2-4-10,19-5,  ARC_AUTO,  .01-4-10,17-5,  0-4-10,17-5,  ARC_AUTO,  -2-4-10,19-5,  -2-4-10,19.01-5,
  ARC_AUTO,  NEW_POLY,
  0+4-10,21-5,  .01+4-10,21-5,  ARC_AUTO,  2+4-10,19.01-5,  2+4-10,19-5,  ARC_AUTO,  .01+4-10,17-5,  0+4-10,17-5,  ARC_AUTO,  -2+4-10,19-5,  -2+4-10,19.01-5,
  ARC_AUTO,  END_POLY,

  (BYTE) '',  -8,4,  1,  0,  NO,
  13,16,  13,14.5,  12.999,14.5,  ARC_AUTO,  10,11,  18,-12.5,  ARC_AUTO,  19.999,-14.5,  20,-14.5,  20,-16,
  7,-16,  7,-14.5,  7.001,-14.5,  ARC_AUTO,  9,-10.5,  3,5,  ARC_AUTO,  0,7,  -.001,7,  ARC_AUTO,  -3,5,  -9,-10.5,
  ARC_AUTO,  -7.001,-14.5,  -7,-14.5,  -7,-16,  -16,-16,  -16,-14.5,  -15.999,-14.5,  ARC_AUTO,  -14,-12.5,  -6,11,
  ARC_AUTO,  -8.999,14.5,  -9,14.5,  -9,16,  NEW_POLY,  -9,-5,  -9,-3,  10,-3,  10,-5,  NEW_POLY,
  0-4+2,21,  .01-4+2,21,  ARC_AUTO,  2-4+2,19.01,  2-4+2,19,  ARC_AUTO,  .01-4+2,17,  0-4+2,17,  ARC_AUTO,  -2-4+2,19,  -2-4+2,19.01,  ARC_AUTO,  NEW_POLY,
  0+4+2,21,  .01+4+2,21,  ARC_AUTO,  2+4+2,19.01,  2+4+2,19,  ARC_AUTO,  .01+4+2,17,  0+4+2,17,  ARC_AUTO,  -2+4+2,19,  -2+4+2,19.01,  ARC_AUTO,  END_POLY,

  (BYTE) '',  -5.5,5.5,  1.54545,  0,  NO,
  -16,16,  12,16,  12,6,  9.5,6,  9.5,8,  ARC_AUTO,  1,14,  -5.5,14,  -5.5,1.5,  1,1.5,  ARC,1,6.5,  5.8,5,  8,5,  8,-4,
  5.8,-4,  ARC,1,-5.5,  1,-.5,  -5.5,-.5,  -5.5,-14,  1,-14,  ARC_AUTO,  9.5,-8,  9.5,-6,  12,-6,  12,-16,
  -16,-16,  -16,-15,  ARC,-16.5,-12.5,  -12.5,-12.5,  -12.5,12.5,  ARC,-16.5,12.5,  -16,15,  NEW_POLY,
  0-4,16+5/1.54545,  .01-4,16+5/1.54545,  ARC_AUTO,  2-4,16+3.01/1.54545,  2-4,16+3/1.54545,  ARC_AUTO,
  .01-4,16+1/1.54545,  0-4,16+1/1.54545,  ARC_AUTO,  -2-4,16+3/1.54545,  -2-4,16+3.01/1.54545,  ARC_AUTO,  NEW_POLY,
  0+4,16+5/1.54545,  .01+4,16+5/1.54545,  ARC_AUTO,  2+4,16+3.01/1.54545,  2+4,16+3/1.54545,  ARC_AUTO,
  .01+4,16+1/1.54545,  0+4,16+1/1.54545,  ARC_AUTO,  -2+4,16+3/1.54545,  -2+4,16+3.01/1.54545,  ARC_AUTO,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -12.5,10.5,  ARC,-16.5,10.5,  -16,14.5,  -16,16,  -2,16,  -2,14.5,  ARC,-1.5,10.5,  -5.5,10.5,
  -5.5,-10.5,  ARC,-1.5,-10.5,  -2,-14.5,  -2,-16,  -16,-16,  -16,-14.5,  ARC,-16.5,-10.5,  -12.5,-10.5,  NEW_POLY,
  0-4-9,21,  .01-4-9,21,  ARC_AUTO,  2-4-9,19.01,  2-4-9,19,  ARC_AUTO,  .01-4-9,17,  0-4-9,17,  ARC_AUTO,  -2-4-9,19,  -2-4-9,19.01,  ARC_AUTO,  NEW_POLY,
  0+4-9,21,  .01+4-9,21,  ARC_AUTO,  2+4-9,19.01,  2+4-9,19,  ARC_AUTO,  .01+4-9,17,  0+4-9,17,  ARC_AUTO,  -2+4-9,19,  -2+4-9,19.01,  ARC_AUTO,  END_POLY,

  (BYTE) '',  0,0,  2,  0,  YES,
  -16,-8,  -16,8,  ARC_AUTO,  0,16,  .01,16,  ARC_AUTO,  16,8,  16,-8,  ARC_AUTO,  .01,-16,  0,-16,  ARC_AUTO,  NEW_LOOP,
  -9,-8,  -9,8,  ARC_AUTO,  2.25,13.5,  2.251,13.5,  ARC_AUTO,  13.5,8,  13.5,-8,  ARC_AUTO,  2.251,-13.5,  2.25,-13.5,  ARC_AUTO,  NEW_POLY,
  0-4,16+5*.5,  .01-4,16+5*.5,  ARC_AUTO,  2-4,16+3.01*.5,  2-4,16+3*.5,  ARC_AUTO,
  .01-4,16+1*.5,  0-4,16+1*.5,  ARC_AUTO,  -2-4,16+3*.5,  -2-4,16+3.01*.5,  ARC_AUTO,  NEW_POLY,
  0+4,16+5*.5,  .01+4,16+5*.5,  ARC_AUTO,  2+4,16+3.01*.5,  2+4,16+3*.5,  ARC_AUTO,
  .01+4,16+1*.5,  0+4,16+1*.5,  ARC_AUTO,  -2+4,16+3*.5,  -2+4,16+3.01*.5,  ARC_AUTO,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -16,16,  -16,14.5,  ARC,-16.5,10.5,  -12.5,10.5,  -12.5,-3.5,  ARC_AUTO,  -.001,-16,  0,-16,  ARC_AUTO,  12.5,-3.5,
  12.5,10.5,  ARC,16.5,10.5,  16,14.5,  16,16,  7,16,  7,14.5,  ARC,6.5,10.5,  10.5,10.5,  10.5,-3.5,  ARC_AUTO,
  2.501,-11.5,  2.5,-11.5,  ARC_AUTO,  -5.5,-3.5,  -5.5,10.5,  ARC,-1.5,10.5,  -2,14.5,  -2,16,  NEW_POLY,
  0-4+2,21,  .01-4+2,21,  ARC_AUTO,  2-4+2,19.01,  2-4+2,19,  ARC_AUTO,  .01-4+2,17,  0-4+2,17,  ARC_AUTO,  -2-4+2,19,  -2-4+2,19.01,  ARC_AUTO,  NEW_POLY,
  0+4+2,21,  .01+4+2,21,  ARC_AUTO,  2+4+2,19.01,  2+4+2,19,  ARC_AUTO,  .01+4+2,17,  0+4+2,17,  ARC_AUTO,  -2+4+2,19,  -2+4+2,19.01,  ARC_AUTO,  END_POLY,

  (BYTE) '',  -8,-8,  1,  0,  NO,
  16,16,  16,14.5,  15.999,14.5,  ARC_AUTO,  14,13,  4,-1.5,  4,-10.5,  ARC,8,-10.5,  7.5,-14.5,  7.5,-16,
  -7.5,-16,  -7.5,-14.5,  ARC,-8,-10.5,  -4,-10.5,  -4,-1.5,  -14,13,  ARC_AUTO,  -15.999,14.5,  -16,14.5,  -16,16,
  -9,16,  -9,14.5,  -9.001,14.5,  ARC_AUTO,  -10.25,11.75,  -3,1.5,  ARC_AUTO,  -1.5,1.5,  4.5,10.25,  ARC_AUTO,
  3.001,14.5,  3,14.5,  3,16,  NEW_POLY,
  0-4-3,21,  .01-4-3,21,  ARC_AUTO,  2-4-3,19.01,  2-4-3,19,  ARC_AUTO,  .01-4-3,17,  0-4-3,17,  ARC_AUTO,  -2-4-3,19,  -2-4-3,19.01,  ARC_AUTO,  NEW_POLY,
  0+4-3,21,  .01+4-3,21,  ARC_AUTO,  2+4-3,19.01,  2+4-3,19,  ARC_AUTO,  .01+4-3,17,  0+4-3,17,  ARC_AUTO,  -2+4-3,19,  -2+4-3,19.01,  ARC_AUTO,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  2-8,22-6,  8-8,17-6,  4-8,17-6,  0-8,20-6,  -4-8,17-6,  -8-8,17-6,  -2-8,22-6,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  2-8,17-6,  8-8,22-6,  4-8,22-6,  0-8,19-6,  -4-8,22-6,  -8-8,22-6,  -2-8,17-6,  END_POLY,

  (BYTE) '',  -8,4,  1,  0,  NO,
  13,16,  13,14.5,  12.999,14.5,  ARC_AUTO,  10,11,  18,-12.5,  ARC_AUTO,  19.999,-14.5,  20,-14.5,  20,-16,
  7,-16,  7,-14.5,  7.001,-14.5,  ARC_AUTO,  9,-10.5,  3,5,  ARC_AUTO,  0,7,  -.001,7,  ARC_AUTO,  -3,5,  -9,-10.5,
  ARC_AUTO,  -7.001,-14.5,  -7,-14.5,  -7,-16,  -16,-16,  -16,-14.5,  -15.999,-14.5,  ARC_AUTO,  -14,-12.5,  -6,11,
  ARC_AUTO,  -8.999,14.5,  -9,14.5,  -9,16,  NEW_POLY,  -9,-5,  -9,-3,  10,-3,  10,-5,  NEW_POLY,
  2+2,22,  8+2,17,  4+2,17,  0+2,20,  -4+2,17,  -8+2,17,  -2+2,22,  END_POLY,

  (BYTE) '',  -5.5,5.5,  1.54545,  0,  NO,
  -16,16,  12,16,  12,6,  9.5,6,  9.5,8,  ARC_AUTO,  1,14,  -5.5,14,  -5.5,1.5,  1,1.5,  ARC,1,6.5,  5.8,5,  8,5,  8,-4,
  5.8,-4,  ARC,1,-5.5,  1,-.5,  -5.5,-.5,  -5.5,-14,  1,-14,  ARC_AUTO,  9.5,-8,  9.5,-6,  12,-6,  12,-16,
  -16,-16,  -16,-15,  ARC,-16.5,-12.5,  -12.5,-12.5,  -12.5,12.5,  ARC,-16.5,12.5,  -16,15,  NEW_POLY,
  2,16+6/1.54545,  8,16+1/1.54545,  4,16+1/1.54545,  0,16+4/1.54545,  -4,16+1/1.54545,  -8,16+1/1.54545,  -2,16+6/1.54545,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -12.5,10.5,  ARC,-16.5,10.5,  -16,14.5,  -16,16,  -2,16,  -2,14.5,  ARC,-1.5,10.5,  -5.5,10.5,
  -5.5,-10.5,  ARC,-1.5,-10.5,  -2,-14.5,  -2,-16,  -16,-16,  -16,-14.5,  ARC,-16.5,-10.5,  -12.5,-10.5,  NEW_POLY,
  2-9,22,  8-9,17,  4-9,17,  0-9,20,  -4-9,17,  -8-9,17,  -2-9,22,  END_POLY,

  (BYTE) '',  0,0,  2,  0,  YES,
  -16,-8,  -16,8,  ARC_AUTO,  0,16,  .01,16,  ARC_AUTO,  16,8,  16,-8,  ARC_AUTO,  .01,-16,  0,-16,  ARC_AUTO,  NEW_LOOP,
  -9,-8,  -9,8,  ARC_AUTO,  2.25,13.5,  2.251,13.5,  ARC_AUTO,  13.5,8,  13.5,-8,  ARC_AUTO,  2.251,-13.5,  2.25,-13.5,  ARC_AUTO,  NEW_POLY,
  2,16+6*.5,  8,16+1*.5,  4,16+1*.5,  0,16+4*.5,  -4,16+1*.5,  -8,16+1*.5,  -2,16+6*.5,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -16,16,  -16,14.5,  ARC,-16.5,10.5,  -12.5,10.5,  -12.5,-3.5,  ARC_AUTO,  -.001,-16,  0,-16,  ARC_AUTO,  12.5,-3.5,
  12.5,10.5,  ARC,16.5,10.5,  16,14.5,  16,16,  7,16,  7,14.5,  ARC,6.5,10.5,  10.5,10.5,  10.5,-3.5,  ARC_AUTO,
  2.501,-11.5,  2.5,-11.5,  ARC_AUTO,  -5.5,-3.5,  -5.5,10.5,  ARC,-1.5,10.5,  -2,14.5,  -2,16,  NEW_POLY,
  2+2,22,  8+2,17,  4+2,17,  0+2,20,  -4+2,17,  -8+2,17,  -2+2,22,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -6-10,-1.5+13,  SPLINE,-4.67-10,0+13,  SPLINE,-1.33-10,0+13,
  SPLINE,1.33-10,-1.5+13,  SPLINE,4.67-10,-1.5+13,  6-10,0+13,
  6-10,3+13,  SPLINE,4.67-10,1.5+13,  SPLINE,1.33-10,1.5+13,
  SPLINE,-1.33-10,3+13,  SPLINE,-4.67-10,3+13,  -6-10,1.5+13,  END_POLY,

  (BYTE) '',  -8,4,  1,  0,  NO,
  13,16,  13,14.5,  12.999,14.5,  ARC_AUTO,  10,11,  18,-12.5,  ARC_AUTO,  19.999,-14.5,  20,-14.5,  20,-16,
  7,-16,  7,-14.5,  7.001,-14.5,  ARC_AUTO,  9,-10.5,  3,5,  ARC_AUTO,  0,7,  -.001,7,  ARC_AUTO,  -3,5,  -9,-10.5,
  ARC_AUTO,  -7.001,-14.5,  -7,-14.5,  -7,-16,  -16,-16,  -16,-14.5,  -15.999,-14.5,  ARC_AUTO,  -14,-12.5,  -6,11,
  ARC_AUTO,  -8.999,14.5,  -9,14.5,  -9,16,  NEW_POLY,  -9,-5,  -9,-3,  10,-3,  10,-5,  NEW_POLY,
  -6+2,-1.5+19,  SPLINE,-4.67+2,0+19,  SPLINE,-1.33+2,0+19,
  SPLINE,1.33+2,-1.5+19,  SPLINE,4.67+2,-1.5+19,  6+2,0+19,
  6+2,3+19,  SPLINE,4.67+2,1.5+19,  SPLINE,1.33+2,1.5+19,
  SPLINE,-1.33+2,3+19,  SPLINE,-4.67+2,3+19,  -6+2,1.5+19,  END_POLY,

  (BYTE) '',  0,0,  2,  0,  YES,
  -16,-8,  -16,8,  ARC_AUTO,  0,16,  .01,16,  ARC_AUTO,  16,8,  16,-8,  ARC_AUTO,  .01,-16,  0,-16,  ARC_AUTO,  NEW_LOOP,
  -9,-8,  -9,8,  ARC_AUTO,  2.25,13.5,  2.251,13.5,  ARC_AUTO,  13.5,8,  13.5,-8,  ARC_AUTO,  2.251,-13.5,  2.25,-13.5,  ARC_AUTO,  NEW_POLY,
  -6,16+(-1.5+3)*.5,  SPLINE,-4.67,16+(0+3)*.5,  SPLINE,-1.33,16+(0+3)*.5,
  SPLINE,1.33,16+(-1.5+3)*.5,  SPLINE,4.67,16+(-1.5+3)*.5,  6,16+(0+3)*.5,
  6,16+(3+3)*.5,  SPLINE,4.67,16+(1.5+3)*.5,  SPLINE,1.33,16+(1.5+3)*.5,
  SPLINE,-1.33,16+(3+3)*.5,  SPLINE,-4.67,16+(3+3)*.5,  -6,16+(1.5+3)*.5,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -16,16,  -7,16,  3.5,-4.5,  ARC_AUTO,  4.5,-5,  4.501,-5,  ARC_AUTO,  5.5,-4,  5.5,10.5,  ARC,1.5,10.5,  2,14,  2,16,
  16,16,  16,14.5,  ARC,16.5,10.5,  12.5,10.5,  12.5,-10.5,  ARC,16.5,-10.5,  16,-14.5,  16,-16,  2,-16,  -8.5,4.5,
  ARC_AUTO,  -9.501,5,  -9.5,5,  ARC_AUTO,  -10.5,4,  -10.5,-10.5,  ARC,-6.5,-10.5,  -7,-14.5,  -7,-16,  -16,-16,
  -16,-14.5,  ARC,-16.5,-10.5,  -12.5,-10.5,  -12.5,10.5,  ARC,-16.5,10.5,  -16,14.5,  NEW_POLY,
  -6,-1.5+19,  SPLINE,-4.67,0+19,  SPLINE,-1.33,0+19,
  SPLINE,1.33,-1.5+19,  SPLINE,4.67,-1.5+19,  6,0+19,
  6,3+19,  SPLINE,4.67,1.5+19,  SPLINE,1.33,1.5+19,
  SPLINE,-1.33,3+19,  SPLINE,-4.67,3+19,  -6,1.5+19,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  12-4,16,  12-4,12,  9-4,12,  9-4,-16,  6-4,-16,  6-4,12,
  -6-4,12,  -6-4,-16,  -9-4,-16,  -9-4,12,  -12-4,12,  -12-4,16,  END_POLY,

  (BYTE) '',  0,0,  2,  0,  YES,
  -16,-8,  -16,8,  ARC_AUTO,  0,16,  .001,16,  ARC_AUTO,  16,8,  16,-8,  ARC_AUTO,  .001,-16,  0,-16,  ARC_AUTO,  NEW_LOOP,
  -9,-8,  -9,8,  ARC_AUTO,  2.25,13.5,  2.251,13.5,  ARC_AUTO,  13.5,8,  13.5,-8,  ARC_AUTO,  2.251,-13.5,  2.25,-13.5,
  ARC_AUTO,  NEW_POLY,
  12,16,  16,15,  -12,-16,  -16,-15,  END_POLY,

  (BYTE) '',
  .3125*13-3,1.09375*13,  SPLINE,.3125*13-3,.875*13,  SPLINE,.10938*13-3,.64063*13,  SPLINE,-.01563*13-3,.59375*13,  -.10938*13-3,.57813*13,
  SPLINE,-.10938*13-3,.78125*13,  SPLINE,.07813*13-3,1.03125*13,
  .31249*13-3,1.09375*13,  NEW_LOOP,
  .73438*13-3,.40625*13,  SPLINE,.59375*13-3,.25*13,  SPLINE,.5*13-3,.0625*13,  SPLINE,.5*13-3,-.07813*13,  SPLINE,.54688*13-3,-.23438*13,
  SPLINE,.67188*13-3,-.40625*13,  .79688*13-3,-.46875*13,  SPLINE,.67188*13-3,-.79688*13,  SPLINE,.39063*13-3,-1.04688*13,  .3125*13-3,-1.04688*13,
  SPLINE,.25*13-3,-1.04688*13,  SPLINE,.125*13-3,-.96875*13,  SPLINE,-.1875*13-3,-.96875*13,  SPLINE,-.35938*13-3,-1.04688*13,  -.42188*13-3,-1.04688*13,
  SPLINE,-.5*13-3,-1.04688*13,  SPLINE,-.71875*13-3,-.89063*13,  SPLINE,-1*13-3,-.34375*13,  -1*13-3,-.125*13,  SPLINE,-1*13-3,.17188*13,
  SPLINE,-.8125*13-3,.5*13,  SPLINE,-.57813*13-3,.60938*13,  SPLINE,-.39063*13-3,.60938*13,  SPLINE,-.15625*13-3,.53125*13,  SPLINE,0*13-3,.53125*13,
  SPLINE,.20313*13-3,.60938*13,  SPLINE,.46875*13-3,.60938*13,  SPLINE,.60938*13-3,.53125*13,  END_POLY,

  (BYTE) '',  -16,16,  1,  0,  NO,
  0-6,15.99,  10-6,0,  0-6,-15.99,  -10-6,0,  NEW_LOOP,
  0-6,8,  -5-6,0,  0-6,-8,  5-6,0,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  3-14,-16,  SPLINE,5-14,-17.5,  SPLINE,5-14,-19.5,  SPLINE,2.5-14,-22,  SPLINE,-2-14,-22,  SPLINE,-2-14,-21,  SPLINE,1.5-14,-21,  SPLINE,2.5-14,-19.5,  1-14,-18,
  END_POLY,

  (BYTE) '',  0,0,  1.75,  0,  YES,
  9.5,15.25,  12,15.25,  12,4,  9.5,4,  9.5,8,  ARC_AUTO,  .251,13.5,  .25,13.5,  ARC_AUTO,  -9,8,  -9,-8,
  ARC_AUTO,  .25,-13.5,  .251,-13.5,  ARC_AUTO,  9.5,-8,  9.5,-2,  12,-2,  12,-8,  ARC_AUTO,  -2,-16,  -2.001,-16,
  ARC_AUTO,  -16,-8,  -16,8,  ARC_AUTO,  -2.001,16,  -2,16,  ARC,-2,8,  9.5,12.4,  NEW_POLY,
  3-5,-16,  SPLINE,5-5,-17.5,  SPLINE,5-5,-19.5,  SPLINE,2.5-5,-22,  SPLINE,-2-5,-22,  SPLINE,-2-5,-21,  SPLINE,1.5-5,-21,  SPLINE,2.5-5,-19.5,  1-5,-18,  END_POLY,

  (BYTE) '',  -8,4,  1,  0,  NO,
  13,16,  13,14.5,  12.999,14.5,  ARC_AUTO,  10,11,  18,-12.5,  ARC_AUTO,  19.999,-14.5,  20,-14.5,  20,-16,
  7,-16,  7,-14.5,  7.001,-14.5,  ARC_AUTO,  9,-10.5,  3,5,  ARC_AUTO,  0,7,  -.001,7,  ARC_AUTO,  -3,5,  -9,-10.5,
  ARC_AUTO,  -7.001,-14.5,  -7,-14.5,  -7,-16,  -16,-16,  -16,-14.5,  -15.999,-14.5,  ARC_AUTO,  -14,-12.5,  -6,11,
  ARC_AUTO,  -8.999,14.5,  -9,14.5,  -9,16,  NEW_POLY,  -9,-5,  -9,-3,  10,-3,  10,-5,  NEW_POLY,
  SPLINE,-2.5*ARC_FRAC+2,19.5+2.5,  SPLINE,2.5*ARC_FRAC+2,19.5+2.5,  SPLINE,2.5+2,19.5+2.5*ARC_FRAC,  SPLINE,2.5+2,19.5-2.5*ARC_FRAC,
  SPLINE,2.5*ARC_FRAC+2,19.5-2.5,  SPLINE,-2.5*ARC_FRAC+2,19.5-2.5,  SPLINE,-2.5+2,19.5-2.5*ARC_FRAC,  SPLINE,-2.5+2,19.5+2.5*ARC_FRAC,  NEW_LOOP,
  SPLINE,1.25*ARC_FRAC+2,19.5+1.25,  SPLINE,-1.25*ARC_FRAC+2,19.5+1.25,  SPLINE,-1.25+2,19.5+1.25*ARC_FRAC,  SPLINE,-1.25+2,19.5-1.25*ARC_FRAC,
  SPLINE,-1.25*ARC_FRAC+2,19.5-1.25,  SPLINE,1.25*ARC_FRAC+2,19.5-1.25,  SPLINE,1.25+2,19.5-1.25*ARC_FRAC,  SPLINE,1.25+2,19.5+1.25*ARC_FRAC,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -16,-16,  -3,16,  3,16,  16,-16,  NEW_LOOP,  0,3.6928,  -6,-11,  6,-11,  END_POLY,

  (BYTE) '',  -8,8,  1,  0,  NO,
  -6,0,  -16,12,  -16,16,  8,16,  8,12,  -11,12,
  -1,0,  -11,-12,  8,-12,  8,-16,  -16,-16,  -16,-12,  END_POLY,

  (BYTE) '',  -8,6.49,  1,  0,  NO,
  -16,-16,  -16,6.5,  SPLINE,-16,6.5+9.5*ARC_FRAC,  SPLINE,-4-12*ARC_FRAC,16,  SPLINE,-4+12*ARC_FRAC,16,  SPLINE,8,6.5+9.5*ARC_FRAC,  8,6.5,  8,6.48,  SPLINE,8,3.67,  5.5,.5,
  SPLINE,11,-3,  11,-7.9,  11,-8.1,  SPLINE,11,-8-11*ARC_FRAC,  SPLINE,-4+15*ARC_FRAC,-19,  -4,-19,  -6,-19,  -6,-13,  -4,-13,  SPLINE,-4+9*ARC_FRAC,-13,
  SPLINE,5,-8-5*ARC_FRAC,  SPLINE,5,-8+5*ARC_FRAC,  SPLINE,-4+9*ARC_FRAC,-3,  -4,-3,  -6,-3,  -6,3,  -4,3,  SPLINE,-4+6*ARC_FRAC,3,  SPLINE,2,6.5-3.5*ARC_FRAC,
  SPLINE,2,6.5+3.5*ARC_FRAC,  SPLINE,-4+6*ARC_FRAC,10,  SPLINE,-4-6*ARC_FRAC,10,  SPLINE,-10,6.5+3.5*ARC_FRAC,  -10,6.5,  -10,-16,  END_POLY,

  (BYTE) '',  -8,6.4,  1,  0,  NO,
  -9.5,14.5,  SPLINE,-7.5,16,  SPLINE,0,16,  SPLINE,5,6.5,  5,0,  SPLINE,5,-10,  SPLINE,-3,-19,  SPLINE,-11,-19,  SPLINE,-16,-13.5,  SPLINE,-16,-5,
  SPLINE,-10.5,2,  SPLINE,-2,2,  .5,-2.5,  SPLINE,1,7,  SPLINE,-2.5,12.5,  SPLINE,-5,12.5,  -6.5,11,  NEW_LOOP,
  SPLINE,-7.5,-1.5,  SPLINE,-11.5,-6,  SPLINE,-11.5,-12,  SPLINE,-8.5,-15.5,  SPLINE,-4.5,-15.5,  SPLINE,-1,-11.5,  SPLINE,-.5,-5,  SPLINE,-3.5,-1.5,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  SPLINE,-11,11,  SPLINE,-11,-7,  -4,-11,  -4,-16,  -16,-16,  -16,-11,  -11,-11,  SPLINE,-16,-8,  SPLINE,-16,16,  SPLINE,16,16,  SPLINE,16,-8,  11,-11,  16,-11,
  16,-16,  4,-16,  4,-11,  SPLINE,11,-7,  SPLINE,11,11,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -12,-16.01,  SPLINE,-14,-18,  SPLINE,-14,-20,  SPLINE,-12,-20,  -11,-19.5,  -11,-21,  SPLINE,-12.5,-22,  SPLINE,-14.5,-22,  SPLINE,-16,-20.5,  SPLINE,-16,-18.5,
  -13.5,-16.01,  END_POLY,

  (BYTE) '',  -12,12,  1,  0,  NO,
  -4,-16,  -4,0,  8,16,  17,16,  5,0,  5,-16,  NEW_POLY,
  -4,0,  -16,16,  -7,16,  5,0,  NEW_POLY,
  -14,0,  14,0,  14,-4,  -14,-4,  NEW_POLY,
  -15,4,  -15,8,  15,8,  15,4,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  4-12,12,  4-12,12.01,  ARC_AUTO,  0-12,16,  -.01-12,16,  ARC_AUTO,  -4-12,12.01,  -4-12,12,  ARC_AUTO,  -.01-12,8,  0-12,8,  ARC_AUTO,  END_POLY,

  (BYTE) '',  -8,8,  1,  0,  NO,
  -4-12,0,  -4-12,.01,  ARC_AUTO,  0-12,4,  .01-12,4,  ARC_AUTO,  4-12,.01,  4-12,0,  ARC_AUTO,  .01-12,-4,  0-12,-4,  ARC_AUTO,  END_POLY,

  (BYTE) '',  -8,8,  1,  0,  NO,
  -2-14,0,  -2-14,.01,  ARC_AUTO,  0-14,2,  .01-14,2,  ARC_AUTO,  2-14,.01,  2-14,0,  ARC_AUTO,  .01-14,-2,  0-14,-2,  ARC_AUTO,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  0-13.5,16,  .01-13.5,16,  ARC_AUTO,  2.5-13.5,13.51,  2.5-13.5,13.5,  ARC_AUTO,  .01-13.5,11,  0-13.5,11,  ARC_AUTO,  -2.5-13.5,13.5,  -2.5-13.5,13.51,
  ARC_AUTO,  NEW_LOOP,
  0-13.5,14.875,  .01-13.5,14.875,  ARC_AUTO,  1.125-13.5,13.51,  1.125-13.5,13.5,  ARC_AUTO,  .01-13.5,12.125,  0-13.5,12.125,  ARC_AUTO,  -1.125-13.5,13.5,
  -1.125-13.5,13.51,  ARC_AUTO,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  0-10,6+10,  .01-10,6+10,  ARC_AUTO,  6-10,.01+10,  6-10,0+10,  ARC_AUTO,  .01-10,-6+10,  0-10,-6+10,  ARC_AUTO,  -6-10,0+10,  -6-10,.01+10,  ARC_AUTO,  NEW_LOOP,
  0-10,4+10,  .01-10,4+10,  ARC_AUTO,  4-10,.01+10,  4-10,0+10,  ARC_AUTO,  .01-10,-4+10,  0-10,-4+10,  ARC_AUTO,  -4-10,0+10,  -4-10,.01+10,  ARC_AUTO,  END_POLY,

  (BYTE) '',  -8,-8,  1,  0,  NO,
  16*.5-8,16*.5+8,  16*.5-8,3*.5+8,  14*.5-8,3*.5+8,  14*.5-8,5*.5+8,  ARC_AUTO,  6*.5-8,13*.5+8,  4*.5-8,13*.5+8,  4*.5-8,-10.5*.5+8,  ARC,8*.5-8,-10.5*.5+8,
  7.5*.5-8,-14.5*.5+8,  7.5*.5-8,-16*.5+8,  -7.5*.5-8,-16*.5+8,  -7.5*.5-8,-14.5*.5+8,  ARC,-8*.5-8,-10.5*.5+8,  -4*.5-8,-10.5*.5+8,  -4*.5-8,13*.5+8,
  -6*.5-8,13*.5+8,  ARC_AUTO,  -14*.5-8,5*.5+8,  -14*.5-8,3*.5+8,  -16*.5-8,3*.5+8,  -16*.5-8,16*.5+8,  NEW_POLY,
  6*.5+12,16*.5+8,  16*.5+12,16*.5+8,  16*.5+12,15*.5+8,  ARC,16.5*.5+12,12*.5+8,  12.5*.5+12,12*.5+8,  12.5*.5+12,-12*.5+8,  ARC,16.5*.5+12,-12*.5+8,
  16*.5+12,-15*.5+8,  16*.5+12,-16*.5+8,  2*.5+12,-16*.5+8,  2*.5+12,-15*.5+8,  ARC,1.5*.5+12,-12*.5+8,  5.5*.5+12,-12*.5+8,  5.5*.5+12,3.5*.5+8,  ARC_AUTO,
  4.501*.5+12,4.5*.5+8,  4.5*.5+12,4.5*.5+8,  ARC_AUTO,  3.5*.5+12,4*.5+8,  -3*.5+12,-11*.5+8,  -8.5*.5+12,4*.5+8,  ARC_AUTO,  -9.501*.5+12,4.5*.5+8,
  -9.5*.5+12,4.5*.5+8,  ARC_AUTO,  -10.5*.5+12,3.5*.5+8,  -10.5*.5+12,-12*.5+8,  ARC,-6.5*.5+12,-12*.5+8,  -7*.5+12,-15*.5+8,  -7*.5+12,-16*.5+8,
  -16*.5+12,-16*.5+8,  -16*.5+12,-15*.5+8,  ARC,-16.5*.5+12,-12*.5+8,  -12.5*.5+12,-12*.5+8,  -12.5*.5+12,12*.5+8,  ARC,-16.5*.5+12,12*.5+8,  -16*.5+12,15*.5+8,
  -16*.5+12,16*.5+8,  -5.75*.5+12,16*.5+8,  -2*.5+12,1*.5+8,  ARC_AUTO,  -1.251*.5+12,.5*.5+8,  -1.25*.5+12,.5*.5+8,  ARC_AUTO,  -.5*.5+12,1*.5+8,  END_POLY,

  (BYTE) '',  -16,16,  1,  0,  NO,
  9.5*.4-3,15.25*.4,  12*.4-3,15.25*.4,  12*.4-3,4*.4,  9.5*.4-3,4*.4,  9.5*.4-3,8*.4,  ARC_AUTO,  .251*.4-3,13.5*.4,  .25*.4-3,13.5*.4,  ARC_AUTO,  -9*.4-3,8*.4,
  -9*.4-3,-8*.4,  ARC_AUTO,  .25*.4-3,-13.5*.4,  .251*.4-3,-13.5*.4,  ARC_AUTO,  9.5*.4-3,-8*.4,  9.5*.4-3,-2*.4,  12*.4-3,-2*.4,  12*.4-3,-8*.4,  ARC_AUTO,
  -2*.4-3,-16*.4,  -2.01*.4-3,-16*.4,  ARC_AUTO,  -16*.4-3,-8*.4,  -16*.4-3,8*.4,  ARC_AUTO,  -2.01*.4-3,16*.4,  -2*.4-3,16*.4,  ARC,-2*.4-3,8*.4,
  9.5*.4-3,12.4*.4,  NEW_POLY,
  0-4,12,  .01-4,12,  ARC_AUTO,  12-4,.01,  12-4,0,  ARC_AUTO,  .01-4,-12,  0-4,-12,  ARC_AUTO,  -12-4,0,  -12-4,.01,  ARC_AUTO,  NEW_LOOP,
  0-4,10,  .01-4,10,  ARC_AUTO,  10-4,.01,  10-4,0,  ARC_AUTO,  .01-4,-10,  0-4,-10,  ARC_AUTO,  -10-4,0,  -10-4,.01,  ARC_AUTO,  END_POLY,

  (BYTE) '',  -16,16,  1,  0,  NO,
  -16*.4-4,16*.4,  5*.4-4,16*.4,  ARC_AUTO,  16*.4-4,5.001*.4,  16*.4-4,5*.4,  ARC_AUTO,  5*.4-4,-6*.4,  1*.4-4,-6*.4,  13.4*.4-4,-13.5*.4,  ARC_AUTO,
  15.999*.4-4,-14.5*.4,  16*.4-4,-14.5*.4,  16*.4-4,-16*.4,  9*.4-4,-16*.4,  9*.4-4,-14.5*.4,  9.001*.4-4,-14.5*.4,  ARC_AUTO,  9.5*.4-4,-13.5*.4,  -3*.4-4,-6*.4,
  -5.5*.4-4,-6*.4,  -5.5*.4-4,-10.5*.4,  ARC,-1.5*.4-4,-10.5*.4,  -2*.4-4,-14.5*.4,  -2*.4-4,-16*.4,  -16*.4-4,-16*.4,  -16*.4-4,-14.5*.4,
  ARC,-16.5*.4-4,-10.5*.4,  -12.5*.4-4,-10.5*.4,  -12.5*.4-4,10.5*.4,  ARC,-16.5*.4-4,10.5*.4,  -16*.4-4,14.5*.4,  NEW_LOOP,  -5.5*.4-4,13.5*.4,
  -5.5*.4-4,-3.5*.4,  3*.4-4,-3.5*.4,  ARC_AUTO,  11.5*.4-4,5*.4,  11.5*.4-4,5.001*.4,  ARC_AUTO,  3*.4-4,13.5*.4,  NEW_POLY,
  0-4,12,  .01-4,12,  ARC_AUTO,  12-4,.01,  12-4,0,  ARC_AUTO,  .01-4,-12,  0-4,-12,  ARC_AUTO,  -12-4,0,  -12-4,.01,  ARC_AUTO,  NEW_LOOP,
  0-4,10,  .01-4,10,  ARC_AUTO,  10-4,.01,  10-4,0,  ARC_AUTO,  .01-4,-10,  0-4,-10,  ARC_AUTO,  -10-4,0,  -10-4,.01,  ARC_AUTO,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  SPLINE,5*ARC_FRAC-8,13,  SPLINE,5-8,16-3*ARC_FRAC,  5-8,16,  8-8,16,  SPLINE,8-8,16-6*ARC_FRAC,  SPLINE,8*ARC_FRAC-8,10,
  SPLINE,-8*ARC_FRAC-8,10,  SPLINE,-8-8,16-6*ARC_FRAC,  -8-8,16,  -5-8,16,  SPLINE,-5-8,16-3*ARC_FRAC,  SPLINE,-5*ARC_FRAC-8,13,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -8-8,16,  8-8,16,  8-8,13,  -8-8,13,  END_POLY,

  (BYTE) '|',  0,0,  1,  0,  NO,
  -2-14,16,  2-14,16,  2-14,-16,  -2-14,-16,  END_POLY,

  (BYTE) '',  -8,8,  1,  0,  NO,
  -2-14,5.33,  2-14,5.33,  2-14,-16,  -2-14,-16,  END_POLY,

  (BYTE) '',  -16,16,  1,  0,  NO,
  -10-6,2,  10-6,2,  10-6,-8,  6-6,-8,  6-6,-2,  -10-6,-2,  END_POLY,

  (BYTE) '',   6,10,  1,  0,  NO,
  -8,8,  -3,8,  -7,-7,  SPLINE,-8,-11,  SPLINE,-6,-13,  SPLINE,-2,-13,  SPLINE,2,-10.5,  3.5,-5,  7,8,  12,8,  5.5,-16,  .5,-16,  1,-14,  SPLINE,-2,-16,
  SPLINE,-7,-16,  -9,-14,  -11,-22,  -16,-22,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  1,11,  SPLINE,-1,12,  SPLINE,-5,12,  -5,4,  -5,-10,  SPLINE,-5,-22,  SPLINE,-14,-22,  -16,-21,
  -16,-17,  SPLINE,-14,-18,  SPLINE,-10,-18,  -10,-10,  -10,4,  SPLINE,-10,16,  SPLINE,3,16,  1,15,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  6,15,  6,11,  SPLINE,4,12,  SPLINE,0,12,  -1.33,4,  4,4,  4,1,  -2,1,  SPLINE,-6,-22,  SPLINE,-14,-22,  -16,-21,  -16,-17,  SPLINE,-14,-18,  SPLINE,-10,-18,
  -6.75,1,  -12,1,  -12,4,  -6.2,4,  SPLINE,-4,16,  SPLINE,4,16,  END_POLY,

  (BYTE) '',  4,4,  1,  0,  NO,
  -16,-2,  -10,1,  -5,-11,  5,16,  9,16,  -3,-16,  -7,-16,  -12,-3,  -16,-5,  END_POLY,

  (BYTE) '',  -5.5,5.5,  1.54545,  0,  NO,
  6,12.5,  12.5,11,  -6,-14,  -13,-14,  5.5,11,  ARC,2,12.5,  NEW_POLY,
  0,-3,  0,-5,  9.5,-5,  9.5,-2,  NEW_POLY,
  -13,-14,  -4.5,-12,  ARC,-.5,-12.5,  -1,-15,  -1,-16,  -16,-16,  -16,-15,  ARC,-16.5,-12.5,  NEW_POLY,
  -16+18.5,16,  12+18.5,16,  12+18.5,6,  9.5+18.5,6,  9.5+18.5,8,  ARC_AUTO,  1+18.5,14,  -5.5+18.5,14,  -5.5+18.5,1.5,  1+18.5,1.5,  ARC,1+18.5,6.5,  5.8+18.5,5,
  8+18.5,5,  8+18.5,-4,  5.8+18.5,-4,  ARC,1+18.5,-5.5,  1+18.5,-.5,  -5.5+18.5,-.5,  -5.5+18.5,-14,  1+18.5,-14,  ARC_AUTO,  9.5+18.5,-8,  9.5+18.5,-6,
  12+18.5,-6,  12+18.5,-16,  -16+18.5,-16,  -16+18.5,-15,  ARC,-16.5+18.5,-12.5,  -12.5+18.5,-12.5,  -12.5+18.5,12.5,  ARC,-16.5+18.5,12.5,  -16+18.5,15,  END_POLY,

  (BYTE) '',  -5.5,5.5,  1.54545,  0,  NO,
  9.5,15.25,  12,15.25,  12,4,  9.5,4,  9.5,8,  ARC_AUTO,  .251,13.5,  .25,13.5,  ARC_AUTO,  -9,8,  -9,-8,
  ARC_AUTO,  .25,-13.5,  .251,-13.5,  ARC_AUTO,  9.5,-8,  9.5,-2,  12,-2,  12,-8,  ARC_AUTO,  -2,-16,  -2.001,-16,
  ARC_AUTO,  -16,-8,  -16,8,  ARC_AUTO,  -2.001,16,  -2,16,  ARC,-2,8,  9.5,12.4,  NEW_POLY,
  -16+18.5,16,  12+18.5,16,  12+18.5,6,  9.5+18.5,6,  9.5+18.5,8,  ARC_AUTO,  1+18.5,14,  -5.5+18.5,14,  -5.5+18.5,1.5,  1+18.5,1.5,  ARC,1+18.5,6.5,  5.8+18.5,5,
  8+18.5,5,  8+18.5,-4,  5.8+18.5,-4,  ARC,1+18.5,-5.5,  1+18.5,-.5,  -5.5+18.5,-.5,  -5.5+18.5,-14,  1+18.5,-14,  ARC_AUTO,  9.5+18.5,-8,  9.5+18.5,-6,
  12+18.5,-6,  12+18.5,-16,  -16+18.5,-16,  -16+18.5,-15,  ARC,-16.5+18.5,-12.5,  -12.5+18.5,-12.5,  -12.5+18.5,12.5,  ARC,-16.5+18.5,12.5,  -16+18.5,15,  END_POLY,

  (BYTE) '',  -4,-4,  1,  0,  NO,
  4,4.5,  4,-12,  ARC_AUTO,  7.999,-15,  8,-15,  8,-16,  -6,-16,  ARC_AUTO,  -16,-9,  -16,-2,  ARC_AUTO,  -6.001,5,  -6,5,  ARC,-6,-8,  0,3.5,  0,4.5,  NEW_LOOP,
  -12,-9,  -12,-2,  ARC_AUTO,  -7.501,2,  -7.5,2,  ARC_AUTO,  -3,-2,  -3,-9,  ARC_AUTO,  -7.5,-13,  -7.501,-13,  ARC_AUTO,  NEW_POLY,
  1-4,6,  0-4,6,  -4-4,11,  -1-4,11,  END_POLY,

  (BYTE) '',  -7,-7,  1,  0,  NO,
  0,-8,  4,-8,  4,-9,  ARC_AUTO,  -6,-16,  -6.001,-16,  ARC_AUTO,  -16,-9,  -16,-2,  ARC_AUTO,  -6.001,5,  -6,5,  ARC_AUTO,  4,-2,  4,-5.5,  -9,-5.5,  -9,-9,
  ARC_AUTO,  -4.501,-13,  -4.5,-13,  ARC_AUTO,  0,-9,  NEW_LOOP,
  -9,-3,  -9,-2,  ARC_AUTO,  -4.501,2,  -4.5,2,  ARC_AUTO,  0,-2,  0,-3,  NEW_POLY,
  1-6,6,  0-6,6,  -4-6,11,  -1-6,11,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -16,5,  -6,5,  -6,-12,  ARC_AUTO,  -3.001,-15,  -3,-15,  -3,-16,  -13,-16,  -13,1,  ARC_AUTO,  -15.999,4,  -16,4,  NEW_LOOP,
  1-9.5,6,  0-9.5,6,  -4-9.5,11,  -1-9.5,11,  END_POLY,

  (BYTE) '',  -4,-4,  1,  0,  NO,
  -16,-9,  -16,-2,  ARC_AUTO,  -6.001,5,  -6,5,  ARC_AUTO,  4,-2,  4,-9,  ARC_AUTO,  -6,-16,  -6.001,-16,  ARC_AUTO,  NEW_LOOP,
  -9,-9,  -9,-2,  ARC_AUTO,  -4.501,2,  -4.5,2,  ARC_AUTO,  0,-2,  0,-9,  ARC_AUTO,  -4.5,-13,  -4.501,-13,  ARC_AUTO,  NEW_POLY,
  1-5.5,6,  0-5.5,6,  -4-5.5,11,  -1-5.5,11,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -16,5,  -12,5,  -12,-10,  ARC_AUTO,  -8.501,-13,  -8.5,-13,  ARC_AUTO,  -5,-10,  -5,1,  ARC_AUTO,  -7.999,4,  -8,4,  -8,5,  2,5,  2,-12,  ARC_AUTO,  4.999,-15,
  5,-15,  5,-16,  -5,-16,  -5,-15.5,  ARC,-8.5,-6,  -8.5,-16,  -8.501,-16,  ARC_AUTO,  -16,-10,  NEW_POLY,
  1-6,6,  0-6,6,  -4-6,11,  -1-6,11,  END_POLY,

  (BYTE) '',  -4,-4,  1,  0,  NO,
  4,4.5,  4,-12,  ARC_AUTO,  7.999,-15,  8,-15,  8,-16,  -6,-16,  ARC_AUTO,  -16,-9,  -16,-2,  ARC_AUTO,  -6.001,5,  -6,5,  ARC,-6,-8,  0,3.5,  0,4.5,  NEW_LOOP,
  -12,-9,  -12,-2,  ARC_AUTO,  -7.501,2,  -7.5,2,  ARC_AUTO,  -3,-2,  -3,-9,  ARC_AUTO,  -7.5,-13,  -7.501,-13,  ARC_AUTO,  NEW_POLY,
  -1-4,6,  0-4,6,  4-4,11,  1-4,11,  END_POLY,

  (BYTE) '',  -7,-7,  1,  0,  NO,
  0,-8,  4,-8,  4,-9,  ARC_AUTO,  -6,-16,  -6.001,-16,  ARC_AUTO,  -16,-9,  -16,-2,  ARC_AUTO,  -6.001,5,  -6,5,  ARC_AUTO,  4,-2,  4,-5.5,  -9,-5.5,  -9,-9,
  ARC_AUTO,  -4.501,-13,  -4.5,-13,  ARC_AUTO,  0,-9,  NEW_LOOP,
  -9,-3,  -9,-2,  ARC_AUTO,  -4.501,2,  -4.5,2,  ARC_AUTO,  0,-2,  0,-3,  NEW_POLY,
  -1-6,6,  0-6,6,  4-6,11,  1-6,11,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -16,5,  -6,5,  -6,-12,  ARC_AUTO,  -3.001,-15,  -3,-15,  -3,-16,  -13,-16,  -13,1,  ARC_AUTO,  -15.999,4,  -16,4,  NEW_LOOP,
  -1-9.5,6,  0-9.5,6,  4-9.5,11,  1-9.5,11,  END_POLY,

  (BYTE) '',  -4,-4,  1,  0,  NO,
  -16,-9,  -16,-2,  ARC_AUTO,  -6.001,5,  -6,5,  ARC_AUTO,  4,-2,  4,-9,  ARC_AUTO,  -6,-16,  -6.001,-16,  ARC_AUTO,  NEW_LOOP,
  -9,-9,  -9,-2,  ARC_AUTO,  -4.501,2,  -4.5,2,  ARC_AUTO,  0,-2,  0,-9,  ARC_AUTO,  -4.5,-13,  -4.501,-13,  ARC_AUTO,  NEW_POLY,
  -1-5.5,6,  0-5.5,6,  4-5.5,11,  1-5.5,11,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -16,5,  -12,5,  -12,-10,  ARC_AUTO,  -8.501,-13,  -8.5,-13,  ARC_AUTO,  -5,-10,  -5,1,  ARC_AUTO,  -7.999,4,  -8,4,  -8,5,  2,5,  2,-12,  ARC_AUTO,  4.999,-15,
  5,-15,  5,-16,  -5,-16,  -5,-15.5,  ARC,-8.5,-6,  -8.5,-16,  -8.501,-16,  ARC_AUTO,  -16,-10,  NEW_POLY,
  -1-8,6,  0-8,6,  4-8,11,  1-8,11,  END_POLY,

  (BYTE) '',  -4,-4,  1,  0,  NO,
  4,4.5,  4,-12,  ARC_AUTO,  7.999,-15,  8,-15,  8,-16,  -6,-16,  ARC_AUTO,  -16,-9,  -16,-2,  ARC_AUTO,  -6.001,5,  -6,5,  ARC,-6,-8,  0,3.5,  0,4.5,  NEW_LOOP,
  -12,-9,  -12,-2,  ARC_AUTO,  -7.501,2,  -7.5,2,  ARC_AUTO,  -3,-2,  -3,-9,  ARC_AUTO,  -7.5,-13,  -7.501,-13,  ARC_AUTO,  NEW_POLY,
  0-4-4,10,  .01-4-4,10,  ARC_AUTO,  2-4-4,8.01,  2-4-4,8,  ARC_AUTO,  .01-4-4,6,  0-4-4,6,  ARC_AUTO,  -2-4-4,8,  -2-4-4,8.01,  ARC_AUTO,  NEW_POLY,
  0+4-4,10,  .01+4-4,10,  ARC_AUTO,  2+4-4,8.01,  2+4-4,8,  ARC_AUTO,  .01+4-4,6,  0+4-4,6,  ARC_AUTO,  -2+4-4,8,  -2+4-4,8.01,  ARC_AUTO,  END_POLY,

  (BYTE) '',  -7,-7,  1,  0,  NO,
  0,-8,  4,-8,  4,-9,  ARC_AUTO,  -6,-16,  -6.001,-16,  ARC_AUTO,  -16,-9,  -16,-2,  ARC_AUTO,  -6.001,5,  -6,5,  ARC_AUTO,  4,-2,  4,-5.5,  -9,-5.5,  -9,-9,
  ARC_AUTO,  -4.501,-13,  -4.5,-13,  ARC_AUTO,  0,-9,  NEW_LOOP,
  -9,-3,  -9,-2,  ARC_AUTO,  -4.501,2,  -4.5,2,  ARC_AUTO,  0,-2,  0,-3,  NEW_POLY,
  0-4-6,10,  .01-4-6,10,  ARC_AUTO,  2-4-6,8.01,  2-4-6,8,  ARC_AUTO,  .01-4-6,6,  0-4-6,6,  ARC_AUTO,  -2-4-6,8,  -2-4-6,8.01,  ARC_AUTO,  NEW_POLY,
  0+4-6,10,  .01+4-6,10,  ARC_AUTO,  2+4-6,8.01,  2+4-6,8,  ARC_AUTO,  .01+4-6,6,  0+4-6,6,  ARC_AUTO,  -2+4-6,8,  -2+4-6,8.01,  ARC_AUTO,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -16,5,  -6,5,  -6,-12,  ARC_AUTO,  -3.001,-15,  -3,-15,  -3,-16,  -13,-16,  -13,1,  ARC_AUTO,  -15.999,4,  -16,4,  NEW_LOOP,
  0-4-9.5,10,  .01-4-9.5,10,  ARC_AUTO,  2-4-9.5,8.01,  2-4-9.5,8,  ARC_AUTO,  .01-4-9.5,6,  0-4-9.5,6,  ARC_AUTO,  -2-4-9.5,8,  -2-4-9.5,8.01,  ARC_AUTO,  NEW_POLY,
  0+4-9.5,10,  .01+4-9.5,10,  ARC_AUTO,  2+4-9.5,8.01,  2+4-9.5,8,  ARC_AUTO,  .01+4-9.5,6,  0+4-9.5,6,  ARC_AUTO,  -2+4-9.5,8,  -2+4-9.5,8.01,  ARC_AUTO,  END_POLY,

  (BYTE) '',  -4,-4,  1,  0,  NO,
  -16,-9,  -16,-2,  ARC_AUTO,  -6.001,5,  -6,5,  ARC_AUTO,  4,-2,  4,-9,  ARC_AUTO,  -6,-16,  -6.001,-16,  ARC_AUTO,  NEW_LOOP,
  -9,-9,  -9,-2,  ARC_AUTO,  -4.501,2,  -4.5,2,  ARC_AUTO,  0,-2,  0,-9,  ARC_AUTO,  -4.5,-13,  -4.501,-13,  ARC_AUTO,  NEW_POLY,
  0-4-5.5,10,  .01-4-5.5,10,  ARC_AUTO,  2-4-5.5,8.01,  2-4-5.5,8,  ARC_AUTO,  .01-4-5.5,6,  0-4-5.5,6,  ARC_AUTO,  -2-4-5.5,8,  -2-4-5.5,8.01,  ARC_AUTO,  NEW_POLY,
  0+4-5.5,10,  .01+4-5.5,10,  ARC_AUTO,  2+4-5.5,8.01,  2+4-5.5,8,  ARC_AUTO,  .01+4-5.5,6,  0+4-5.5,6,  ARC_AUTO,  -2+4-5.5,8,  -2+4-5.5,8.01,  ARC_AUTO,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -16,5,  -12,5,  -12,-10,  ARC_AUTO,  -8.501,-13,  -8.5,-13,  ARC_AUTO,  -5,-10,  -5,1,  ARC_AUTO,  -7.999,4,  -8,4,  -8,5,  2,5,  2,-12,  ARC_AUTO,  4.999,-15,
  5,-15,  5,-16,  -5,-16,  -5,-15.5,  ARC,-8.5,-6,  -8.5,-16,  -8.501,-16,  ARC_AUTO,  -16,-10,  NEW_POLY,
  0-4-8,10,  .01-4-8,10,  ARC_AUTO,  2-4-8,8.01,  2-4-8,8,  ARC_AUTO,  .01-4-8,6,  0-4-8,6,  ARC_AUTO,  -2-4-8,8,  -2-4-8,8.01,  ARC_AUTO,  NEW_POLY,
  0+4-8,10,  .01+4-8,10,  ARC_AUTO,  2+4-8,8.01,  2+4-8,8,  ARC_AUTO,  .01+4-8,6,  0+4-8,6,  ARC_AUTO,  -2+4-8,8,  -2+4-8,8.01,  ARC_AUTO,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -16,5,  -12,5,  -12,-9,  ARC_AUTO,  -7.501,-13,  -7.5,-13,  ARC_AUTO,  -3,-9,  -3,1,  ARC_AUTO,  -5.999,4,  -6,4,  -6,5,
  4,5,  4,-18,  ARC_AUTO,  -6,-25,  -6.001,-25,  ARC,-6,-10,  -12.5,-23,  -12.5,-21.5,  ARC,-9,-10,  -9.001,-22,  -9,-22,
  ARC_AUTO,  -3,-18,  -3,-16,  -6,-16,  ARC_AUTO,  -16,-9,  NEW_POLY,
  0-4-6,10,  .01-4-6,10,  ARC_AUTO,  2-4-6,8.01,  2-4-6,8,  ARC_AUTO,  .01-4-6,6,  0-4-6,6,  ARC_AUTO,  -2-4-6,8,  -2-4-6,8.01,  ARC_AUTO,  NEW_POLY,
  0+4-6,10,  .01+4-6,10,  ARC_AUTO,  2+4-6,8.01,  2+4-6,8,  ARC_AUTO,  .01+4-6,6,  0+4-6,6,  ARC_AUTO,  -2+4-6,8,  -2+4-6,8.01,  ARC_AUTO,  END_POLY,

  (BYTE) '',  -4,-4,  1,  0,  NO,
  4,4.5,  4,-12,  ARC_AUTO,  7.999,-15,  8,-15,  8,-16,  -6,-16,  ARC_AUTO,  -16,-9,  -16,-2,  ARC_AUTO,  -6.001,5,  -6,5,  ARC,-6,-8,  0,3.5,  0,4.5,  NEW_LOOP,
  -12,-9,  -12,-2,  ARC_AUTO,  -7.501,2,  -7.5,2,  ARC_AUTO,  -3,-2,  -3,-9,  ARC_AUTO,  -7.5,-13,  -7.501,-13,  ARC_AUTO,  NEW_POLY,
  2-4,11,  8-4,6,  4-4,6,  0-4,9,  -4-4,6,  -8-4,6,  -2-4,11,  END_POLY,

  (BYTE) '',  -7,-7,  1,  0,  NO,
  0,-8,  4,-8,  4,-9,  ARC_AUTO,  -6,-16,  -6.001,-16,  ARC_AUTO,  -16,-9,  -16,-2,  ARC_AUTO,  -6.001,5,  -6,5,  ARC_AUTO,  4,-2,  4,-5.5,  -9,-5.5,  -9,-9,
  ARC_AUTO,  -4.501,-13,  -4.5,-13,  ARC_AUTO,  0,-9,  NEW_LOOP,
  -9,-3,  -9,-2,  ARC_AUTO,  -4.501,2,  -4.5,2,  ARC_AUTO,  0,-2,  0,-3,  NEW_POLY,
  2-6,11,  8-6,6,  4-6,6,  0-6,9,  -4-6,6,  -8-6,6,  -2-6,11,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -16+1.5,5,  -6+1.5,5,  -6+1.5,-12,  ARC_AUTO,  -3.01+1.5,-15,  -3+1.5,-15,  -3+1.5,-16,  -13+1.5,-16,  -13+1.5,1,  ARC_AUTO,  -15.99+1.5,4,  -16+1.5,4,  NEW_LOOP,
  2-8,11,  8-8,6,  4-8,6,  0-8,9,  -4-8,6,  -8-8,6,  -2-8,11,  END_POLY,

  (BYTE) '',  -4,-4,  1,  0,  NO,
  -16,-9,  -16,-2,  ARC_AUTO,  -6.001,5,  -6,5,  ARC_AUTO,  4,-2,  4,-9,  ARC_AUTO,  -6,-16,  -6.001,-16,  ARC_AUTO,  NEW_LOOP,
  -9,-9,  -9,-2,  ARC_AUTO,  -4.501,2,  -4.5,2,  ARC_AUTO,  0,-2,  0,-9,  ARC_AUTO,  -4.5,-13,  -4.501,-13,  ARC_AUTO,  NEW_POLY,
  2-5.5,11,  8-5.5,6,  4-5.5,6,  0-5.5,9,  -4-5.5,6,  -8-5.5,6,  -2-5.5,11,  END_POLY,

  (BYTE) '',  0,0,  1,  0,  NO,
  -16,5,  -12,5,  -12,-10,  ARC_AUTO,  -8.501,-13,  -8.5,-13,  ARC_AUTO,  -5,-10,  -5,1,  ARC_AUTO,  -7.999,4,  -8,4,  -8,5,  2,5,  2,-12,  ARC_AUTO,  4.999,-15,
  5,-15,  5,-16,  -5,-16,  -5,-15.5,  ARC,-8.5,-6,  -8.5,-16,  -8.501,-16,  ARC_AUTO,  -16,-10,  NEW_POLY,
  2-8,11,  8-8,6,  4-8,6,  0-8,9,  -4-8,6,  -8-8,6,  -2-8,11,  END_POLY,

  (BYTE) '',  -4,-4,  1,  0,  NO,
  4,4.5,  4,-12,  ARC_AUTO,  7.999,-15,  8,-15,  8,-16,  -6,-16,  ARC_AUTO,  -16,-9,  -16,-2,  ARC_AUTO,  -6.001,5,  -6,5,  ARC,-6,-8,  0,3.5,  0,4.5,  NEW_LOOP,
  -12,-9,  -12,-2,  ARC_AUTO,  -7.501,2,  -7.5,2,  ARC_AUTO,  -3,-2,  -3,-9,  ARC_AUTO,  -7.5,-13,  -7.501,-13,  ARC_AUTO,  NEW_POLY,
  -6-4,-1.5+8,  SPLINE,-4.67-4,0+8,  SPLINE,-1.33-4,0+8,
  SPLINE,1.33-4,-1.5+8,  SPLINE,4.67-4,-1.5+8,  6-4,0+8,
  6-4,3+8,  SPLINE,4.67-4,1.5+8,  SPLINE,1.33-4,1.5+8,
  SPLINE,-1.33-4,3+8,  SPLINE,-4.67-4,3+8,  -6-4,1.5+8,  END_POLY,

  (BYTE) '',  -4,-4,  1,  0,  NO,
  -16,-9,  -16,-2,  ARC_AUTO,  -6.001,5,  -6,5,  ARC_AUTO,  4,-2,  4,-9,  ARC_AUTO,  -6,-16,  -6.001,-16,  ARC_AUTO,  NEW_LOOP,
  -9,-9,  -9,-2,  ARC_AUTO,  -4.501,2,  -4.5,2,  ARC_AUTO,  0,-2,  0,-9,  ARC_AUTO,  -4.5,-13,  -4.501,-13,  ARC_AUTO,  NEW_POLY,
  -6-5.5,-1.5+8,  SPLINE,-4.67-5.5,0+8,  SPLINE,-1.33-5.5,0+8,
  SPLINE,1.33-5.5,-1.5+8,  SPLINE,4.67-5.5,-1.5+8,  6-5.5,0+8,
  6-5.5,3+8,  SPLINE,4.67-5.5,1.5+8,  SPLINE,1.33-5.5,1.5+8,
  SPLINE,-1.33-5.5,3+8,  SPLINE,-4.67-5.5,3+8,  -6-5.5,1.5+8,  END_POLY,

  (BYTE) '',  -8,-8,  1,  0,  NO,
  -16,5,  -6,5,  -6,4.5,  ARC,-2.5,-4,  -2.501,5,  -2.5,5,  ARC_AUTO,  5,-1,  5,-16,  1,-16,  1,-1,  ARC_AUTO,
  -2.5,2,  -2.501,2,  ARC_AUTO,  -6,-1,  -6,-12,  ARC_AUTO,  -3.001,-15,  -3,-15,  -3,-16,  -13,-16,  -13,1,  ARC_AUTO,
  -15.999,4,  -16,4,  NEW_POLY,
  -6-5.5,-1.5+8,  SPLINE,-4.67-5.5,0+8,  SPLINE,-1.33-5.5,0+8,
  SPLINE,1.33-5.5,-1.5+8,  SPLINE,4.67-5.5,-1.5+8,  6-5.5,0+8,
  6-5.5,3+8,  SPLINE,4.67-5.5,1.5+8,  SPLINE,1.33-5.5,1.5+8,
  SPLINE,-1.33-5.5,3+8,  SPLINE,-4.67-5.5,3+8,  -6-5.5,1.5+8,  END_POLY,

  (BYTE) '',  -4,-4,  1,  0,  NO,
  0,5,  4,5,  4,-2.5,  0,-2.5,  0,-2,  ARC_AUTO,  -4.5,2,  -4.501,2,  ARC_AUTO,  -9,-2,  -9,-9,  ARC_AUTO,  -4.5,-13,  -4.501,-13,  ARC_AUTO,  0,-9,  0,-8,  4,-8,
  4,-9,  ARC_AUTO,  -6,-16,  -6.001,-16,  ARC_AUTO,  -16,-9,  -16,-2,  ARC_AUTO,  -6.001,5,  -6,5,  ARC,-6,-8,  0,3.5,  NEW_POLY,
  3-9,-16,  SPLINE,5-9,-17.5,  SPLINE,5-9,-19.5,  SPLINE,2.5-9,-22,  SPLINE,-2-9,-22,  SPLINE,-2-9,-21,  SPLINE,1.5-9,-21,  SPLINE,2.5-9,-19.5,  1-9,-18,  END_POLY,

  (BYTE) '',  -4,-4,  1,  0,  NO,
  4,4.5,  4,-12,  ARC_AUTO,  7.999,-15,  8,-15,  8,-16,  -6,-16,  ARC_AUTO,  -16,-9,  -16,-2,  ARC_AUTO,  -6.001,5,
  -6,5,  ARC,-6,-8,  0,3.5,  0,4.5,  NEW_LOOP,
  -12,-9,  -12,-2,  ARC_AUTO,  -7.501,2,  -7.5,2,  ARC_AUTO,  -3,-2,  -3,-9,  ARC_AUTO,  -7.5,-13,  -7.501,-13,  ARC_AUTO,  NEW_POLY,
  SPLINE,-2.5*ARC_FRAC-4,8.5+2.5,  SPLINE,2.5*ARC_FRAC-4,8.5+2.5,  SPLINE,2.5-4,8.5+2.5*ARC_FRAC,  SPLINE,2.5-4,8.5-2.5*ARC_FRAC,
  SPLINE,2.5*ARC_FRAC-4,8.5-2.5,  SPLINE,-2.5*ARC_FRAC-4,8.5-2.5,  SPLINE,-2.5-4,8.5-2.5*ARC_FRAC,  SPLINE,-2.5-4,8.5+2.5*ARC_FRAC,  NEW_LOOP,
  SPLINE,1.25*ARC_FRAC-4,8.5+1.25,  SPLINE,-1.25*ARC_FRAC-4,8.5+1.25,  SPLINE,-1.25-4,8.5+1.25*ARC_FRAC,  SPLINE,-1.25-4,8.5-1.25*ARC_FRAC,
  SPLINE,-1.25*ARC_FRAC-4,8.5-1.25,  SPLINE,1.25*ARC_FRAC-4,8.5-1.25,  SPLINE,1.25-4,8.5-1.25*ARC_FRAC,  SPLINE,1.25-4,8.5+1.25*ARC_FRAC,  END_POLY,

  (BYTE) '',  -7,-7,  1,  0,  NO,
  4,4.5,  4,-12,  ARC_AUTO,  7.999,-15,  8,-15,  8,-16,  -6,-16,  ARC_AUTO,  -16,-9,  -16,-2,  ARC_AUTO,  -6.001,5,  -6,5,  ARC,-6,-8,  0,3.5,  0,4.5,  NEW_LOOP,
  -12,-9,  -12,-2,  ARC_AUTO,  -7.501,2,  -7.5,2,  ARC_AUTO,  -3,-2,  -3,-9,  ARC_AUTO,  -7.5,-13,  -7.501,-13,  ARC_AUTO,  NEW_POLY,
  0+13,-8,  4+13,-8,  4+13,-9,  ARC_AUTO,  -6+13,-16,  -6.001+13,-16,  ARC_AUTO,  -16+13,-9,  -16+13,-2,  ARC_AUTO,  -6.001+13,5,  -6+13,5,  ARC_AUTO,
  4+13,-2,  4+13,-5.5,  -9+13,-5.5,  -9+13,-9,  ARC_AUTO,  -4.501+13,-13,  -4.5+13,-13,  ARC_AUTO,  0+13,-9,  NEW_LOOP,
  -9+13,-3,  -9+13,-2,  ARC_AUTO,  -4.501+13,2,  -4.5+13,2,  ARC_AUTO,  0+13,-2,  0+13,-3,  END_POLY,

  (BYTE) '',  -7,-7,  1,  0,  NO,
  0,5,  4,5,  4,-2.5,  0,-2.5,  0,-2,  ARC_AUTO,  -4.5,2,  -4.501,2,  ARC_AUTO,  -9,-2,  -9,-9,  ARC_AUTO,  -4.5,-13,  -4.501,-13,  ARC_AUTO,  0,-9,  0,-8,  4,-8,
  4,-9,  ARC_AUTO,  -6,-16,  -6.001,-16,  ARC_AUTO,  -16,-9,  -16,-2,  ARC_AUTO,  -6.001,5,  -6,5,  ARC,-6,-8,  0,3.5,  NEW_POLY,
  0+13,-8,  4+13,-8,  4+13,-9,  ARC_AUTO,  -6+13,-16,  -6.001+13,-16,  ARC_AUTO,  -16+13,-9,  -16+13,-2,  ARC_AUTO,  -6.001+13,5,  -6+13,5,  ARC_AUTO,
  4+13,-2,  4+13,-5.5,  -9+13,-5.5,  -9+13,-9,  ARC_AUTO,  -4.501+13,-13,  -4.5+13,-13,  ARC_AUTO,  0+13,-9,  NEW_LOOP,
  -9+13,-3,  -9+13,-2,  ARC_AUTO,  -4.501+13,2,  -4.5+13,2,  ARC_AUTO,  0+13,-2,  0+13,-3,  END_POLY,

  (BYTE) '',  -8,-8,  1,  0,  NO,
  10-6,16-11,  10-6,12-11,  7-6,12-11,  7-6,-16,  4-6,-16,  4-6,12-11,
  -4-6,12-11,  -4-6,-16,  -7-6,-16,  -7-6,12-11,  -10-6,12-11,  -10-6,16-11,  END_POLY,

  (BYTE) '',  -4,-4,  1,  0,  NO,
  -16,-9,  -16,-2,  ARC_AUTO,  -6.001,5,  -6,5,  ARC_AUTO,  4,-2,  4,-9,  ARC_AUTO,  -6,-16,  -6.001,-16,  ARC_AUTO,  NEW_LOOP,
  -9,-9,  -9,-2,  ARC_AUTO,  -4.501,2,  -4.5,2,  ARC_AUTO,  0,-2,  0,-9,  ARC_AUTO,  -4.5,-13,  -4.501,-13,  ARC_AUTO,  NEW_POLY,
  3,5,  4,4,  -15,-16,  -16,-15,  END_POLY,

  //  'C' with caron
  268,  0,0,  1.75,  0,  YES,
  9.5,15.25,  12,15.25,  12,4,  9.5,4,  9.5,8,  ARC_AUTO,  .251,13.5,  .25,13.5,  ARC_AUTO,  -9,8,  -9,-8,
  ARC_AUTO,  .25,-13.5,  .251,-13.5,  ARC_AUTO,  9.5,-8,  9.5,-2,  12,-2,  12,-8,  ARC_AUTO,  -2,-16,  -2.001,-16,
  ARC_AUTO,  -16,-8,  -16,8,  ARC_AUTO,  -2.001,16,  -2,16,  ARC,-2,8,  9.5,12.4,
  NEW_POLY,  2-2,17,  8-2,22,  4-2,22,  0-2,19,  -4-2,22,  -8-2,22,  -2-2,17,  END_POLY,

  //  'c' with caron
  269,  -4,-4,  1,  0,  NO,
  0,5,  4,5,  4,-2.5,  0,-2.5,  0,-2,  ARC_AUTO,  -4.5,2,  -4.501,2,  ARC_AUTO,  -9,-2,  -9,-9,  ARC_AUTO,  -4.5,-13,
  -4.501,-13,  ARC_AUTO,  0,-9,  0,-8,  4,-8,  4,-9,  ARC_AUTO,  -6,-16,  -6.001,-16,  ARC_AUTO,  -16,-9,  -16,-2,  ARC_AUTO,
  -6.001,5,  -6,5,  ARC,-6,-8,  0,3.5,
  NEW_POLY,  2-6,17-6,  8-6,22-6,  4-6,22-6,  0-6,19-6,  -4-6,22-6,  -8-6,22-6,  -2-6,17-6,  END_POLY,

  //  'S' with caron
  352,  -6.4,6.4,  2.46,  0,  YES,
  12,15.5,  12,7,  9.5,7,  9.5,10,  ARC_AUTO,  .001,13.5,  0,13.5,  ARC_AUTO,  -6,10,  -6,6.5,  ARC_AUTO,
  -4,4,  8,-1,  ARC_AUTO,  12,-5.5,  12,-10,  ARC_AUTO,  .001,-16,  0,-16,  SPLINE,-8,-16,  -13.5,-13,  -13.5,-15.5,
  -16,-15.5,  -16,-7,  -13.5,-7,  -13.5,-10,  ARC_AUTO,  -4.001,-13.5,  -4,-13.5,  ARC_AUTO,  2,-10,  2,-6.5,  ARC_AUTO,
  0,-4,  -12,1,  ARC_AUTO,  -16,5.5,  -16,10,  ARC_AUTO,  -4.001,16,  -4,16,  SPLINE,4,16,  9.5,13,  9.5,15.5,
  NEW_POLY,  2-2,17,  8-2,22,  4-2,22,  0-2,19,  -4-2,22,  -8-2,22,  -2-2,17,  END_POLY,

  //  's' with caron
  353,  -8.5,-2.5,  1,  0,  NO,
  4,-2,  0,-2,  0,-1.999,  ARC_AUTO,  -4.5,2,  -4.501,2,  ARC_AUTO,  -9,-2,  -9,-3,  ARC_AUTO,  -7,-4,  -3,-4,
  ARC_AUTO,  4,-7,  4,-9,  ARC_AUTO,  -6,-16,  -6.001,-16,  ARC_AUTO,  -16,-9.001,  -16,-9,  -12,-9,  -12,-9.001,
  ARC_AUTO,  -7.501,-13,  -7.5,-13,  ARC_AUTO,  -3,-9,  -3,-8,  ARC_AUTO,  -5,-7,  -9,-7,  ARC_AUTO,  -16,-4,  -16,-2,
  ARC_AUTO,  -6.001,5,  -6,5,  ARC_AUTO,  4,-2.001,
  NEW_POLY,  2-6,17-6,  8-6,22-6,  4-6,22-6,  0-6,19-6,  -4-6,22-6,  -8-6,22-6,  -2-6,17-6,  END_POLY,

  //  'Z' with caron
  381,  0,0,  1,  0,  NO,
  16,16,  16,15,  -4.25,-12,  ARC_AUTO,  -3.5,-14,  10.5,-14,  ARC_AUTO,  13.5,-11,  13.5,-10,  16,-10,  16,-16,
  -16,-16,  -16,-15,  4.25,12,  ARC_AUTO,  3.5,14,  -10.5,14,  ARC_AUTO,  -13.5,11,  -13.5,10,  -16,10,  -16,16,
  NEW_POLY,  2,17,  8,22,  4,22,  0,19,  -4,22,  -8,22,  -2,17,  END_POLY,

  //  'z' with caron
  382,  0,0,  1,  0,  NO,
  -16,5,  1,5,  -10,-13.5,  -3,-13.5,  ARC_AUTO,  0,-12.001,  0,-12,  1,-12,  1,-16,  -16,-16,  -5,2,  -12,2,  ARC_AUTO,
  -15,1.001,  -15,1,  -16,1,
  NEW_POLY,  2-7.5,17-6,  8-7.5,22-6,  4-7.5,22-6,  0-7.5,19-6,  -4-7.5,22-6,  -8-7.5,22-6,  -2-7.5,17-6,  END_POLY,

  //  'I' with dot accent
  304,  0,0,  1,  0,  NO,
  -8+3,12+10,  -8+3,12.01+10,  ARC_AUTO,  -12+3,16+10,  -12.01+3,16+10,  ARC_AUTO,
  -16+3,12.01+10,  -16+3,12+10,  ARC_AUTO,  -12.01+3,8+10,  -12+3,8+10,  ARC_AUTO,  NEW_POLY,
  -12.5,10.5,  ARC,-16.5,10.5,  -16,14.5,  -16,15.99,  -2,15.99,  -2,14.5,  ARC,-1.5,10.5,  -5.5,10.5,
  -5.5,-10.5,  ARC,-1.5,-10.5,  -2,-14.5,  -2,-16,  -16,-16,  -16,-14.5,  ARC,-16.5,-10.5,  -12.5,-10.5,  END_POLY,

  //  'i' dotless
  305,  0,0,  1,  0,  NO,
  -16,5,  -6,5,  -6,-12,  ARC_AUTO,  -3.001,-15,  -3,-15,  -3,-16,  -13,-16,  -13,1,  ARC_AUTO,  -15.999,4,  -16,4,  END_POLY,

  //  'D' with stroke
  272,  0,0,  2,  0,  NO,
  -16,16,  0,16,  ARC,0,8,  16,8,  16,-8,  ARC,0,-8,  0,-16,  -16,-16,  -16,-15,  ARC,-16.5,-13,  -12.5,-13,  -12.5,2,  -16,2,  -16,4,  -12.5,4,  -12.5,13,
  ARC,-16.5,13,  -16,15,  NEW_LOOP,
  -5.5,14,  0,14,  ARC_AUTO,  13.5,8,  13.5,-8,  ARC_AUTO,  0,-14,  -5.5,-14,  -5.5,2,  0,2,  0,4,  -5.5,4,  END_POLY,

  //  'd' with stroke
  273,  -4,-4,  1,  0,  NO,
  -6,16,  7,16,  7,7.5,  10,7.5,  10,5.5,  7,5.5,  7,-9.5,  ARC_AUTO,  12.999,-14.5,  13,-14.5,  13,-16,  0,-16,  0,-14,  SPLINE,-3.5,-16,  -9,-16,
  -9.001,-16,  ARC_AUTO,  -16,-11,  -16,.5,  ARC_AUTO,  -6.501,5,  -6.5,5,  ARC,-6.5,-12,  0,4,  0,5.5,  -3,5.5,  -3,7.5,  0,7.5,  0,9.5,  ARC_AUTO,
  -5.999,14.5,  -6,14.5,  NEW_LOOP,
  -9,-9,  -9,-1,  ARC_AUTO,  -4.501,3,  -4.5,3,  ARC_AUTO,  0,-1,  0,-9,  ARC_AUTO,  -4.5,-13,  -4.501,-13,  ARC_AUTO,  END_POLY,

  //  'A' with breve
  258,  -8,4,  1,  0,  NO,
  SPLINE,5*ARC_FRAC+2,13+8,  SPLINE,5+2,16-3*ARC_FRAC+8,  5+2,16+8,  8+2,16+8,  SPLINE,8+2,16-6*ARC_FRAC+8,  SPLINE,8*ARC_FRAC+2,10+8,
  SPLINE,-8*ARC_FRAC+2,10+8,  SPLINE,-8+2,16-6*ARC_FRAC+8,  -8+2,16+8,  -5+2,16+8,  SPLINE,-5+2,16-3*ARC_FRAC+8,  SPLINE,-5*ARC_FRAC+2,13+8,  NEW_POLY,
  13,16,  13,14.5,  12.999,14.5,  ARC_AUTO,  10,11,  18,-12.5,  ARC_AUTO,  19.999,-14.5,  20,-14.5,  20,-16,
  7,-16,  7,-14.5,  7.001,-14.5,  ARC_AUTO,  9,-10.5,  3,5,  ARC_AUTO,  0,7,  -.001,7,  ARC_AUTO,  -3,5,  -9,-10.5,
  ARC_AUTO,  -7.001,-14.5,  -7,-14.5,  -7,-16,  -16,-16,  -16,-14.5,  -15.999,-14.5,  ARC_AUTO,  -14,-12.5,  -6,11,
  ARC_AUTO,  -8.999,14.5,  -9,14.5,  -9,16,  NEW_POLY,  -9,-5,  -9,-3,  10,-3,  10,-5,  END_POLY,

  //  'a' with breve
  259,  -4,-4,  1,  0,  NO,
  SPLINE,5*ARC_FRAC-4,13-3.5,  SPLINE,5-4,16-3*ARC_FRAC-3.5,  5-4,16-3.5,  8-4,16-3.5,  SPLINE,8-4,16-6*ARC_FRAC-3.5,  SPLINE,8*ARC_FRAC-4,10-3.5,
  SPLINE,-8*ARC_FRAC-4,10-3.5,  SPLINE,-8-4,16-6*ARC_FRAC-3.5,  -8-4,16-3.5,  -5-4,16-3.5,  SPLINE,-5-4,16-3*ARC_FRAC-3.5,  SPLINE,-5*ARC_FRAC-4,13-3.5,  NEW_POLY,
  4,4.5,  4,-12,  ARC_AUTO,  7.999,-15,  8,-15,  8,-16,  -6,-16,  ARC_AUTO,  -16,-9,  -16,-2,  ARC_AUTO,  -6.001,5, -6,5,  ARC,-6,-8,  0,3.5,  0,4.5,  NEW_LOOP,
  -12,-9,  -12,-2,  ARC_AUTO,  -7.501,2,  -7.5,2,  ARC_AUTO,  -3,-2,  -3,-9,  ARC_AUTO,  -7.5,-13,  -7.501,-13,  ARC_AUTO,  END_POLY,

  //  'A' with ogonek
  260,  -8,4,  1,  0,  NO,
  13,16,  13,14.5,  12.999,14.5,  ARC_AUTO,  10,11,  18,-12.5,  ARC_AUTO,  19.999,-14.5,  20,-14.5,  20,-16,
  //  ogonek starts here
  -12+32,-16,  SPLINE,-14+32,-18,  SPLINE,-14+32,-20,  SPLINE,-12+32,-20,  -11+32,-19.5,  -11+32,-21,  SPLINE,-12.5+32,-22,  SPLINE,-14.5+32,-22,
  SPLINE,-16+32,-20.5,  SPLINE,-16+32,-18.5,  -13.5+32,-16,
  //  ogonek ends here
  7,-16,  7,-14.5,  7.001,-14.5,  ARC_AUTO,  9,-10.5,  3,5,  ARC_AUTO,  0,7,  -.001,7,  ARC_AUTO,  -3,5,  -9,-10.5,
  ARC_AUTO,  -7.001,-14.5,  -7,-14.5,  -7,-16,  -16,-16,  -16,-14.5,  -15.999,-14.5,  ARC_AUTO,  -14,-12.5,  -6,11,
  ARC_AUTO,  -8.999,14.5,  -9,14.5,  -9,16,  NEW_POLY,  -9,-5,  -9,-3,  10,-3,  10,-5,  END_POLY,

  //  'a' with ogonek
  261,  -4,-4,  1,  0,  NO,
  4,4.5,  4,-12,  ARC_AUTO,  7.999,-15,  8,-15,  8,-16,
  //  ogonek starts here
  -12+20,-16,  SPLINE,-14+20,-18,  SPLINE,-14+20,-20,  SPLINE,-12+20,-20,  -11+20,-19.5,  -11+20,-21,  SPLINE,-12.5+20,-22,  SPLINE,-14.5+20,-22,
  SPLINE,-16+20,-20.5,  SPLINE,-16+20,-18.5,  -13.5+20,-16,
  //  ogonek ends here
  -6,-16,  ARC_AUTO,  -16,-9,  -16,-2,  ARC_AUTO,  -6.001,5, -6,5,  ARC,-6,-8,  0,3.5,  0,4.5,  NEW_LOOP,
  -12,-9,  -12,-2,  ARC_AUTO,  -7.501,2,  -7.5,2,  ARC_AUTO,  -3,-2,  -3,-9,  ARC_AUTO,  -7.5,-13,  -7.501,-13,  ARC_AUTO,  END_POLY,

  //  'C' acute
  262,  0,0,  1.75,  0,  YES,
  -1-2,6+11,  0-2,6+11,  4-2,11+11,  1-2,11+11,  NEW_POLY,
  9.5,15.25,  12,15.25,  12,4,  9.5,4,  9.5,8,  ARC_AUTO,  .251,13.5,  .25,13.5,  ARC_AUTO,  -9,8,  -9,-8,
  ARC_AUTO,  .25,-13.5,  .251,-13.5,  ARC_AUTO,  9.5,-8,  9.5,-2,  12,-2,  12,-8,  ARC_AUTO,  -2,-16,  -2.001,-16,
  ARC_AUTO,  -16,-8,  -16,8,  ARC_AUTO,  -2.001,16,  -2,16,  ARC,-2,8,  9.5,12.4,  END_POLY,

  //  'c' acute
  263,  -4,-4,  1,  0,  NO,
  -1-6,6,  0-6,6,  4-6,11,  1-6,11,  NEW_POLY,
  0,5,  4,5,  4,-2.5,  0,-2.5,  0,-2,  ARC_AUTO,  -4.5,2,  -4.501,2,  ARC_AUTO,  -9,-2,  -9,-9,  ARC_AUTO,  -4.5,-13,
  -4.501,-13,  ARC_AUTO,  0,-9,  0,-8,  4,-8,  4,-9,  ARC_AUTO,  -6,-16,  -6.001,-16,  ARC_AUTO,  -16,-9,  -16,-2,  ARC_AUTO,
  -6.001,5,  -6,5,  ARC,-6,-8,  0,3.5,  END_POLY,

  //  'D' with caron
  270,  0,0,  2,  0,  NO,
  2,17,  8,22,  4,22,  0,19,  -4,22,  -8,22,  -2,17,  NEW_POLY,
  -16,16,  0,16,  ARC,0,8,  16,8,  16,-8,  ARC,0,-8,  0,-16,  -16,-16,  -16,-15,  ARC,-16.5,-13,  -12.5,-13,
  -12.5,13,  ARC,-16.5,13,  -16,15,  NEW_LOOP,
  -5.5,14,  0,14,  ARC_AUTO,  13.5,8,  13.5,-8,  ARC_AUTO,  0,-14,  -5.5,-14,  END_POLY,

  //  'd' with caron (apostrophe style)
  271,  -4,-4,  1,  0,  NO,
  -6,16,  7,16,  7,-9.5,  ARC_AUTO,  12.999,-14.5,  13,-14.5,  13,-16,  0,-16,  0,-14,  SPLINE,-3.5,-16,  -9,-16,
  -9.001,-16,  ARC_AUTO,  -16,-11,  -16,.5,  ARC_AUTO,  -6.501,5,  -6.5,5,  ARC,-6.5,-12,  0,4,  0,9.5,  ARC_AUTO,
  -5.999,14.5,  -6,14.5,  NEW_LOOP,
  -9,-9,  -9,-1,  ARC_AUTO,  -4.501,3,  -4.5,3,  ARC_AUTO,  0,-1,  0,-9,  ARC_AUTO,  -4.5,-13,  -4.501,-13,  ARC_AUTO,  NEW_POLY,
  -14+23,-16+24,  -13+23,-14+24,  -13.001+23,-14+24,  ARC_AUTO,  -16+23,-11.001+24,  -16+23,-11+24,  ARC_AUTO,  -13.001+23,-8+24,  -13+23,-8+24,  ARC_AUTO,
  -10+23,-11+24,  -10+23,-11.001+24,  ARC_AUTO,  -13.999+23,-16+24,  END_POLY,

  //  'E' with caron
  282,  -5.5,5.5,  1.54545,  0,  NO,
  2-2,17,  8-2,22,  4-2,22,  0-2,19,  -4-2,22,  -8-2,22,  -2-2,17,  NEW_POLY,
  -16,16,  12,16,  12,6,  9.5,6,  9.5,8,  ARC_AUTO,  1,14,  -5.5,14,  -5.5,1.5,  1,1.5,  ARC,1,6.5,  5.8,5,  8,5,  8,-4,
  5.8,-4,  ARC,1,-5.5,  1,-.5,  -5.5,-.5,  -5.5,-14,  1,-14,  ARC_AUTO,  9.5,-8,  9.5,-6,  12,-6,  12,-16,
  -16,-16,  -16,-15,  ARC,-16.5,-12.5,  -12.5,-12.5,  -12.5,12.5,  ARC,-16.5,12.5,  -16,15,  END_POLY,

  //  'e' with caron
  283,  -7,-7,  1,  0,  NO,
  2-6,17-6,  8-6,22-6,  4-6,22-6,  0-6,19-6,  -4-6,22-6,  -8-6,22-6,  -2-6,17-6,  NEW_POLY,
  0,-8,  4,-8,  4,-9,  ARC_AUTO,  -6,-16,  -6.001,-16,  ARC_AUTO,  -16,-9,  -16,-2,  ARC_AUTO,  -6.001,5,  -6,5,  ARC_AUTO,
  4,-2,  4,-5.5,  -9,-5.5,  -9,-9,  ARC_AUTO,  -4.501,-13,  -4.5,-13,  ARC_AUTO,  0,-9,  NEW_LOOP,
  -9,-3,  -9,-2,  ARC_AUTO,  -4.501,2,  -4.5,2,  ARC_AUTO,  0,-2,  0,-3,  END_POLY,

  //  'E' with ogonek
  280,  -5.5,5.5,  1.54545,  0,  NO,
  -16,16,  12,16,  12,6,  9.5,6,  9.5,8,  ARC_AUTO,  1,14,  -5.5,14,  -5.5,1.5,  1,1.5,  ARC,1,6.5,  5.8,5,  8,5,  8,-4,
  5.8,-4,  ARC,1,-5.5,  1,-.5,  -5.5,-.5,  -5.5,-14,  1,-14,  ARC_AUTO,  9.5,-8,  9.5,-6,  12,-6,  12,-16,
  //  ogonek starts here
  -12+13.5,-16,  SPLINE,-14+13.5,-18,  SPLINE,-14+13.5,-20,  SPLINE,-12+13.5,-20,  -11+13.5,-19.5,  -11+13.5,-21,  SPLINE,-12.5+13.5,-22,  SPLINE,-14.5+13.5,-22,
  SPLINE,-16+13.5,-20.5,  SPLINE,-16+13.5,-18.5,  -13.5+13.5,-16,
  //  ogonek ends here
  -16,-16,  -16,-15,  ARC,-16.5,-12.5,  -12.5,-12.5,  -12.5,12.5,  ARC,-16.5,12.5,  -16,15,  END_POLY,

  //  'e' with ogonek
  281,  -7,-7,  1,  0,  NO,
  0,-8,  4,-8,  4,-9,  ARC_AUTO,
  //  ogonek starts here
  -12+7.5,-16,  -12.001+7.5,-16,  SPLINE,-14+7.5,-18,  SPLINE,-14+7.5,-20,  SPLINE,-12+7.5,-20,  -11+7.5,-19.5,  -11+7.5,-21,  SPLINE,-12.5+7.5,-22,
  SPLINE,-14.5+7.5,-22,  SPLINE,-16+7.5,-20.5,  SPLINE,-16+7.5,-18.5,  -13.5+7.5,-16,  -13.501+7.5,-16,
  //  ogonek ends here
  ARC_AUTO,  -16,-9,  -16,-2,  ARC_AUTO,  -6.001,5,  -6,5,  ARC_AUTO,
  4,-2,  4,-5.5,  -9,-5.5,  -9,-9,  ARC_AUTO,  -4.501,-13,  -4.5,-13,  ARC_AUTO,  0,-9,  NEW_LOOP,
  -9,-3,  -9,-2,  ARC_AUTO,  -4.501,2,  -4.5,2,  ARC_AUTO,  0,-2,  0,-3,  END_POLY,

  //  'G' with breve
  286,  -6,3,  2,  0,  YES,
  SPLINE,5*ARC_FRAC,13+8,  SPLINE,5,16-3*ARC_FRAC+8,  5,16+8,  8,16+8,  SPLINE,8,16-6*ARC_FRAC+8,  SPLINE,8*ARC_FRAC,10+8,
  SPLINE,-8*ARC_FRAC,10+8,  SPLINE,-8,16-6*ARC_FRAC+8,  -8,16+8,  -5,16+8,  SPLINE,-5,16-3*ARC_FRAC+8,  SPLINE,-5*ARC_FRAC,13+8,  NEW_POLY,
  13.5,14.5,  16,14.5,  16,5.5,  13.5,5.5,  13.5,8,  ARC_AUTO,  2.251,13.5,  2.25,13.5,  ARC_AUTO,  -9,8,  -9,-8,
  ARC_AUTO,  2.25,-13.5,  2.251,-13.5,  ARC_AUTO,  13.5,-8,  13.5,-1,  7,-1,  ARC_AUTO,  1,-3.999,  1,-4,  0,-4,  0,1,
  16,1,  16,-8,  ARC_AUTO,  .001,-16,  0,-16,  ARC_AUTO,  -16,-8,  -16,8,  ARC_AUTO,  0,16,  .001,16,  ARC,.001,8,
  13.5,12.5,  END_POLY,

  //  'g' with breve
  287,  -4,-4,  1,  0,  NO,
  SPLINE,5*ARC_FRAC-6,13-3,  SPLINE,5-6,16-3*ARC_FRAC-3,  5-6,16-3,  8-6,16-3,  SPLINE,8-6,16-6*ARC_FRAC-3,  SPLINE,8*ARC_FRAC-6,10-3,
  SPLINE,-8*ARC_FRAC-6,10-3,  SPLINE,-8-6,16-6*ARC_FRAC-3,  -8-6,16-3,  -5-6,16-3,  SPLINE,-5-6,16-3*ARC_FRAC-3,  SPLINE,-5*ARC_FRAC-6,13-3,
  NEW_POLY,  -16,-9,  -16,-2,  ARC_AUTO,  -6.001,5,  -6,5,  ARC_AUTO,  4,-2,  4,-18,  ARC_AUTO,  -5.999,-25,  -6,-25,  ARC,-6,-8,
  -12.5,-23.5,  -12.5,-21.5,  ARC,-9,-10,  -9,-22,  -8.999,-22,  ARC_AUTO,  -3,-18,  -3,-16,  -6,-16,  ARC_AUTO,
  NEW_LOOP,  -12,-9,  -12,-2,  ARC_AUTO,  -7.501,2,  -7.5,2,  ARC_AUTO,  -3,-2,  -3,-9,  ARC_AUTO,  -7.5,-13,  -7.501,-13,
  ARC_AUTO,  END_POLY,

  //  'L' acute
  317,  -9,0,  1,  7,  NO,
  -2,16,  -2,14.5,  ARC,-1.5,10.5,  -5.5,10.5,  -5.5,-13,  -2,-13,  SPLINE,4,-13,  5.5,-8,  8,-8,  6,-16,  -16,-16,
  -16,-14.5,  ARC,-16.5,-10.5,  -12.5,-10.5,  -12.5,10.5,  ARC,-16.5,10.5,  -16,14.5,  -16,16,  NEW_POLY,
  -1-15,11+7,  0-15,11+7,  4-15,16+7,  1-15,16+7,  END_POLY,

  //  'l' acute
  318,  0,0,  1,  0,  NO,
  -13,16,  -3,16,  -3,15,  -3.001,15,  ARC_AUTO,  -6,12,  -6,-16,  -16,-16,  -16,-15,  -15.999,-15,  ARC_AUTO,  -13,-12,  NEW_POLY,
  -1-12,11+7,  0-12,11+7,  4-12,16+7,  1-12,16+7,  END_POLY,

  //  'L' with caron (apostrophe style)
  313,  -9,0,  1,  0,  NO,
  -2,16,  -2,14.5,  ARC,-1.5,10.5,  -5.5,10.5,  -5.5,-13,  -2,-13,  SPLINE,4,-13,  5.5,-8,  8,-8,  6,-16,  -16,-16,
  -16,-14.5,  ARC,-16.5,-10.5,  -12.5,-10.5,  -12.5,10.5,  ARC,-16.5,10.5,  -16,14.5,  -16,16,  NEW_POLY,
  -14+18,-16+24,  -13+18,-14+24,  -13.001+18,-14+24,  ARC_AUTO,  -16+18,-11.001+24,  -16+18,-11+24,  ARC_AUTO,  -13.001+18,-8+24,  -13+18,-8+24,  ARC_AUTO,
  -10+18,-11+24,  -10+18,-11.001+24,  ARC_AUTO,  -13.999+18,-16+24,  END_POLY,

  //  'l' with caron (apostrophe style)
  314,  0,0,  1,  0,  NO,
  -13,16,  -3,16,  -3,15,  -3.001,15,  ARC_AUTO,  -6,12,  -6,-16,  -16,-16,  -16,-15,  -15.999,-15,  ARC_AUTO,  -13,-12,  NEW_POLY,
  -14+15,-16+24,  -13+15,-14+24,  -13.001+15,-14+24,  ARC_AUTO,  -16+15,-11.001+24,  -16+15,-11+24,  ARC_AUTO,  -13.001+15,-8+24,  -13+15,-8+24,  ARC_AUTO,
  -10+15,-11+24,  -10+15,-11.001+24,  ARC_AUTO,  -13.999+15,-16+24,  END_POLY,

  //  'L' with slash
  321,  -9,-1.1,  1,  7,  NO,
  -2,16,  -2,14.5,  ARC,-1.5,10.5,  -5.5,10.5,
  /*  slash -- right piece on this line only */  -5.5,5,  1.5,7,  1.5,4,  -5.5,2,
  -5.5,-13,  -2,-13,  SPLINE,4,-13,  5.5,-8,  8,-8,  6,-16,  -16,-16,
  -16,-14.5,  ARC,-16.5,-10.5,  -12.5,-10.5,
  /*  slash --  left piece on this line only */  -12.5,0,  -16,-1,  -16,2,  -12.5,3,
  -12.5,10.5,  ARC,-16.5,10.5,  -16,14.5,  -16,16,  END_POLY,

  //  'l' with slash
  322,  -1.1,-1.1,  1,  0,  NO,
  -13,16,  -3,16,  -3,15,  -3.001,15,  ARC_AUTO,  -6,12,
  /*  slash -- right piece on this line only */  -6,4,  -3,4.85714,  -3,1.85714,  -6,1,
  -6,-16,  -16,-16,  -16,-15,  -15.999,-15,  ARC_AUTO,  -13,-12,
  /*  slash --  left piece on this line only */  -13,0,  -16,-.85714,  -16,2.14286,  -13,3,
  END_POLY,

  //  'N' acute
  323,  0,0,  1,  0,  NO,
  -16,16,  -7,16,  3.5,-4.5,  ARC_AUTO,  4.5,-5,  4.501,-5,  ARC_AUTO,  5.5,-4,  5.5,10.5,  ARC,1.5,10.5,  2,14,  2,16,
  16,16,  16,14.5,  ARC,16.5,10.5,  12.5,10.5,  12.5,-10.5,  ARC,16.5,-10.5,  16,-14.5,  16,-16,  2,-16,  -8.5,4.5,
  ARC_AUTO,  -9.501,5,  -9.5,5,  ARC_AUTO,  -10.5,4,  -10.5,-10.5,  ARC,-6.5,-10.5,  -7,-14.5,  -7,-16,  -16,-16,
  -16,-14.5,  ARC,-16.5,-10.5,  -12.5,-10.5,  -12.5,10.5,  ARC,-16.5,10.5,  -16,14.5,  NEW_POLY,
  -1,11+7,  0,11+7,  4,16+7,  1,16+7,  END_POLY,

  //  'n' acute
  324,  -8,-8,  1,  0,  NO,
  -16,5,  -6,5,  -6,4.5,  ARC,-2.5,-4,  -2.501,5,  -2.5,5,  ARC_AUTO,  5,-1,  5,-16,  1,-16,  1,-1,  ARC_AUTO,
  -2.5,2,  -2.501,2,  ARC_AUTO,  -6,-1,  -6,-12,  ARC_AUTO,  -3.001,-15,  -3,-15,  -3,-16,  -13,-16,  -13,1,  ARC_AUTO,
  -15.999,4,  -16,4,  NEW_POLY,
  -1-5.5,11,  0-5.5,11,  4-5.5,16,  1-5.5,16,  END_POLY,

  //  'N' with caron
  327,  0,0,  1,  0,  NO,
  -16,16,  -7,16,  3.5,-4.5,  ARC_AUTO,  4.5,-5,  4.501,-5,  ARC_AUTO,  5.5,-4,  5.5,10.5,  ARC,1.5,10.5,  2,14,  2,16,
  16,16,  16,14.5,  ARC,16.5,10.5,  12.5,10.5,  12.5,-10.5,  ARC,16.5,-10.5,  16,-14.5,  16,-16,  2,-16,  -8.5,4.5,
  ARC_AUTO,  -9.501,5,  -9.5,5,  ARC_AUTO,  -10.5,4,  -10.5,-10.5,  ARC,-6.5,-10.5,  -7,-14.5,  -7,-16,  -16,-16,
  -16,-14.5,  ARC,-16.5,-10.5,  -12.5,-10.5,  -12.5,10.5,  ARC,-16.5,10.5,  -16,14.5,  NEW_POLY,
  2,17,  8,22,  4,22,  0,19,  -4,22,  -8,22,  -2,17,  END_POLY,

  //  'n' with caron
  328,  -8,-8,  1,  0,  NO,
  -16,5,  -6,5,  -6,4.5,  ARC,-2.5,-4,  -2.501,5,  -2.5,5,  ARC_AUTO,  5,-1,  5,-16,  1,-16,  1,-1,  ARC_AUTO,
  -2.5,2,  -2.501,2,  ARC_AUTO,  -6,-1,  -6,-12,  ARC_AUTO,  -3.001,-15,  -3,-15,  -3,-16,  -13,-16,  -13,1,  ARC_AUTO,
  -15.999,4,  -16,4,  NEW_POLY,
  2-5.5,17-6,  8-5.5,22-6,  4-5.5,22-6,  0-5.5,19-6,  -4-5.5,22-6,  -8-5.5,22-6,  -2-5.5,17-6,  END_POLY,

  //  'O' double-acute
  336,  0,0,  2,  0,  YES,
  -16,-8,  -16,8,  ARC_AUTO,  0,16,  .001,16,  ARC_AUTO,  16,8,  16,-8,  ARC_AUTO,  .001,-16,  0,-16,  ARC_AUTO,  NEW_LOOP,
  -9,-8,  -9,8,  ARC_AUTO,  2.25,13.5,  2.251,13.5,  ARC_AUTO,  13.5,8,  13.5,-8,  ARC_AUTO,  2.251,-13.5,  2.25,-13.5,  ARC_AUTO,  NEW_POLY,
  -1-2.5,11+7,  0-2.5,11+7,  4-2.5,16+7,  1-2.5,16+7,  NEW_POLY,
  -1+2.5,11+7,  0+2.5,11+7,  4+2.5,16+7,  1+2.5,16+7,  END_POLY,

  //  'o' double-acute
  337,  -4,-4,  1,  0,  NO,
  -16,-9,  -16,-2,  ARC_AUTO,  -6.001,5,  -6,5,  ARC_AUTO,  4,-2,  4,-9,  ARC_AUTO,  -6,-16,  -6.001,-16,  ARC_AUTO,  NEW_LOOP,
  -9,-9,  -9,-2,  ARC_AUTO,  -4.501,2,  -4.5,2,  ARC_AUTO,  0,-2,  0,-9,  ARC_AUTO,  -4.5,-13,  -4.501,-13,  ARC_AUTO,  NEW_POLY,
  -1-6-2.5,11,  0-6-2.5,11,  4-6-2.5,16,  1-6-2.5,16,  NEW_POLY,
  -1-6+2.5,11,  0-6+2.5,11,  4-6+2.5,16,  1-6+2.5,16,  END_POLY,

  //  'R' acute
  340,  -8,-8,  1,  0,  NO,
  -16,16,  5,16,  ARC_AUTO,  16,5.001,  16,5,  ARC_AUTO,  5,-6,  1,-6,  13.4,-13.5,  ARC_AUTO,  15.999,-14.5,
  16,-14.5,  16,-16,  9,-16,  9,-14.5,  9.001,-14.5,  ARC_AUTO,  9.5,-13.5,  -3,-6,  -5.5,-6,  -5.5,-10.5,  ARC,-1.5,-10.5,
  -2,-14.5,  -2,-16,  -16,-16,  -16,-14.5,  ARC,-16.5,-10.5,  -12.5,-10.5,  -12.5,10.5,  ARC,-16.5,10.5,  -16,14.5,
  NEW_LOOP,  -5.5,13.5,  -5.5,-3.5,  3,-3.5,  ARC_AUTO,  11.5,5,  11.5,5.001,  ARC_AUTO,  3,13.5,  NEW_POLY,
  -1,11+7,  0,11+7,  4,16+7,  1,16+7,  END_POLY,

  //  'r' acute
  341,  -8,-8,  1,  0,  NO,
  -16,5,  -6,5,  -6,4.5,  ARC,-2.5,-4,  -2.5,5,  ARC,-2.5,-5,  4.5,1,  1,0,  ARC,-2.5,-5,  -2.5,2,  -2.501,2,  ARC_AUTO,
  -6,-1,  -6,-16,  -13,-16,  -13,1,  ARC_AUTO,  -15.999,4,  -16,4,  NEW_POLY,
  -1-5.75,11,  0-5.75,11,  4-5.75,16,  1-5.75,16,  END_POLY,

  //  'R' with caron
  344,  -8,-8,  1,  0,  NO,
  -16,16,  5,16,  ARC_AUTO,  16,5.001,  16,5,  ARC_AUTO,  5,-6,  1,-6,  13.4,-13.5,  ARC_AUTO,  15.999,-14.5,
  16,-14.5,  16,-16,  9,-16,  9,-14.5,  9.001,-14.5,  ARC_AUTO,  9.5,-13.5,  -3,-6,  -5.5,-6,  -5.5,-10.5,  ARC,-1.5,-10.5,
  -2,-14.5,  -2,-16,  -16,-16,  -16,-14.5,  ARC,-16.5,-10.5,  -12.5,-10.5,  -12.5,10.5,  ARC,-16.5,10.5,  -16,14.5,
  NEW_LOOP,  -5.5,13.5,  -5.5,-3.5,  3,-3.5,  ARC_AUTO,  11.5,5,  11.5,5.001,  ARC_AUTO,  3,13.5,  NEW_POLY,
  2,17,  8,22,  4,22,  0,19,  -4,22,  -8,22,  -2,17,  END_POLY,

  //  'r' with caron
  345,  -8,-8,  1,  0,  NO,
  -16,5,  -6,5,  -6,4.5,  ARC,-2.5,-4,  -2.5,5,  ARC,-2.5,-5,  4.5,1,  1,0,  ARC,-2.5,-5,  -2.5,2,  -2.501,2,  ARC_AUTO,
  -6,-1,  -6,-16,  -13,-16,  -13,1,  ARC_AUTO,  -15.999,4,  -16,4,  NEW_POLY,
  2-5.75,17-6,  8-5.75,22-6,  4-5.75,22-6,  0-5.75,19-6,  -4-5.75,22-6,  -8-5.75,22-6,  -2-5.75,17-6,  END_POLY,

  //  'S' acute
  346,  -6.4,6.4,  2.46,  0,  YES,
  12,15.5,  12,7,  9.5,7,  9.5,10,  ARC_AUTO,  .001,13.5,  0,13.5,  ARC_AUTO,  -6,10,  -6,6.5,  ARC_AUTO,
  -4,4,  8,-1,  ARC_AUTO,  12,-5.5,  12,-10,  ARC_AUTO,  .001,-16,  0,-16,  SPLINE,-8,-16,  -13.5,-13,  -13.5,-15.5,
  -16,-15.5,  -16,-7,  -13.5,-7,  -13.5,-10,  ARC_AUTO,  -4.001,-13.5,  -4,-13.5,  ARC_AUTO,  2,-10,  2,-6.5,  ARC_AUTO,
  0,-4,  -12,1,  ARC_AUTO,  -16,5.5,  -16,10,  ARC_AUTO,  -4.001,16,  -4,16,  SPLINE,4,16,  9.5,13,  9.5,15.5,  NEW_POLY,
  -1-2,11+7,  0-2,11+7,  4-2,16+7,  1-2,16+7,  END_POLY,

  //  's' acute
  347,  -8.5,-2.5,  1,  0,  NO,
  4,-2,  0,-2,  0,-1.999,  ARC_AUTO,  -4.5,2,  -4.501,2,  ARC_AUTO,  -9,-2,  -9,-3,  ARC_AUTO,  -7,-4,  -3,-4,
  ARC_AUTO,  4,-7,  4,-9,  ARC_AUTO,  -6,-16,  -6.001,-16,  ARC_AUTO,  -16,-9.001,  -16,-9,  -12,-9,  -12,-9.001,
  ARC_AUTO,  -7.501,-13,  -7.5,-13,  ARC_AUTO,  -3,-9,  -3,-8,  ARC_AUTO,  -5,-7,  -9,-7,  ARC_AUTO,  -16,-4,  -16,-2,
  ARC_AUTO,  -6.001,5,  -6,5,  ARC_AUTO,  4,-2.001,  NEW_POLY,
  -1-6,11,  0-6,11,  4-6,16,  1-6,16,  END_POLY,

  //  'S' with cedilla
  350,  -6.4,6.4,  2.46,  0,  YES,
  12,15.5,  12,7,  9.5,7,  9.5,10,  ARC_AUTO,  .001,13.5,  0,13.5,  ARC_AUTO,  -6,10,  -6,6.5,  ARC_AUTO,
  -4,4,  8,-1,  ARC_AUTO,  12,-5.5,  12,-10,  ARC_AUTO,
  //  cedilla starts here
  3.001-2,-16,  3-2,-16,  SPLINE,5-2,-17.5,  SPLINE,5-2,-19.5,  SPLINE,2.5-2,-22,  SPLINE,-2-2,-22,  SPLINE,-2-2,-21,  SPLINE,1.5-2,-21,  SPLINE,2.5-2,-19.5,
  1-2,-18,  3-2,-16,
  //  cedilla ends here
  SPLINE,-8,-16,  -13.5,-13,  -13.5,-15.5,
  -16,-15.5,  -16,-7,  -13.5,-7,  -13.5,-10,  ARC_AUTO,  -4.001,-13.5,  -4,-13.5,  ARC_AUTO,  2,-10,  2,-6.5,  ARC_AUTO,
  0,-4,  -12,1,  ARC_AUTO,  -16,5.5,  -16,10,  ARC_AUTO,  -4.001,16,  -4,16,  SPLINE,4,16,  9.5,13,  9.5,15.5,  END_POLY,

  //  's' with cedilla
  351,  -8.5,-2.5,  1,  0,  NO,
  4,-2,  0,-2,  0,-1.999,  ARC_AUTO,  -4.5,2,  -4.501,2,  ARC_AUTO,  -9,-2,  -9,-3,  ARC_AUTO,  -7,-4,  -3,-4,
  ARC_AUTO,  4,-7,  4,-9,  ARC_AUTO,
  //  cedilla starts here
  3.001-6,-16,  3-6,-16,  SPLINE,5-6,-17.5,  SPLINE,5-6,-19.5,  SPLINE,2.5-6,-22,  SPLINE,-2-6,-22,  SPLINE,-2-6,-21,  SPLINE,1.5-6,-21,  SPLINE,2.5-6,-19.5,
  1-6,-18,  3-6,-16,
  //  cedilla ends here
  -6,-16,  ARC_AUTO,  -16,-9.001,  -16,-9,  -12,-9,  -12,-9.001,
  ARC_AUTO,  -7.501,-13,  -7.5,-13,  ARC_AUTO,  -3,-9,  -3,-8,  ARC_AUTO,  -5,-7,  -9,-7,  ARC_AUTO,  -16,-4,  -16,-2,
  ARC_AUTO,  -6.001,5,  -6,5,  ARC_AUTO,  4,-2.001,  END_POLY,

  //  'S' with comma accent
  536,  -6.4,6.4,  2.46,  0,  YES,
  12,15.5,  12,7,  9.5,7,  9.5,10,  ARC_AUTO,  .001,13.5,  0,13.5,  ARC_AUTO,  -6,10,  -6,6.5,  ARC_AUTO,
  -4,4,  8,-1,  ARC_AUTO,  12,-5.5,  12,-10,  ARC_AUTO,  .001,-16,  0,-16,  SPLINE,-8,-16,  -13.5,-13,  -13.5,-15.5,
  -16,-15.5,  -16,-7,  -13.5,-7,  -13.5,-10,  ARC_AUTO,  -4.001,-13.5,  -4,-13.5,  ARC_AUTO,  2,-10,  2,-6.5,  ARC_AUTO,
  0,-4,  -12,1,  ARC_AUTO,  -16,5.5,  -16,10,  ARC_AUTO,  -4.001,16,  -4,16,  SPLINE,4,16,  9.5,13,  9.5,15.5,  NEW_POLY,
  -14+11,-16-10,  -13+11,-14-10,  -13.001+11,-14-10,  ARC_AUTO,  -16+11,-11.001-10,  -16+11,-11-10,  ARC_AUTO,  -13.001+11,-8-10,  -13+11,-8-10,  ARC_AUTO,
  -10+11,-11-10,  -10+11,-11.001-10,  ARC_AUTO,  -13.999+11,-16-10,  END_POLY,

  //  's' with comma accent
  537,  -8.5,-2.5,  1,  0,  NO,
  4,-2,  0,-2,  0,-1.999,  ARC_AUTO,  -4.5,2,  -4.501,2,  ARC_AUTO,  -9,-2,  -9,-3,  ARC_AUTO,  -7,-4,  -3,-4,
  ARC_AUTO,  4,-7,  4,-9,  ARC_AUTO,  -6,-16,  -6.001,-16,  ARC_AUTO,  -16,-9.001,  -16,-9,  -12,-9,  -12,-9.001,
  ARC_AUTO,  -7.501,-13,  -7.5,-13,  ARC_AUTO,  -3,-9,  -3,-8,  ARC_AUTO,  -5,-7,  -9,-7,  ARC_AUTO,  -16,-4,  -16,-2,
  ARC_AUTO,  -6.001,5,  -6,5,  ARC_AUTO,  4,-2.001,  NEW_POLY,
  -14+7,-16-10,  -13+7,-14-10,  -13.001+7,-14-10,  ARC_AUTO,  -16+7,-11.001-10,  -16+7,-11-10,  ARC_AUTO,  -13.001+7,-8-10,  -13+7,-8-10,  ARC_AUTO,
  -10+7,-11-10,  -10+7,-11.001-10,  ARC_AUTO,  -13.999+7,-16-10,  END_POLY,

  //  'T' with caron
  356,  0,0,  1,  0,  NO,
  16,16,  16,3,  14,3,  14,5,  ARC_AUTO,  6,13,  4,13,  4,-10.5,  ARC,8,-10.5,  7.5,-14.5,  7.5,-16,  -7.5,-16,  -7.5,-14.5,  ARC,-8,-10.5,  -4,-10.5,  -4,13,
  -6,13,  ARC_AUTO,  -14,5,  -14,3,  -16,3,  -16,16,  NEW_POLY,
  2,17,  8,22,  4,22,  0,19,  -4,22,  -8,22,  -2,17,  END_POLY,

  //  't' with caron (apostrophe style)
  357,  0,0,  1,  0,  NO,
  -11.5,9.5,  -4.5,11,  -4.5,5,  0,5,  0,3,  -4.5,3,  -4.5,-10.5,  ARC_AUTO,  .499,-13.5,  .5,-13.5,  .5,-15,  ARC,-4,-6,  -4,-16,  -4.001,-16,  ARC_AUTO,
  -11.5,-11,  -11.5,3,  -16,3,  -16,5,  -11.5,5,  NEW_POLY,
  -14+15.5,-16+28,  -13+15.5,-14+28,  -13.001+15.5,-14+28,  ARC_AUTO,  -16+15.5,-11.001+28,  -16+15.5,-11+28,  ARC_AUTO,  -13.001+15.5,-8+28,  -13+15.5,-8+28,
  ARC_AUTO,  -10+15.5,-11+28,  -10+15.5,-11.001+28,  ARC_AUTO,  -13.999+15.5,-16+28,  END_POLY,

  //  'T' with comma accent
  538,  0,0,  1,  0,  NO,
  16,16,  16,3,  14,3,  14,5,  ARC_AUTO,  6,13,  4,13,  4,-10.5,  ARC,8,-10.5,  7.5,-14.5,  7.5,-16,  -7.5,-16,  -7.5,-14.5,  ARC,-8,-10.5,  -4,-10.5,  -4,13,
  -6,13,  ARC_AUTO,  -14,5,  -14,3,  -16,3,  -16,16,  NEW_POLY,
  -14+13,-16-10,  -13+13,-14-10,  -13.001+13,-14-10,  ARC_AUTO,  -16+13,-11.001-10,  -16+13,-11-10,  ARC_AUTO,  -13.001+13,-8-10,  -13+13,-8-10,  ARC_AUTO,
  -10+13,-11-10,  -10+13,-11.001-10,  ARC_AUTO,  -13.999+13,-16-10,  END_POLY,

  //  't' with comma accent
  539,  0,0,  1,  0,  NO,
  -11.5,9.5,  -4.5,11,  -4.5,5,  0,5,  0,3,  -4.5,3,  -4.5,-10.5,  ARC_AUTO,  .499,-13.5,  .5,-13.5,  .5,-15,  ARC,-4,-6,  -4,-16,  -4.001,-16,  ARC_AUTO,
  -11.5,-11,  -11.5,3,  -16,3,  -16,5,  -11.5,5,  NEW_POLY,
  -14+5.5,-16-10,  -13+5.5,-14-10,  -13.001+5.5,-14-10,  ARC_AUTO,  -16+5.5,-11.001-10,  -16+5.5,-11-10,  ARC_AUTO,  -13.001+5.5,-8-10,  -13+5.5,-8-10,  ARC_AUTO,
  -10+5.5,-11-10,  -10+5.5,-11.001-10,  ARC_AUTO,  -13.999+5.5,-16-10,  END_POLY,

  //  'U' double-acute
  368,  0,0,  1,  0,  NO,
  -16,16,  -16,14.5,  ARC,-16.5,10.5,  -12.5,10.5,  -12.5,-3.5,  ARC_AUTO,  -.001,-16,  0,-16,  ARC_AUTO,  12.5,-3.5,
  12.5,10.5,  ARC,16.5,10.5,  16,14.5,  16,16,  7,16,  7,14.5,  ARC,6.5,10.5,  10.5,10.5,  10.5,-3.5,  ARC_AUTO,
  2.501,-11.5,  2.5,-11.5,  ARC_AUTO,  -5.5,-3.5,  -5.5,10.5,  ARC,-1.5,10.5,  -2,14.5,  -2,16,  NEW_POLY,
  -1-2.5,11+7,  0-2.5,11+7,  4-2.5,16+7,  1-2.5,16+7,  NEW_POLY,
  -1+2.5,11+7,  0+2.5,11+7,  4+2.5,16+7,  1+2.5,16+7,  END_POLY,

  //  'u' double-acute
  369,  0,0,  1,  0,  NO,
  -16,5,  -12,5,  -12,-10,  ARC_AUTO,  -8.501,-13,  -8.5,-13,  ARC_AUTO,  -5,-10,  -5,1,  ARC_AUTO,  -7.999,4,  -8,4,
  -8,5,  2,5,  2,-12,  ARC_AUTO,  4.999,-15,  5,-15,  5,-16,  -5,-16,  -5,-15.5,  ARC,-8.5,-6,  -8.5,-16,  -8.501,-16,
  ARC_AUTO,  -16,-10,  NEW_POLY,
  -1-5.5-2.5,11,  0-5.5-2.5,11,  4-5.5-2.5,16,  1-5.5-2.5,16,  NEW_POLY,
  -1-5.5+2.5,11,  0-5.5+2.5,11,  4-5.5+2.5,16,  1-5.5+2.5,16,  END_POLY,

  //  'U' with ring
  366,  0,0,  1,  0,  NO,
  -16,16,  -16,14.5,  ARC,-16.5,10.5,  -12.5,10.5,  -12.5,-3.5,  ARC_AUTO,  -.001,-16,  0,-16,  ARC_AUTO,  12.5,-3.5,
  12.5,10.5,  ARC,16.5,10.5,  16,14.5,  16,16,  7,16,  7,14.5,  ARC,6.5,10.5,  10.5,10.5,  10.5,-3.5,  ARC_AUTO,
  2.501,-11.5,  2.5,-11.5,  ARC_AUTO,  -5.5,-3.5,  -5.5,10.5,  ARC,-1.5,10.5,  -2,14.5,  -2,16,  NEW_POLY,
  0,16+7,  .01,16+7,  ARC_AUTO,  2.5,13.51+7,  2.5,13.5+7,  ARC_AUTO,  .01,11+7,  0,11+7,  ARC_AUTO,  -2.5,13.5+7,
  -2.5,13.51+7,  ARC_AUTO,  NEW_LOOP,
  0,14.875+7,  .01,14.875+7,  ARC_AUTO,  1.125,13.51+7,  1.125,13.5+7,  ARC_AUTO,  .01,12.125+7,  0,12.125+7,  ARC_AUTO,
  -1.125,13.5+7,  -1.125,13.51+7,  ARC_AUTO,  END_POLY,

  //  'u' with ring
  367,  0,0,  1,  0,  NO,
  -16,5,  -12,5,  -12,-10,  ARC_AUTO,  -8.501,-13,  -8.5,-13,  ARC_AUTO,  -5,-10,  -5,1,  ARC_AUTO,  -7.999,4,  -8,4,
  -8,5,  2,5,  2,-12,  ARC_AUTO,  4.999,-15,  5,-15,  5,-16,  -5,-16,  -5,-15.5,  ARC,-8.5,-6,  -8.5,-16,  -8.501,-16,
  ARC_AUTO,  -16,-10,  NEW_POLY,
  0-5.5,16+7,  .01-5.5,16+7,  ARC_AUTO,  2.5-5.5,13.51+7,  2.5-5.5,13.5+7,  ARC_AUTO,  .01-5.5,11+7,  0-5.5,11+7,  ARC_AUTO,  -2.5-5.5,13.5+7,
  -2.5-5.5,13.51+7,  ARC_AUTO,  NEW_LOOP,
  0-5.5,14.875+7,  .01-5.5,14.875+7,  ARC_AUTO,  1.125-5.5,13.51+7,  1.125-5.5,13.5+7,  ARC_AUTO,  .01-5.5,12.125+7,  0-5.5,12.125+7,  ARC_AUTO,
  -1.125-5.5,13.5+7,  -1.125-5.5,13.51+7,  ARC_AUTO,  END_POLY,

  //  'Z' acute
  377,  0,0,  1,  0,  NO,
  16,16,  16,15,  -4.25,-12,  ARC_AUTO,  -3.5,-14,  10.5,-14,  ARC_AUTO,  13.5,-11,  13.5,-10,  16,-10,  16,-16,
  -16,-16,  -16,-15,  4.25,12,  ARC_AUTO,  3.5,14,  -10.5,14,  ARC_AUTO,  -13.5,11,  -13.5,10,  -16,10,  -16,16,  NEW_POLY,
  -1,11+7,  0,11+7,  4,16+7,  1,16+7,  END_POLY,

  //  'z' acute
  378,  0,0,  1,  0,  NO,
  -16,5,  1,5,  -10,-13.5,  -3,-13.5,  ARC_AUTO,  0,-12.001,  0,-12,  1,-12,  1,-16,  -16,-16,  -5,2,  -12,2,  ARC_AUTO,
  -15,1.001,  -15,1,  -16,1,  NEW_POLY,
  -1-7.5,11,  0-7.5,11,  4-7.5,16,  1-7.5,16,  END_POLY,

  //  'Z' with dot accent
  379,  0,0,  1,  0,  NO,
  16,16,  16,15,  -4.25,-12,  ARC_AUTO,  -3.5,-14,  10.5,-14,  ARC_AUTO,  13.5,-11,  13.5,-10,  16,-10,  16,-16,
  -16,-16,  -16,-15,  4.25,12,  ARC_AUTO,  3.5,14,  -10.5,14,  ARC_AUTO,  -13.5,11,  -13.5,10,  -16,10,  -16,16,  NEW_POLY,
  4,12+9,  4,12.01+9,  ARC_AUTO,  0,16+9,  -.01,16+9,  ARC_AUTO,  -4,12.01+9,  -4,12+9,  ARC_AUTO,  -.01,8+9,  0,8+9,  ARC_AUTO,  END_POLY,

  //  'z' with dot accent
  380,  0,0,  1,  0,  NO,
  -16,5,  1,5,  -10,-13.5,  -3,-13.5,  ARC_AUTO,  0,-12.001,  0,-12,  1,-12,  1,-16,  -16,-16,  -5,2,  -12,2,  ARC_AUTO,
  -15,1.001,  -15,1,  -16,1,  NEW_POLY,
  4-7.5,12,  4-7.5,12.01,  ARC_AUTO,  0-7.5,16,  -.01-7.5,16,  ARC_AUTO,  -4-7.5,12.01,  -4-7.5,12,  ARC_AUTO,  -.01-7.5,8,  0-7.5,8,  ARC_AUTO,  END_POLY,

  //  eth (uppercase) (same as 'D' with stroke)
  -208,  0,0,  2,  0,  NO,
  -16,16,  0,16,  ARC,0,8,  16,8,  16,-8,  ARC,0,-8,  0,-16,  -16,-16,  -16,-15,  ARC,-16.5,-13,  -12.5,-13,  -12.5,2,  -16,2,  -16,4,  -12.5,4,  -12.5,13,
  ARC,-16.5,13,  -16,15,  NEW_LOOP,
  -5.5,14,  0,14,  ARC_AUTO,  13.5,8,  13.5,-8,  ARC_AUTO,  0,-14,  -5.5,-14,  -5.5,2,  0,2,  0,4,  -5.5,4,  END_POLY,

  //  eth (lowercase) (same as 'd' with stroke)
  -240,  -4,-4,  1,  0,  NO,
  -6,16,  7,16,  7,7.5,  10,7.5,  10,5.5,  7,5.5,  7,-9.5,  ARC_AUTO,  12.999,-14.5,  13,-14.5,  13,-16,  0,-16,  0,-14,  SPLINE,-3.5,-16,  -9,-16,
  -9.001,-16,  ARC_AUTO,  -16,-11,  -16,.5,  ARC_AUTO,  -6.501,5,  -6.5,5,  ARC,-6.5,-12,  0,4,  0,5.5,  -3,5.5,  -3,7.5,  0,7.5,  0,9.5,  ARC_AUTO,
  -5.999,14.5,  -6,14.5,  NEW_LOOP,
  -9,-9,  -9,-1,  ARC_AUTO,  -4.501,3,  -4.5,3,  ARC_AUTO,  0,-1,  0,-9,  ARC_AUTO,  -4.5,-13,  -4.501,-13,  ARC_AUTO,  END_POLY,

  //  'Y' acute
  -221,  -8,-8,  1,  0,  NO,
  16,16,  16,14.5,  15.999,14.5,  ARC_AUTO,  14,13,  4,-1.5,  4,-10.5,  ARC,8,-10.5,  7.5,-14.5,  7.5,-16,
  -7.5,-16,  -7.5,-14.5,  ARC,-8,-10.5,  -4,-10.5,  -4,-1.5,  -14,13,  ARC_AUTO,  -15.999,14.5,  -16,14.5,  -16,16,
  -9,16,  -9,14.5,  -9.001,14.5,  ARC_AUTO,  -10.25,11.75,  -3,1.5,  ARC_AUTO,  -1.5,1.5,  4.5,10.25,  ARC_AUTO,
  3.001,14.5,  3,14.5,  3,16,  NEW_POLY,
  -1,11+7,  0,11+7,  4,16+7,  1,16+7,  END_POLY,

  //  'y' acute
  -253,  0,0,  1,  0,  NO,
  -16,5,  -12,5,  -12,-9,  ARC_AUTO,  -7.501,-13,  -7.5,-13,  ARC_AUTO,  -3,-9,  -3,1,  ARC_AUTO,  -5.999,4,  -6,4,  -6,5,
  4,5,  4,-18,  ARC_AUTO,  -6,-25,  -6.001,-25,  ARC,-6,-10,  -12.5,-23,  -12.5,-21.5,  ARC,-9,-10,  -9.001,-22,  -9,-22,
  ARC_AUTO,  -3,-18,  -3,-16,  -6,-16,  ARC_AUTO,  -16,-9,  NEW_POLY,
  -1-6,11,  0-6,11,  4-6,16,  1-6,16,  END_POLY,

  //  thorn (uppercase)
  -222,  -9,9,  1,  0,  NO,
  -10,-10.5,  -10,10.5,  ARC_AUTO,  -15.99,14.5,  -16,14.5,  -16,16,  3,16,  3,14.5,  2.99,14.5,  ARC_AUTO,  -3,10.5,  -3,8,  -2.99,8,  ARC_AUTO,  16,.01,
  16,0,  ARC_AUTO,  -2.99,-8,  -3,-8,  -3,-10.5,  ARC_AUTO,  2.99,-14.5,  3,-14.5,  3,-16,  -16,-16,  -16,-14.5,  -15.99,-14.5,  ARC_AUTO,  NEW_LOOP,
  -3,5,  -2.99,5,  ARC_AUTO,  10,.01,  10,0,  ARC_AUTO,  -2.99,-5,  -3,-5,  END_POLY,

  //  thorn (lowercase)
  -254,  -4,-4,  1,  0,  NO,
  -16,16,  -3,16,  -3,4,  ARC,3.5,-11,  3.5,5,  3.501,5,  ARC_AUTO,  13,.5,  13,-13,  ARC_AUTO,  6.001,-16,  6,-16,  SPLINE,.5,-16,  -3,-14,  -3,-15.5,  ARC_AUTO,
  2.99,-20.5,  3,-20.5,  3,-22,  -16,-22,  -16,-20.5,  -15.999,-20.5,  ARC_AUTO,  -10,-10.5,  -10,10.5,  ARC_AUTO,  -15.99,14.5,  -16,14.5,  NEW_LOOP,
  -3,-9,  -3,-1,  ARC_AUTO,  1.5,3,  1.501,3,  ARC_AUTO,  6,-1,  6,-9,  ARC_AUTO,  1.501,-13,  1.5,-13,  ARC_AUTO,  END_POLY,

  END_POLY }

;